2006-04-15 12:10  daichi

	* libexo/trunk/po/ca.po, libexo/trunk/po/el.po,
	  libexo/trunk/po/hu.po, libexo/trunk/po/libexo-0.3.pot,
	  libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hu.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po, libxfcegui4/trunk/po/lt.po,
	  libxfcegui4/trunk/po/mr.po, libxfcegui4/trunk/po/nl.po,
	  libxfcegui4/trunk/po/pa.po, libxfcegui4/trunk/po/pl.po,
	  libxfcegui4/trunk/po/pt_BR.po, libxfcegui4/trunk/po/ro.po,
	  libxfcegui4/trunk/po/ru.po, libxfcegui4/trunk/po/sk.po,
	  libxfcegui4/trunk/po/sv.po, libxfcegui4/trunk/po/ta.po,
	  libxfcegui4/trunk/po/uk.po, libxfcegui4/trunk/po/zh_CN.po,
	  libxfcegui4/trunk/po/zh_TW.po, mousepad/trunk/po/ca.po,
	  mousepad/trunk/po/el.po, mousepad/trunk/po/ko.po,
	  mousepad/trunk/po/ru.po, terminal/trunk/po/ca.po,
	  terminal/trunk/po/el.po, terminal/trunk/po/zh_TW.po,
	  thunar/trunk/po/ca.po, xfburn/trunk/po/ca.po,
	  xfcalendar/trunk/po/ar.po, xfcalendar/trunk/po/az.po,
	  xfcalendar/trunk/po/be.po, xfcalendar/trunk/po/bg.po,
	  xfcalendar/trunk/po/bn_IN.po, xfcalendar/trunk/po/ca.po,
	  xfcalendar/trunk/po/cs.po, xfcalendar/trunk/po/de.po,
	  xfcalendar/trunk/po/el.po, xfcalendar/trunk/po/en_GB.po,
	  xfcalendar/trunk/po/eo.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hu.po, xfcalendar/trunk/po/hy.po,
	  xfcalendar/trunk/po/it.po, xfcalendar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ko.po, xfcalendar/trunk/po/lt.po,
	  xfcalendar/trunk/po/mr.po, xfcalendar/trunk/po/ms.po,
	  xfcalendar/trunk/po/nb_NO.po, xfcalendar/trunk/po/nl.po,
	  xfcalendar/trunk/po/pa.po, xfcalendar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pt_BR.po, xfcalendar/trunk/po/pt_PT.po,
	  xfcalendar/trunk/po/ro.po, xfcalendar/trunk/po/ru.po,
	  xfcalendar/trunk/po/sk.po, xfcalendar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ta.po, xfcalendar/trunk/po/tr.po,
	  xfcalendar/trunk/po/uk.po, xfcalendar/trunk/po/vi.po,
	  xfcalendar/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po,
	  xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po,
	  xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po,
	  xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po,
	  xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po,
	  xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po,
	  xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po,
	  xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po,
	  xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ja.po, xfce-utils/trunk/po/ko.po,
	  xfce-utils/trunk/po/lt.po, xfce-utils/trunk/po/mr.po,
	  xfce-utils/trunk/po/ms.po, xfce-utils/trunk/po/nl.po,
	  xfce-utils/trunk/po/pa.po, xfce-utils/trunk/po/pl.po,
	  xfce-utils/trunk/po/pt_BR.po, xfce-utils/trunk/po/pt_PT.po,
	  xfce-utils/trunk/po/ro.po, xfce-utils/trunk/po/ru.po,
	  xfce-utils/trunk/po/sk.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/ca.po, xfce4-appfinder/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hu.po,
	  po/ca.po, po/de.po, po/el.po, po/et.po, po/fi.po, po/he.po,
	  po/hu.po, po/ja.po, po/ko.po, po/pl.po, po/ru.po, po/sk.po,
	  po/zh_CN.po, po/zh_TW.po, xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/zh_CN.po,
	  xfce4-panel/trunk/po/zh_TW.po, xfce4-session/trunk/po/ar.po,
	  xfce4-session/trunk/po/az.po, xfce4-session/trunk/po/be.po,
	  xfce4-session/trunk/po/bn_IN.po, xfce4-session/trunk/po/ca.po,
	  xfce4-session/trunk/po/cs.po, xfce4-session/trunk/po/de.po,
	  xfce4-session/trunk/po/el.po, xfce4-session/trunk/po/en_GB.po,
	  xfce4-session/trunk/po/eo.po, xfce4-session/trunk/po/es.po,
	  xfce4-session/trunk/po/es_MX.po, xfce4-session/trunk/po/et.po,
	  xfce4-session/trunk/po/eu.po, xfce4-session/trunk/po/fa.po,
	  xfce4-session/trunk/po/fi.po, xfce4-session/trunk/po/fr.po,
	  xfce4-session/trunk/po/gu.po, xfce4-session/trunk/po/he.po,
	  xfce4-session/trunk/po/hi.po, xfce4-session/trunk/po/hu.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ja.po,
	  xfce4-session/trunk/po/ko.po, xfce4-session/trunk/po/lt.po,
	  xfce4-session/trunk/po/mr.po, xfce4-session/trunk/po/ms.po,
	  xfce4-session/trunk/po/nb_NO.po, xfce4-session/trunk/po/nl.po,
	  xfce4-session/trunk/po/pa.po, xfce4-session/trunk/po/pl.po,
	  xfce4-session/trunk/po/pt_BR.po,
	  xfce4-session/trunk/po/pt_PT.po, xfce4-session/trunk/po/ro.po,
	  xfce4-session/trunk/po/ru.po, xfce4-session/trunk/po/sk.po,
	  xfce4-session/trunk/po/sv.po, xfce4-session/trunk/po/ta.po,
	  xfce4-session/trunk/po/tr.po, xfce4-session/trunk/po/uk.po,
	  xfce4-session/trunk/po/vi.po, xfce4-session/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ar.po,
	  xfce4-trigger-launcher/trunk/po/az.po,
	  xfce4-trigger-launcher/trunk/po/be.po,
	  xfce4-trigger-launcher/trunk/po/bg.po,
	  xfce4-trigger-launcher/trunk/po/bn_IN.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/de.po,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/en_GB.po,
	  xfce4-trigger-launcher/trunk/po/eo.po,
	  xfce4-trigger-launcher/trunk/po/es.po,
	  xfce4-trigger-launcher/trunk/po/es_MX.po,
	  xfce4-trigger-launcher/trunk/po/et.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/fa.po,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/fr.po,
	  xfce4-trigger-launcher/trunk/po/gu.po,
	  xfce4-trigger-launcher/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/hi.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/it.po,
	  xfce4-trigger-launcher/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/lt.po,
	  xfce4-trigger-launcher/trunk/po/mr.po,
	  xfce4-trigger-launcher/trunk/po/ms.po,
	  xfce4-trigger-launcher/trunk/po/nl.po,
	  xfce4-trigger-launcher/trunk/po/pa.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/pt_PT.po,
	  xfce4-trigger-launcher/trunk/po/ro.po,
	  xfce4-trigger-launcher/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/sk.po,
	  xfce4-trigger-launcher/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/ta.po,
	  xfce4-trigger-launcher/trunk/po/tr.po,
	  xfce4-trigger-launcher/trunk/po/uk.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po, xfmedia/trunk/po/ca.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po,
	  xfwm4/trunk/po/be.po, xfwm4/trunk/po/bg.po,
	  xfwm4/trunk/po/bn_IN.po, xfwm4/trunk/po/ca.po,
	  xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/el.po, xfwm4/trunk/po/en_GB.po,
	  xfwm4/trunk/po/eo.po, xfwm4/trunk/po/es.po,
	  xfwm4/trunk/po/es_MX.po, xfwm4/trunk/po/et.po,
	  xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po,
	  xfwm4/trunk/po/fi.po, xfwm4/trunk/po/fr.po,
	  xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po,
	  xfwm4/trunk/po/it.po, xfwm4/trunk/po/ja.po,
	  xfwm4/trunk/po/ko.po, xfwm4/trunk/po/lt.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po,
	  xfwm4/trunk/po/sk.po, xfwm4/trunk/po/sv.po,
	  xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/zh_CN.po, xfwm4/trunk/po/zh_TW.po: Bump, etc.

2006-04-15 01:42  daichi

	* libexo/trunk/po/LINGUAS, libxfcegui4/trunk/configure.ac,
	  xfburn/trunk/configure.ac, xfcalendar/trunk/configure.ac,
	  xfce4-appfinder/trunk/configure.ac, configure.ac: Added missing
	  language codes.

2006-04-13 10:35  sas

	* thunar/trunk/po/hu.po, xfcalendar/trunk/po/hu.po,
	  xfce4-appfinder/trunk/po/hu.po, po/hu.po,
	  xfce4-panel/trunk/po/hu.po: hu: calendar, appfinder, icon-theme
	  & panel updates

2006-04-01 03:37  stavrosg

	* libxfcegui4/trunk/po/el.po, mousepad/trunk/po/el.po,
	  terminal/trunk/po/el.po, xfcalendar/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/el.po, xfce-utils/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/el.po, po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-panel/trunk/po/el.po,
	  xfce4-session/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/el.po, xfdesktop/trunk/po/el.po,
	  xfprint/trunk/po/el.po, xfwm4/trunk/po/el.po: Greek translations
	  update & polish by Stathis Kamperis <ekamperi@auth.gr>

2006-03-24 15:44  daichi

	* configure.ac, po/et.po: Added missing language codes to
	  XDT_I18N().

2006-03-18 14:47  paurullan

	* thunar/trunk/po/ca.po, xfburn/trunk/po/ca.po, po/ca.po,
	  xfdesktop/trunk/po/ca.po, xfwm4/trunk/po/ca.po: [i18n] catalan
	  added null translation and some little tweaks to not-parsing ones

2006-03-18 09:15  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/ru.po, libxfcegui4/trunk/po/ru.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/ru.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ru.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ru.po,
	  xfburn/trunk/configure.ac, xfburn/trunk/po/ru.po,
	  xfcalendar/trunk/po/ru.po, xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/ru.po, xfce-utils/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/ru.po, configure.ac, po/ru.po,
	  xfce4-mailwatch-plugin/trunk/configure.ac,
	  xfce4-mailwatch-plugin/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/ru.po, xfce4-panel/trunk/po/ru.po,
	  xfce4-session/trunk/po/ru.po, xfdesktop/trunk/po/ru.po,
	  xfmedia/trunk/po/ru.po, xfprint/trunk/po/ru.po,
	  xfwm4/trunk/po/ru.po: Added/Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-14 16:21  hydonsingore

	* po/ChangeLog, po/zh_TW.po: xfce-icon-theme zh_TW translations
	  newly added.

2006-03-04 11:10  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  terminal/trunk/po/ca.po, terminal/trunk/po/de.po,
	  terminal/trunk/po/el.po, terminal/trunk/po/en_GB.po,
	  terminal/trunk/po/es.po, terminal/trunk/po/eu.po,
	  terminal/trunk/po/fi.po, terminal/trunk/po/fr.po,
	  terminal/trunk/po/he.po, terminal/trunk/po/hu.po,
	  terminal/trunk/po/it.po, terminal/trunk/po/ja.po,
	  terminal/trunk/po/ko.po, terminal/trunk/po/nl.po,
	  terminal/trunk/po/pt_BR.po, terminal/trunk/po/ru.po,
	  terminal/trunk/po/sk.po, terminal/trunk/po/vi.po,
	  terminal/trunk/po/zh_CN.po, terminal/trunk/po/zh_TW.po,
	  xfcalendar/trunk/po/ar.po, xfcalendar/trunk/po/az.po,
	  xfcalendar/trunk/po/be.po, xfcalendar/trunk/po/bg.po,
	  xfcalendar/trunk/po/bn_IN.po, xfcalendar/trunk/po/ca.po,
	  xfcalendar/trunk/po/cs.po, xfcalendar/trunk/po/de.po,
	  xfcalendar/trunk/po/el.po, xfcalendar/trunk/po/en_GB.po,
	  xfcalendar/trunk/po/eo.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hy.po, xfcalendar/trunk/po/it.po,
	  xfcalendar/trunk/po/ja.po, xfcalendar/trunk/po/ko.po,
	  xfcalendar/trunk/po/lt.po, xfcalendar/trunk/po/mr.po,
	  xfcalendar/trunk/po/ms.po, xfcalendar/trunk/po/nb_NO.po,
	  xfcalendar/trunk/po/nl.po, xfcalendar/trunk/po/orage.pot,
	  xfcalendar/trunk/po/pa.po, xfcalendar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pt_BR.po, xfcalendar/trunk/po/pt_PT.po,
	  xfcalendar/trunk/po/ro.po, xfcalendar/trunk/po/ru.po,
	  xfcalendar/trunk/po/sk.po, xfcalendar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ta.po, xfcalendar/trunk/po/tr.po,
	  xfcalendar/trunk/po/uk.po, xfcalendar/trunk/po/vi.po,
	  xfcalendar/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po,
	  xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po,
	  xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po,
	  xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po,
	  xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po,
	  xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po,
	  xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po,
	  xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po,
	  xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/xfce-mcs-manager.pot,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ko.po, xfce-utils/trunk/po/lt.po,
	  xfce-utils/trunk/po/mr.po, xfce-utils/trunk/po/ms.po,
	  xfce-utils/trunk/po/nl.po, xfce-utils/trunk/po/pa.po,
	  xfce-utils/trunk/po/pl.po, xfce-utils/trunk/po/pt_BR.po,
	  xfce-utils/trunk/po/pt_PT.po, xfce-utils/trunk/po/ro.po,
	  xfce-utils/trunk/po/ru.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/et.po, po/el.po, po/et.po,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po,
	  xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/et.po, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po, xffm/trunk/libxffm/po/af.po,
	  xffm/trunk/libxffm/po/ar.po, xffm/trunk/libxffm/po/az.po,
	  xffm/trunk/libxffm/po/bg.po, xffm/trunk/libxffm/po/bn_IN.po,
	  xffm/trunk/libxffm/po/ca.po, xffm/trunk/libxffm/po/cs.po,
	  xffm/trunk/libxffm/po/de.po, xffm/trunk/libxffm/po/en_CA.po,
	  xffm/trunk/libxffm/po/en_GB.po, xffm/trunk/libxffm/po/es.po,
	  xffm/trunk/libxffm/po/es_MX.po, xffm/trunk/libxffm/po/et.po,
	  xffm/trunk/libxffm/po/eu.po, xffm/trunk/libxffm/po/fa.po,
	  xffm/trunk/libxffm/po/fi.po, xffm/trunk/libxffm/po/fr.po,
	  xffm/trunk/libxffm/po/gu.po, xffm/trunk/libxffm/po/he.po,
	  xffm/trunk/libxffm/po/hi.po, xffm/trunk/libxffm/po/hu.po,
	  xffm/trunk/libxffm/po/it.po, xffm/trunk/libxffm/po/ja.po,
	  xffm/trunk/libxffm/po/ko.po, xffm/trunk/libxffm/po/libxffm.pot,
	  xffm/trunk/libxffm/po/lt.po, xffm/trunk/libxffm/po/mr.po,
	  xffm/trunk/libxffm/po/ms.po, xffm/trunk/libxffm/po/nb_NO.po,
	  xffm/trunk/libxffm/po/nl.po, xffm/trunk/libxffm/po/pa.po,
	  xffm/trunk/libxffm/po/pl.po, xffm/trunk/libxffm/po/pt_BR.po,
	  xffm/trunk/libxffm/po/pt_PT.po, xffm/trunk/libxffm/po/sk.po,
	  xffm/trunk/libxffm/po/sv.po, xffm/trunk/libxffm/po/ta.po,
	  xffm/trunk/libxffm/po/tr.po, xffm/trunk/libxffm/po/uk.po,
	  xffm/trunk/libxffm/po/vi.po, xffm/trunk/libxffm/po/zh_CN.po,
	  xffm/trunk/libxffm/po/zh_TW.po, xffm/trunk/xffm/po/af.po,
	  xffm/trunk/xffm/po/ar.po, xffm/trunk/xffm/po/az.po,
	  xffm/trunk/xffm/po/bg.po, xffm/trunk/xffm/po/bn_IN.po,
	  xffm/trunk/xffm/po/ca.po, xffm/trunk/xffm/po/cs.po,
	  xffm/trunk/xffm/po/cy.po, xffm/trunk/xffm/po/da.po,
	  xffm/trunk/xffm/po/de.po, xffm/trunk/xffm/po/en_CA.po,
	  xffm/trunk/xffm/po/en_GB.po, xffm/trunk/xffm/po/es.po,
	  xffm/trunk/xffm/po/es_MX.po, xffm/trunk/xffm/po/et.po,
	  xffm/trunk/xffm/po/eu.po, xffm/trunk/xffm/po/fa.po,
	  xffm/trunk/xffm/po/fi.po, xffm/trunk/xffm/po/fr.po,
	  xffm/trunk/xffm/po/gu.po, xffm/trunk/xffm/po/he.po,
	  xffm/trunk/xffm/po/hi.po, xffm/trunk/xffm/po/hr.po,
	  xffm/trunk/xffm/po/hu.po, xffm/trunk/xffm/po/id.po,
	  xffm/trunk/xffm/po/is.po, xffm/trunk/xffm/po/it.po,
	  xffm/trunk/xffm/po/ja.po, xffm/trunk/xffm/po/ko.po,
	  xffm/trunk/xffm/po/li.po, xffm/trunk/xffm/po/lt.po,
	  xffm/trunk/xffm/po/lv.po, xffm/trunk/xffm/po/mk.po,
	  xffm/trunk/xffm/po/mr.po, xffm/trunk/xffm/po/ms.po,
	  xffm/trunk/xffm/po/nb_NO.po, xffm/trunk/xffm/po/nl.po,
	  xffm/trunk/xffm/po/nn.po, xffm/trunk/xffm/po/no.po,
	  xffm/trunk/xffm/po/pa.po, xffm/trunk/xffm/po/pl.po,
	  xffm/trunk/xffm/po/pt_BR.po, xffm/trunk/xffm/po/pt_PT.po,
	  xffm/trunk/xffm/po/ro.po, xffm/trunk/xffm/po/ru.po,
	  xffm/trunk/xffm/po/sk.po, xffm/trunk/xffm/po/sl.po,
	  xffm/trunk/xffm/po/sq.po, xffm/trunk/xffm/po/sr@Latn.po,
	  xffm/trunk/xffm/po/sv.po, xffm/trunk/xffm/po/ta.po,
	  xffm/trunk/xffm/po/th.po, xffm/trunk/xffm/po/tr.po,
	  xffm/trunk/xffm/po/uk.po, xffm/trunk/xffm/po/vi.po,
	  xffm/trunk/xffm/po/wa.po, xffm/trunk/xffm/po/xffm.pot,
	  xffm/trunk/xffm/po/zh_CN.po, xffm/trunk/xffm/po/zh_TW.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po,
	  xfwm4/trunk/po/be.po, xfwm4/trunk/po/bg.po,
	  xfwm4/trunk/po/bn_IN.po, xfwm4/trunk/po/ca.po,
	  xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/el.po, xfwm4/trunk/po/en_GB.po,
	  xfwm4/trunk/po/eo.po, xfwm4/trunk/po/es.po,
	  xfwm4/trunk/po/es_MX.po, xfwm4/trunk/po/et.po,
	  xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po,
	  xfwm4/trunk/po/fi.po, xfwm4/trunk/po/fr.po,
	  xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po,
	  xfwm4/trunk/po/it.po, xfwm4/trunk/po/ja.po,
	  xfwm4/trunk/po/ko.po, xfwm4/trunk/po/lt.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po,
	  xfwm4/trunk/po/sk.po, xfwm4/trunk/po/sv.po,
	  xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/xfwm4.pot, xfwm4/trunk/po/zh_CN.po,
	  xfwm4/trunk/po/zh_TW.po: Updated.

2006-03-02 13:03  daichi

	* libxfcegui4/trunk/po/et.po, xfcalendar/trunk/po/et.po,
	  xfce-mcs-manager/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/et.po, xfce-utils/trunk/po/et.po,
	  xfce4-appfinder/trunk/po/et.po, configure.ac, po/et.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-panel/trunk/po/et.po,
	  xfce4-session/trunk/po/et.po, xfprint/trunk/po/et.po:
	  Added/Updated Estonian translations by Peeter Vois
	  <Peeter.Vois@mail.ee>.

2006-02-22 21:12  stavrosg

	* libexo/trunk/po/el.po, terminal/trunk/po/el.po, po/el.po,
	  xfdesktop/trunk/po/el.po, xfwm4/trunk/po/el.po: Updated/Added
	  Greek translations

2006-02-21 13:20  daichi

	* libxfcegui4/trunk/po/sk.po, terminal/trunk/configure.in.in,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/sk.po,
	  xfce-mcs-manager/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sk.po, xfce-utils/trunk/po/sk.po,
	  xfce4-appfinder/trunk/configure.ac,
	  xfce4-appfinder/trunk/po/sk.po, configure.ac, po/sk.po,
	  xfce4-panel/trunk/po/sk.po, xfce4-session/trunk/po/sk.po:
	  Added/Updated Slovak translations by Roman Moravcik
	  <roman.moravcik@gmail.com>.

2006-02-18 13:43  daichi

	* libexo/trunk/po/ca.po, libxfcegui4/trunk/po/be.po,
	  libxfcegui4/trunk/po/bn_IN.po, libxfcegui4/trunk/po/ca.po,
	  libxfcegui4/trunk/po/cs.po, libxfcegui4/trunk/po/de.po,
	  libxfcegui4/trunk/po/el.po, libxfcegui4/trunk/po/en_GB.po,
	  libxfcegui4/trunk/po/eo.po, libxfcegui4/trunk/po/es.po,
	  libxfcegui4/trunk/po/et.po, libxfcegui4/trunk/po/eu.po,
	  libxfcegui4/trunk/po/fa.po, libxfcegui4/trunk/po/fi.po,
	  libxfcegui4/trunk/po/fr.po, libxfcegui4/trunk/po/gu.po,
	  libxfcegui4/trunk/po/he.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  mousepad/trunk/po/ca.po, terminal/trunk/po/ChangeLog,
	  terminal/trunk/po/Terminal.pot, terminal/trunk/po/ca.po,
	  terminal/trunk/po/de.po, terminal/trunk/po/el.po,
	  terminal/trunk/po/en_GB.po, terminal/trunk/po/es.po,
	  terminal/trunk/po/eu.po, terminal/trunk/po/fi.po,
	  terminal/trunk/po/fr.po, terminal/trunk/po/he.po,
	  terminal/trunk/po/hu.po, terminal/trunk/po/it.po,
	  terminal/trunk/po/ja.po, terminal/trunk/po/ko.po,
	  terminal/trunk/po/nl.po, terminal/trunk/po/pt_BR.po,
	  terminal/trunk/po/ru.po, terminal/trunk/po/vi.po,
	  terminal/trunk/po/zh_CN.po, terminal/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ja.po, xfce-utils/trunk/po/ko.po,
	  xfce-utils/trunk/po/lt.po, xfce-utils/trunk/po/mr.po,
	  xfce-utils/trunk/po/ms.po, xfce-utils/trunk/po/nl.po,
	  xfce-utils/trunk/po/pa.po, xfce-utils/trunk/po/pl.po,
	  xfce-utils/trunk/po/pt_BR.po, xfce-utils/trunk/po/pt_PT.po,
	  xfce-utils/trunk/po/ro.po, xfce-utils/trunk/po/ru.po,
	  xfce-utils/trunk/po/sk.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/xfce-utils.pot,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/fi.po, xfce4-appfinder/trunk/po/he.po,
	  xfce4-appfinder/trunk/po/zh_CN.po, po/POTFILES.in, po/zh_CN.po,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/de.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/eu.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fr.po,
	  xfce4-mailwatch-plugin/trunk/po/gu.po,
	  xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/pt_BR.po,
	  xfce4-mailwatch-plugin/trunk/po/vi.po,
	  xfce4-mailwatch-plugin/trunk/po/zh_TW.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po,
	  xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ca.po, xfce4-session/trunk/po/el.po,
	  xfce4-session/trunk/po/fi.po, xfce4-session/trunk/po/he.po,
	  xfce4-session/trunk/po/vi.po, xfce4-session/trunk/po/zh_CN.po,
	  xfce4-toys/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/POTFILES.in, xfdesktop/trunk/po/ar.po,
	  xfdesktop/trunk/po/az.po, xfdesktop/trunk/po/be.po,
	  xfdesktop/trunk/po/bg.po, xfdesktop/trunk/po/bn_IN.po,
	  xfdesktop/trunk/po/ca.po, xfdesktop/trunk/po/cs.po,
	  xfdesktop/trunk/po/de.po, xfdesktop/trunk/po/el.po,
	  xfdesktop/trunk/po/en_GB.po, xfdesktop/trunk/po/eo.po,
	  xfdesktop/trunk/po/es.po, xfdesktop/trunk/po/es_MX.po,
	  xfdesktop/trunk/po/et.po, xfdesktop/trunk/po/eu.po,
	  xfdesktop/trunk/po/fa.po, xfdesktop/trunk/po/fi.po,
	  xfdesktop/trunk/po/fr.po, xfdesktop/trunk/po/gu.po,
	  xfdesktop/trunk/po/he.po, xfdesktop/trunk/po/hi.po,
	  xfdesktop/trunk/po/hu.po, xfdesktop/trunk/po/hy.po,
	  xfdesktop/trunk/po/it.po, xfdesktop/trunk/po/ja.po,
	  xfdesktop/trunk/po/ko.po, xfdesktop/trunk/po/lt.po,
	  xfdesktop/trunk/po/mr.po, xfdesktop/trunk/po/ms.po,
	  xfdesktop/trunk/po/nb_NO.po, xfdesktop/trunk/po/nl.po,
	  xfdesktop/trunk/po/pa.po, xfdesktop/trunk/po/pl.po,
	  xfdesktop/trunk/po/pt_BR.po, xfdesktop/trunk/po/pt_PT.po,
	  xfdesktop/trunk/po/ro.po, xfdesktop/trunk/po/ru.po,
	  xfdesktop/trunk/po/sk.po, xfdesktop/trunk/po/sv.po,
	  xfdesktop/trunk/po/ta.po, xfdesktop/trunk/po/tr.po,
	  xfdesktop/trunk/po/uk.po, xfdesktop/trunk/po/vi.po,
	  xfdesktop/trunk/po/xfdesktop.pot, xfdesktop/trunk/po/zh_CN.po,
	  xfdesktop/trunk/po/zh_TW.po, xfmedia/trunk/po/eu.po,
	  xfprint/trunk/po/eu.po, xfprint/trunk/po/he.po,
	  xfprint/trunk/po/vi.po: Updated.

2006-02-16 16:31  pollux

	* libxfcegui4/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-utils/trunk/po/zh_CN.po, xfce4-appfinder/trunk/po/zh_CN.po,
	  configure.ac, po/zh_CN.po, xfce4-mixer/trunk/po/zh_CN.po,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-session/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po: updated zh_CN
	  translations

2006-02-06 08:52  daichi

	* po/de.po, po/fi.po, po/he.po, po/ja.po, po/ko.po, po/pl.po: Bump
	  the version up.

2006-02-06 08:42  daichi

	* configure.ac: Added `he' to the XDT_I18N().

2006-02-05 17:53  yuvaltanny

	* libxfcegui4/trunk/po/he.po, terminal/trunk/po/he.po,
	  xfcalendar/trunk/po/he.po, xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfce-utils/trunk/po/he.po,
	  xfce4-appfinder/trunk/po/he.po, po/he.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-panel/trunk/po/he.po,
	  xfce4-session/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/he.po, xfdesktop/trunk/po/he.po,
	  xfprint/trunk/po/he.po, xfwm4/trunk/po/he.po: Update Hebrew
	  translations

2006-01-27 14:12  edscott

	* Rodent/48x48/apps/Makefile.am, Rodent/48x48/apps/xfdiff.png,
	  Rodent/48x48/apps/xfmime-edit.png, configure.ac: remove icons
	  duplicated by packages

2006-01-18 17:48  daichi

	* libexo/trunk/po/ChangeLog, libxfcegui4/trunk/po/ChangeLog,
	  mousepad/trunk/po/ChangeLog, xfburn/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/ChangeLog, po/ChangeLog,
	  xfce4-mailwatch-plugin/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ChangeLog, xfce4-toys/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ChangeLog, xfmedia/trunk/po/ChangeLog,
	  xfprint/trunk/po/ChangeLog, xfwm4/trunk/po/ChangeLog: Updated.

2006-01-13 05:53  daichi

	* configure.ac, po/pl.po: Added Polish translations by Piotr
	  Malinski <riklaunim@gmail.com>.

2006-01-07 09:40  daichi

	* libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/ca.po, libxfcegui4/trunk/po/cs.po,
	  libxfcegui4/trunk/po/de.po, libxfcegui4/trunk/po/el.po,
	  libxfcegui4/trunk/po/en_GB.po, libxfcegui4/trunk/po/eo.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  mousepad/trunk/po/ca.po, mousepad/trunk/po/cs.po,
	  mousepad/trunk/po/de.po, mousepad/trunk/po/el.po,
	  mousepad/trunk/po/es.po, mousepad/trunk/po/eu.po,
	  mousepad/trunk/po/fr.po, mousepad/trunk/po/gu.po,
	  mousepad/trunk/po/hu.po, mousepad/trunk/po/it.po,
	  mousepad/trunk/po/ja.po, mousepad/trunk/po/lt.po,
	  mousepad/trunk/po/pl.po, mousepad/trunk/po/pt_BR.po,
	  mousepad/trunk/po/ru.po, mousepad/trunk/po/sk.po,
	  mousepad/trunk/po/sv.po, mousepad/trunk/po/ta.po,
	  mousepad/trunk/po/zh_CN.po, mousepad/trunk/po/zh_TW.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/de.po,
	  terminal/trunk/po/en_GB.po, terminal/trunk/po/es.po,
	  terminal/trunk/po/eu.po, terminal/trunk/po/fi.po,
	  terminal/trunk/po/fr.po, terminal/trunk/po/he.po,
	  terminal/trunk/po/hu.po, terminal/trunk/po/it.po,
	  terminal/trunk/po/ja.po, terminal/trunk/po/ko.po,
	  terminal/trunk/po/nl.po, terminal/trunk/po/pt_BR.po,
	  terminal/trunk/po/ru.po, terminal/trunk/po/vi.po,
	  terminal/trunk/po/zh_CN.po, terminal/trunk/po/zh_TW.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ca.po,
	  thunar/trunk/po/de.po, thunar/trunk/po/el.po,
	  thunar/trunk/po/es.po, thunar/trunk/po/hu.po,
	  thunar/trunk/po/it.po, thunar/trunk/po/ja.po,
	  thunar/trunk/po/pt_BR.po, xfburn/trunk/po/eu.po,
	  xfburn/trunk/po/fr.po, xfburn/trunk/po/ja.po,
	  xfcalendar/trunk/po/ar.po, xfcalendar/trunk/po/az.po,
	  xfcalendar/trunk/po/be.po, xfcalendar/trunk/po/bg.po,
	  xfcalendar/trunk/po/bn_IN.po, xfcalendar/trunk/po/ca.po,
	  xfcalendar/trunk/po/cs.po, xfcalendar/trunk/po/de.po,
	  xfcalendar/trunk/po/el.po, xfcalendar/trunk/po/en_GB.po,
	  xfcalendar/trunk/po/eo.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hy.po, xfcalendar/trunk/po/it.po,
	  xfcalendar/trunk/po/ja.po, xfcalendar/trunk/po/ko.po,
	  xfcalendar/trunk/po/lt.po, xfcalendar/trunk/po/mr.po,
	  xfcalendar/trunk/po/ms.po, xfcalendar/trunk/po/nb_NO.po,
	  xfcalendar/trunk/po/nl.po, xfcalendar/trunk/po/orage.pot,
	  xfcalendar/trunk/po/pa.po, xfcalendar/trunk/po/pl.po,
	  xfcalendar/trunk/po/pt_BR.po, xfcalendar/trunk/po/pt_PT.po,
	  xfcalendar/trunk/po/ro.po, xfcalendar/trunk/po/ru.po,
	  xfcalendar/trunk/po/sk.po, xfcalendar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ta.po, xfcalendar/trunk/po/tr.po,
	  xfcalendar/trunk/po/uk.po, xfcalendar/trunk/po/vi.po,
	  xfcalendar/trunk/po/zh_CN.po, xfcalendar/trunk/po/zh_TW.po,
	  xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po,
	  xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po,
	  xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po,
	  xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po,
	  xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po,
	  xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po,
	  xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po,
	  xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po,
	  xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ja.po, xfce-utils/trunk/po/ko.po,
	  xfce-utils/trunk/po/lt.po, xfce-utils/trunk/po/mr.po,
	  xfce-utils/trunk/po/ms.po, xfce-utils/trunk/po/nl.po,
	  xfce-utils/trunk/po/pa.po, xfce-utils/trunk/po/pl.po,
	  xfce-utils/trunk/po/pt_BR.po, xfce-utils/trunk/po/pt_PT.po,
	  xfce-utils/trunk/po/ro.po, xfce-utils/trunk/po/ru.po,
	  xfce-utils/trunk/po/sk.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/el.po, xfce4-appfinder/trunk/po/eu.po,
	  xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/uk.po, po/de.po, po/fi.po, po/ja.po,
	  po/ko.po, xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/de.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/eu.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/fr.po,
	  xfce4-mailwatch-plugin/trunk/po/gu.po,
	  xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/pt_BR.po,
	  xfce4-mailwatch-plugin/trunk/po/xfce4-mailwatch-plugin.pot,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po,
	  xfce4-panel/trunk/po/xfce4-panel.pot,
	  xfce4-panel/trunk/po/zh_CN.po, xfce4-panel/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ar.po, xfce4-session/trunk/po/az.po,
	  xfce4-session/trunk/po/be.po, xfce4-session/trunk/po/bn_IN.po,
	  xfce4-session/trunk/po/ca.po, xfce4-session/trunk/po/cs.po,
	  xfce4-session/trunk/po/de.po, xfce4-session/trunk/po/el.po,
	  xfce4-session/trunk/po/en_GB.po, xfce4-session/trunk/po/eo.po,
	  xfce4-session/trunk/po/es.po, xfce4-session/trunk/po/es_MX.po,
	  xfce4-session/trunk/po/et.po, xfce4-session/trunk/po/eu.po,
	  xfce4-session/trunk/po/fa.po, xfce4-session/trunk/po/fi.po,
	  xfce4-session/trunk/po/fr.po, xfce4-session/trunk/po/gu.po,
	  xfce4-session/trunk/po/he.po, xfce4-session/trunk/po/hi.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ja.po,
	  xfce4-session/trunk/po/ko.po, xfce4-session/trunk/po/lt.po,
	  xfce4-session/trunk/po/mr.po, xfce4-session/trunk/po/ms.po,
	  xfce4-session/trunk/po/nb_NO.po, xfce4-session/trunk/po/nl.po,
	  xfce4-session/trunk/po/pa.po, xfce4-session/trunk/po/pl.po,
	  xfce4-session/trunk/po/pt_BR.po,
	  xfce4-session/trunk/po/pt_PT.po, xfce4-session/trunk/po/ro.po,
	  xfce4-session/trunk/po/ru.po, xfce4-session/trunk/po/sk.po,
	  xfce4-session/trunk/po/sv.po, xfce4-session/trunk/po/ta.po,
	  xfce4-session/trunk/po/tr.po, xfce4-session/trunk/po/uk.po,
	  xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/xfce4-session.pot,
	  xfce4-session/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_TW.po, xfce4-toys/trunk/po/ar.po,
	  xfce4-toys/trunk/po/az.po, xfce4-toys/trunk/po/be.po,
	  xfce4-toys/trunk/po/bg.po, xfce4-toys/trunk/po/bn_IN.po,
	  xfce4-toys/trunk/po/ca.po, xfce4-toys/trunk/po/cs.po,
	  xfce4-toys/trunk/po/de.po, xfce4-toys/trunk/po/el.po,
	  xfce4-toys/trunk/po/en_GB.po, xfce4-toys/trunk/po/eo.po,
	  xfce4-toys/trunk/po/es.po, xfce4-toys/trunk/po/es_MX.po,
	  xfce4-toys/trunk/po/et.po, xfce4-toys/trunk/po/eu.po,
	  xfce4-toys/trunk/po/fa.po, xfce4-toys/trunk/po/fi.po,
	  xfce4-toys/trunk/po/fr.po, xfce4-toys/trunk/po/gu.po,
	  xfce4-toys/trunk/po/he.po, xfce4-toys/trunk/po/hi.po,
	  xfce4-toys/trunk/po/hu.po, xfce4-toys/trunk/po/it.po,
	  xfce4-toys/trunk/po/ja.po, xfce4-toys/trunk/po/ko.po,
	  xfce4-toys/trunk/po/lt.po, xfce4-toys/trunk/po/mr.po,
	  xfce4-toys/trunk/po/ms.po, xfce4-toys/trunk/po/nb_NO.po,
	  xfce4-toys/trunk/po/nl.po, xfce4-toys/trunk/po/pa.po,
	  xfce4-toys/trunk/po/pl.po, xfce4-toys/trunk/po/pt_BR.po,
	  xfce4-toys/trunk/po/pt_PT.po, xfce4-toys/trunk/po/ro.po,
	  xfce4-toys/trunk/po/ru.po, xfce4-toys/trunk/po/sk.po,
	  xfce4-toys/trunk/po/sv.po, xfce4-toys/trunk/po/ta.po,
	  xfce4-toys/trunk/po/tr.po, xfce4-toys/trunk/po/uk.po,
	  xfce4-toys/trunk/po/vi.po, xfce4-toys/trunk/po/zh_CN.po,
	  xfce4-toys/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ar.po,
	  xfce4-trigger-launcher/trunk/po/az.po,
	  xfce4-trigger-launcher/trunk/po/be.po,
	  xfce4-trigger-launcher/trunk/po/bg.po,
	  xfce4-trigger-launcher/trunk/po/bn_IN.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/de.po,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/en_GB.po,
	  xfce4-trigger-launcher/trunk/po/eo.po,
	  xfce4-trigger-launcher/trunk/po/es.po,
	  xfce4-trigger-launcher/trunk/po/es_MX.po,
	  xfce4-trigger-launcher/trunk/po/et.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/fa.po,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/fr.po,
	  xfce4-trigger-launcher/trunk/po/gu.po,
	  xfce4-trigger-launcher/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/hi.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/it.po,
	  xfce4-trigger-launcher/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/lt.po,
	  xfce4-trigger-launcher/trunk/po/mr.po,
	  xfce4-trigger-launcher/trunk/po/ms.po,
	  xfce4-trigger-launcher/trunk/po/nl.po,
	  xfce4-trigger-launcher/trunk/po/pa.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/pt_PT.po,
	  xfce4-trigger-launcher/trunk/po/ro.po,
	  xfce4-trigger-launcher/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/sk.po,
	  xfce4-trigger-launcher/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/ta.po,
	  xfce4-trigger-launcher/trunk/po/tr.po,
	  xfce4-trigger-launcher/trunk/po/uk.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po,
	  xffm/trunk/fgr/po/es.po, xffm/trunk/fgr/po/fgr.pot,
	  xffm/trunk/libxffm/po/af.po, xffm/trunk/libxffm/po/ar.po,
	  xffm/trunk/libxffm/po/az.po, xffm/trunk/libxffm/po/bg.po,
	  xffm/trunk/libxffm/po/bn_IN.po, xffm/trunk/libxffm/po/ca.po,
	  xffm/trunk/libxffm/po/cs.po, xffm/trunk/libxffm/po/de.po,
	  xffm/trunk/libxffm/po/en_CA.po, xffm/trunk/libxffm/po/en_GB.po,
	  xffm/trunk/libxffm/po/es.po, xffm/trunk/libxffm/po/es_MX.po,
	  xffm/trunk/libxffm/po/et.po, xffm/trunk/libxffm/po/eu.po,
	  xffm/trunk/libxffm/po/fa.po, xffm/trunk/libxffm/po/fi.po,
	  xffm/trunk/libxffm/po/fr.po, xffm/trunk/libxffm/po/gu.po,
	  xffm/trunk/libxffm/po/he.po, xffm/trunk/libxffm/po/hi.po,
	  xffm/trunk/libxffm/po/hu.po, xffm/trunk/libxffm/po/it.po,
	  xffm/trunk/libxffm/po/ja.po, xffm/trunk/libxffm/po/ko.po,
	  xffm/trunk/libxffm/po/libxffm.pot, xffm/trunk/libxffm/po/lt.po,
	  xffm/trunk/libxffm/po/mr.po, xffm/trunk/libxffm/po/ms.po,
	  xffm/trunk/libxffm/po/nb_NO.po, xffm/trunk/libxffm/po/nl.po,
	  xffm/trunk/libxffm/po/pa.po, xffm/trunk/libxffm/po/pl.po,
	  xffm/trunk/libxffm/po/pt_BR.po, xffm/trunk/libxffm/po/pt_PT.po,
	  xffm/trunk/libxffm/po/sk.po, xffm/trunk/libxffm/po/sv.po,
	  xffm/trunk/libxffm/po/ta.po, xffm/trunk/libxffm/po/tr.po,
	  xffm/trunk/libxffm/po/uk.po, xffm/trunk/libxffm/po/vi.po,
	  xffm/trunk/libxffm/po/zh_CN.po, xffm/trunk/libxffm/po/zh_TW.po,
	  xffm/trunk/plugins/xfapps/po/af.po,
	  xffm/trunk/plugins/xfapps/po/am.po,
	  xffm/trunk/plugins/xfapps/po/ar.po,
	  xffm/trunk/plugins/xfapps/po/az.po,
	  xffm/trunk/plugins/xfapps/po/be.po,
	  xffm/trunk/plugins/xfapps/po/bg.po,
	  xffm/trunk/plugins/xfapps/po/bn_IN.po,
	  xffm/trunk/plugins/xfapps/po/ca.po,
	  xffm/trunk/plugins/xfapps/po/cs.po,
	  xffm/trunk/plugins/xfapps/po/cy.po,
	  xffm/trunk/plugins/xfapps/po/da.po,
	  xffm/trunk/plugins/xfapps/po/de.po,
	  xffm/trunk/plugins/xfapps/po/el.po,
	  xffm/trunk/plugins/xfapps/po/en_CA.po,
	  xffm/trunk/plugins/xfapps/po/en_GB.po,
	  xffm/trunk/plugins/xfapps/po/es.po,
	  xffm/trunk/plugins/xfapps/po/es_MX.po,
	  xffm/trunk/plugins/xfapps/po/et.po,
	  xffm/trunk/plugins/xfapps/po/eu.po,
	  xffm/trunk/plugins/xfapps/po/fa.po,
	  xffm/trunk/plugins/xfapps/po/fi.po,
	  xffm/trunk/plugins/xfapps/po/fr.po,
	  xffm/trunk/plugins/xfapps/po/ga.po,
	  xffm/trunk/plugins/xfapps/po/gu.po,
	  xffm/trunk/plugins/xfapps/po/he.po,
	  xffm/trunk/plugins/xfapps/po/hi.po,
	  xffm/trunk/plugins/xfapps/po/hr.po,
	  xffm/trunk/plugins/xfapps/po/hu.po,
	  xffm/trunk/plugins/xfapps/po/id.po,
	  xffm/trunk/plugins/xfapps/po/is.po,
	  xffm/trunk/plugins/xfapps/po/it.po,
	  xffm/trunk/plugins/xfapps/po/ja.po,
	  xffm/trunk/plugins/xfapps/po/ko.po,
	  xffm/trunk/plugins/xfapps/po/li.po,
	  xffm/trunk/plugins/xfapps/po/lt.po,
	  xffm/trunk/plugins/xfapps/po/lv.po,
	  xffm/trunk/plugins/xfapps/po/mi.po,
	  xffm/trunk/plugins/xfapps/po/mk.po,
	  xffm/trunk/plugins/xfapps/po/ml.po,
	  xffm/trunk/plugins/xfapps/po/mn.po,
	  xffm/trunk/plugins/xfapps/po/mr.po,
	  xffm/trunk/plugins/xfapps/po/ms.po,
	  xffm/trunk/plugins/xfapps/po/nb_NO.po,
	  xffm/trunk/plugins/xfapps/po/ne.po,
	  xffm/trunk/plugins/xfapps/po/nl.po,
	  xffm/trunk/plugins/xfapps/po/nn.po,
	  xffm/trunk/plugins/xfapps/po/no.po,
	  xffm/trunk/plugins/xfapps/po/pa.po,
	  xffm/trunk/plugins/xfapps/po/pl.po,
	  xffm/trunk/plugins/xfapps/po/pt_BR.po,
	  xffm/trunk/plugins/xfapps/po/pt_PT.po,
	  xffm/trunk/plugins/xfapps/po/ro.po,
	  xffm/trunk/plugins/xfapps/po/ru.po,
	  xffm/trunk/plugins/xfapps/po/sk.po,
	  xffm/trunk/plugins/xfapps/po/sl.po,
	  xffm/trunk/plugins/xfapps/po/sq.po,
	  xffm/trunk/plugins/xfapps/po/sr.po,
	  xffm/trunk/plugins/xfapps/po/sr@Latn.po,
	  xffm/trunk/plugins/xfapps/po/sr@ije.po,
	  xffm/trunk/plugins/xfapps/po/sv.po,
	  xffm/trunk/plugins/xfapps/po/ta.po,
	  xffm/trunk/plugins/xfapps/po/th.po,
	  xffm/trunk/plugins/xfapps/po/tk.po,
	  xffm/trunk/plugins/xfapps/po/tr.po,
	  xffm/trunk/plugins/xfapps/po/uk.po,
	  xffm/trunk/plugins/xfapps/po/vi.po,
	  xffm/trunk/plugins/xfapps/po/wa.po,
	  xffm/trunk/plugins/xfapps/po/xfapps.pot,
	  xffm/trunk/plugins/xfapps/po/zh_CN.po,
	  xffm/trunk/plugins/xfapps/po/zh_TW.po,
	  xffm/trunk/plugins/xfbook/po/af.po,
	  xffm/trunk/plugins/xfbook/po/am.po,
	  xffm/trunk/plugins/xfbook/po/ar.po,
	  xffm/trunk/plugins/xfbook/po/az.po,
	  xffm/trunk/plugins/xfbook/po/be.po,
	  xffm/trunk/plugins/xfbook/po/bg.po,
	  xffm/trunk/plugins/xfbook/po/bn_IN.po,
	  xffm/trunk/plugins/xfbook/po/ca.po,
	  xffm/trunk/plugins/xfbook/po/cs.po,
	  xffm/trunk/plugins/xfbook/po/cy.po,
	  xffm/trunk/plugins/xfbook/po/da.po,
	  xffm/trunk/plugins/xfbook/po/de.po,
	  xffm/trunk/plugins/xfbook/po/el.po,
	  xffm/trunk/plugins/xfbook/po/en_CA.po,
	  xffm/trunk/plugins/xfbook/po/en_GB.po,
	  xffm/trunk/plugins/xfbook/po/es.po,
	  xffm/trunk/plugins/xfbook/po/es_MX.po,
	  xffm/trunk/plugins/xfbook/po/et.po,
	  xffm/trunk/plugins/xfbook/po/eu.po,
	  xffm/trunk/plugins/xfbook/po/fa.po,
	  xffm/trunk/plugins/xfbook/po/fi.po,
	  xffm/trunk/plugins/xfbook/po/fr.po,
	  xffm/trunk/plugins/xfbook/po/ga.po,
	  xffm/trunk/plugins/xfbook/po/gu.po,
	  xffm/trunk/plugins/xfbook/po/he.po,
	  xffm/trunk/plugins/xfbook/po/hi.po,
	  xffm/trunk/plugins/xfbook/po/hr.po,
	  xffm/trunk/plugins/xfbook/po/hu.po,
	  xffm/trunk/plugins/xfbook/po/id.po,
	  xffm/trunk/plugins/xfbook/po/is.po,
	  xffm/trunk/plugins/xfbook/po/it.po,
	  xffm/trunk/plugins/xfbook/po/ja.po,
	  xffm/trunk/plugins/xfbook/po/ko.po,
	  xffm/trunk/plugins/xfbook/po/li.po,
	  xffm/trunk/plugins/xfbook/po/lt.po,
	  xffm/trunk/plugins/xfbook/po/lv.po,
	  xffm/trunk/plugins/xfbook/po/mi.po,
	  xffm/trunk/plugins/xfbook/po/mk.po,
	  xffm/trunk/plugins/xfbook/po/ml.po,
	  xffm/trunk/plugins/xfbook/po/mn.po,
	  xffm/trunk/plugins/xfbook/po/mr.po,
	  xffm/trunk/plugins/xfbook/po/ms.po,
	  xffm/trunk/plugins/xfbook/po/nb_NO.po,
	  xffm/trunk/plugins/xfbook/po/ne.po,
	  xffm/trunk/plugins/xfbook/po/nl.po,
	  xffm/trunk/plugins/xfbook/po/nn.po,
	  xffm/trunk/plugins/xfbook/po/no.po,
	  xffm/trunk/plugins/xfbook/po/pa.po,
	  xffm/trunk/plugins/xfbook/po/pl.po,
	  xffm/trunk/plugins/xfbook/po/pt_BR.po,
	  xffm/trunk/plugins/xfbook/po/pt_PT.po,
	  xffm/trunk/plugins/xfbook/po/ro.po,
	  xffm/trunk/plugins/xfbook/po/ru.po,
	  xffm/trunk/plugins/xfbook/po/sk.po,
	  xffm/trunk/plugins/xfbook/po/sl.po,
	  xffm/trunk/plugins/xfbook/po/sq.po,
	  xffm/trunk/plugins/xfbook/po/sr.po,
	  xffm/trunk/plugins/xfbook/po/sr@Latn.po,
	  xffm/trunk/plugins/xfbook/po/sr@ije.po,
	  xffm/trunk/plugins/xfbook/po/sv.po,
	  xffm/trunk/plugins/xfbook/po/ta.po,
	  xffm/trunk/plugins/xfbook/po/th.po,
	  xffm/trunk/plugins/xfbook/po/tk.po,
	  xffm/trunk/plugins/xfbook/po/tr.po,
	  xffm/trunk/plugins/xfbook/po/uk.po,
	  xffm/trunk/plugins/xfbook/po/vi.po,
	  xffm/trunk/plugins/xfbook/po/wa.po,
	  xffm/trunk/plugins/xfbook/po/xfbook.pot,
	  xffm/trunk/plugins/xfbook/po/zh_CN.po,
	  xffm/trunk/plugins/xfbook/po/zh_TW.po,
	  xffm/trunk/plugins/xffstab/po/af.po,
	  xffm/trunk/plugins/xffstab/po/am.po,
	  xffm/trunk/plugins/xffstab/po/ar.po,
	  xffm/trunk/plugins/xffstab/po/az.po,
	  xffm/trunk/plugins/xffstab/po/be.po,
	  xffm/trunk/plugins/xffstab/po/bg.po,
	  xffm/trunk/plugins/xffstab/po/bn_IN.po,
	  xffm/trunk/plugins/xffstab/po/ca.po,
	  xffm/trunk/plugins/xffstab/po/cs.po,
	  xffm/trunk/plugins/xffstab/po/cy.po,
	  xffm/trunk/plugins/xffstab/po/da.po,
	  xffm/trunk/plugins/xffstab/po/de.po,
	  xffm/trunk/plugins/xffstab/po/el.po,
	  xffm/trunk/plugins/xffstab/po/en_CA.po,
	  xffm/trunk/plugins/xffstab/po/en_GB.po,
	  xffm/trunk/plugins/xffstab/po/es.po,
	  xffm/trunk/plugins/xffstab/po/es_MX.po,
	  xffm/trunk/plugins/xffstab/po/et.po,
	  xffm/trunk/plugins/xffstab/po/eu.po,
	  xffm/trunk/plugins/xffstab/po/fa.po,
	  xffm/trunk/plugins/xffstab/po/fi.po,
	  xffm/trunk/plugins/xffstab/po/fr.po,
	  xffm/trunk/plugins/xffstab/po/ga.po,
	  xffm/trunk/plugins/xffstab/po/gu.po,
	  xffm/trunk/plugins/xffstab/po/he.po,
	  xffm/trunk/plugins/xffstab/po/hi.po,
	  xffm/trunk/plugins/xffstab/po/hr.po,
	  xffm/trunk/plugins/xffstab/po/hu.po,
	  xffm/trunk/plugins/xffstab/po/id.po,
	  xffm/trunk/plugins/xffstab/po/is.po,
	  xffm/trunk/plugins/xffstab/po/it.po,
	  xffm/trunk/plugins/xffstab/po/ja.po,
	  xffm/trunk/plugins/xffstab/po/ko.po,
	  xffm/trunk/plugins/xffstab/po/li.po,
	  xffm/trunk/plugins/xffstab/po/lt.po,
	  xffm/trunk/plugins/xffstab/po/lv.po,
	  xffm/trunk/plugins/xffstab/po/mi.po,
	  xffm/trunk/plugins/xffstab/po/mk.po,
	  xffm/trunk/plugins/xffstab/po/ml.po,
	  xffm/trunk/plugins/xffstab/po/mn.po,
	  xffm/trunk/plugins/xffstab/po/mr.po,
	  xffm/trunk/plugins/xffstab/po/ms.po,
	  xffm/trunk/plugins/xffstab/po/nb_NO.po,
	  xffm/trunk/plugins/xffstab/po/ne.po,
	  xffm/trunk/plugins/xffstab/po/nl.po,
	  xffm/trunk/plugins/xffstab/po/nn.po,
	  xffm/trunk/plugins/xffstab/po/no.po,
	  xffm/trunk/plugins/xffstab/po/pa.po,
	  xffm/trunk/plugins/xffstab/po/pl.po,
	  xffm/trunk/plugins/xffstab/po/pt_BR.po,
	  xffm/trunk/plugins/xffstab/po/pt_PT.po,
	  xffm/trunk/plugins/xffstab/po/ro.po,
	  xffm/trunk/plugins/xffstab/po/ru.po,
	  xffm/trunk/plugins/xffstab/po/sk.po,
	  xffm/trunk/plugins/xffstab/po/sl.po,
	  xffm/trunk/plugins/xffstab/po/sq.po,
	  xffm/trunk/plugins/xffstab/po/sr.po,
	  xffm/trunk/plugins/xffstab/po/sr@Latn.po,
	  xffm/trunk/plugins/xffstab/po/sr@ije.po,
	  xffm/trunk/plugins/xffstab/po/sv.po,
	  xffm/trunk/plugins/xffstab/po/ta.po,
	  xffm/trunk/plugins/xffstab/po/th.po,
	  xffm/trunk/plugins/xffstab/po/tk.po,
	  xffm/trunk/plugins/xffstab/po/tr.po,
	  xffm/trunk/plugins/xffstab/po/uk.po,
	  xffm/trunk/plugins/xffstab/po/vi.po,
	  xffm/trunk/plugins/xffstab/po/wa.po,
	  xffm/trunk/plugins/xffstab/po/xffstab.pot,
	  xffm/trunk/plugins/xffstab/po/zh_CN.po,
	  xffm/trunk/plugins/xffstab/po/zh_TW.po,
	  xffm/trunk/plugins/xflocate/po/af.po,
	  xffm/trunk/plugins/xflocate/po/am.po,
	  xffm/trunk/plugins/xflocate/po/ar.po,
	  xffm/trunk/plugins/xflocate/po/az.po,
	  xffm/trunk/plugins/xflocate/po/be.po,
	  xffm/trunk/plugins/xflocate/po/bg.po,
	  xffm/trunk/plugins/xflocate/po/bn_IN.po,
	  xffm/trunk/plugins/xflocate/po/ca.po,
	  xffm/trunk/plugins/xflocate/po/cs.po,
	  xffm/trunk/plugins/xflocate/po/cy.po,
	  xffm/trunk/plugins/xflocate/po/da.po,
	  xffm/trunk/plugins/xflocate/po/de.po,
	  xffm/trunk/plugins/xflocate/po/el.po,
	  xffm/trunk/plugins/xflocate/po/en_CA.po,
	  xffm/trunk/plugins/xflocate/po/en_GB.po,
	  xffm/trunk/plugins/xflocate/po/es.po,
	  xffm/trunk/plugins/xflocate/po/es_MX.po,
	  xffm/trunk/plugins/xflocate/po/et.po,
	  xffm/trunk/plugins/xflocate/po/eu.po,
	  xffm/trunk/plugins/xflocate/po/fa.po,
	  xffm/trunk/plugins/xflocate/po/fi.po,
	  xffm/trunk/plugins/xflocate/po/fr.po,
	  xffm/trunk/plugins/xflocate/po/ga.po,
	  xffm/trunk/plugins/xflocate/po/gu.po,
	  xffm/trunk/plugins/xflocate/po/he.po,
	  xffm/trunk/plugins/xflocate/po/hi.po,
	  xffm/trunk/plugins/xflocate/po/hr.po,
	  xffm/trunk/plugins/xflocate/po/hu.po,
	  xffm/trunk/plugins/xflocate/po/id.po,
	  xffm/trunk/plugins/xflocate/po/is.po,
	  xffm/trunk/plugins/xflocate/po/it.po,
	  xffm/trunk/plugins/xflocate/po/ja.po,
	  xffm/trunk/plugins/xflocate/po/ko.po,
	  xffm/trunk/plugins/xflocate/po/li.po,
	  xffm/trunk/plugins/xflocate/po/lt.po,
	  xffm/trunk/plugins/xflocate/po/lv.po,
	  xffm/trunk/plugins/xflocate/po/mi.po,
	  xffm/trunk/plugins/xflocate/po/mk.po,
	  xffm/trunk/plugins/xflocate/po/ml.po,
	  xffm/trunk/plugins/xflocate/po/mn.po,
	  xffm/trunk/plugins/xflocate/po/mr.po,
	  xffm/trunk/plugins/xflocate/po/ms.po,
	  xffm/trunk/plugins/xflocate/po/nb_NO.po,
	  xffm/trunk/plugins/xflocate/po/ne.po,
	  xffm/trunk/plugins/xflocate/po/nl.po,
	  xffm/trunk/plugins/xflocate/po/nn.po,
	  xffm/trunk/plugins/xflocate/po/no.po,
	  xffm/trunk/plugins/xflocate/po/pa.po,
	  xffm/trunk/plugins/xflocate/po/pl.po,
	  xffm/trunk/plugins/xflocate/po/pt_BR.po,
	  xffm/trunk/plugins/xflocate/po/pt_PT.po,
	  xffm/trunk/plugins/xflocate/po/ro.po,
	  xffm/trunk/plugins/xflocate/po/ru.po,
	  xffm/trunk/plugins/xflocate/po/sk.po,
	  xffm/trunk/plugins/xflocate/po/sl.po,
	  xffm/trunk/plugins/xflocate/po/sq.po,
	  xffm/trunk/plugins/xflocate/po/sr.po,
	  xffm/trunk/plugins/xflocate/po/sr@Latn.po,
	  xffm/trunk/plugins/xflocate/po/sr@ije.po,
	  xffm/trunk/plugins/xflocate/po/sv.po,
	  xffm/trunk/plugins/xflocate/po/ta.po,
	  xffm/trunk/plugins/xflocate/po/th.po,
	  xffm/trunk/plugins/xflocate/po/tk.po,
	  xffm/trunk/plugins/xflocate/po/tr.po,
	  xffm/trunk/plugins/xflocate/po/uk.po,
	  xffm/trunk/plugins/xflocate/po/vi.po,
	  xffm/trunk/plugins/xflocate/po/wa.po,
	  xffm/trunk/plugins/xflocate/po/xflocate.pot,
	  xffm/trunk/plugins/xflocate/po/zh_CN.po,
	  xffm/trunk/plugins/xflocate/po/zh_TW.po,
	  xffm/trunk/plugins/xfrecent/po/af.po,
	  xffm/trunk/plugins/xfrecent/po/am.po,
	  xffm/trunk/plugins/xfrecent/po/ar.po,
	  xffm/trunk/plugins/xfrecent/po/az.po,
	  xffm/trunk/plugins/xfrecent/po/be.po,
	  xffm/trunk/plugins/xfrecent/po/bg.po,
	  xffm/trunk/plugins/xfrecent/po/bn_IN.po,
	  xffm/trunk/plugins/xfrecent/po/ca.po,
	  xffm/trunk/plugins/xfrecent/po/cs.po,
	  xffm/trunk/plugins/xfrecent/po/cy.po,
	  xffm/trunk/plugins/xfrecent/po/da.po,
	  xffm/trunk/plugins/xfrecent/po/de.po,
	  xffm/trunk/plugins/xfrecent/po/el.po,
	  xffm/trunk/plugins/xfrecent/po/en_CA.po,
	  xffm/trunk/plugins/xfrecent/po/en_GB.po,
	  xffm/trunk/plugins/xfrecent/po/es.po,
	  xffm/trunk/plugins/xfrecent/po/es_MX.po,
	  xffm/trunk/plugins/xfrecent/po/et.po,
	  xffm/trunk/plugins/xfrecent/po/eu.po,
	  xffm/trunk/plugins/xfrecent/po/fa.po,
	  xffm/trunk/plugins/xfrecent/po/fi.po,
	  xffm/trunk/plugins/xfrecent/po/fr.po,
	  xffm/trunk/plugins/xfrecent/po/ga.po,
	  xffm/trunk/plugins/xfrecent/po/gu.po,
	  xffm/trunk/plugins/xfrecent/po/he.po,
	  xffm/trunk/plugins/xfrecent/po/hi.po,
	  xffm/trunk/plugins/xfrecent/po/hr.po,
	  xffm/trunk/plugins/xfrecent/po/hu.po,
	  xffm/trunk/plugins/xfrecent/po/id.po,
	  xffm/trunk/plugins/xfrecent/po/is.po,
	  xffm/trunk/plugins/xfrecent/po/it.po,
	  xffm/trunk/plugins/xfrecent/po/ja.po,
	  xffm/trunk/plugins/xfrecent/po/ko.po,
	  xffm/trunk/plugins/xfrecent/po/li.po,
	  xffm/trunk/plugins/xfrecent/po/lt.po,
	  xffm/trunk/plugins/xfrecent/po/lv.po,
	  xffm/trunk/plugins/xfrecent/po/mi.po,
	  xffm/trunk/plugins/xfrecent/po/mk.po,
	  xffm/trunk/plugins/xfrecent/po/ml.po,
	  xffm/trunk/plugins/xfrecent/po/mn.po,
	  xffm/trunk/plugins/xfrecent/po/mr.po,
	  xffm/trunk/plugins/xfrecent/po/ms.po,
	  xffm/trunk/plugins/xfrecent/po/nb_NO.po,
	  xffm/trunk/plugins/xfrecent/po/ne.po,
	  xffm/trunk/plugins/xfrecent/po/nl.po,
	  xffm/trunk/plugins/xfrecent/po/nn.po,
	  xffm/trunk/plugins/xfrecent/po/no.po,
	  xffm/trunk/plugins/xfrecent/po/pa.po,
	  xffm/trunk/plugins/xfrecent/po/pl.po,
	  xffm/trunk/plugins/xfrecent/po/pt_BR.po,
	  xffm/trunk/plugins/xfrecent/po/pt_PT.po,
	  xffm/trunk/plugins/xfrecent/po/ro.po,
	  xffm/trunk/plugins/xfrecent/po/ru.po,
	  xffm/trunk/plugins/xfrecent/po/sk.po,
	  xffm/trunk/plugins/xfrecent/po/sl.po,
	  xffm/trunk/plugins/xfrecent/po/sq.po,
	  xffm/trunk/plugins/xfrecent/po/sr.po,
	  xffm/trunk/plugins/xfrecent/po/sr@Latn.po,
	  xffm/trunk/plugins/xfrecent/po/sr@ije.po,
	  xffm/trunk/plugins/xfrecent/po/sv.po,
	  xffm/trunk/plugins/xfrecent/po/ta.po,
	  xffm/trunk/plugins/xfrecent/po/th.po,
	  xffm/trunk/plugins/xfrecent/po/tk.po,
	  xffm/trunk/plugins/xfrecent/po/tr.po,
	  xffm/trunk/plugins/xfrecent/po/uk.po,
	  xffm/trunk/plugins/xfrecent/po/vi.po,
	  xffm/trunk/plugins/xfrecent/po/wa.po,
	  xffm/trunk/plugins/xfrecent/po/xfrecent.pot,
	  xffm/trunk/plugins/xfrecent/po/zh_CN.po,
	  xffm/trunk/plugins/xfrecent/po/zh_TW.po,
	  xffm/trunk/plugins/xfsamba/po/af.po,
	  xffm/trunk/plugins/xfsamba/po/am.po,
	  xffm/trunk/plugins/xfsamba/po/ar.po,
	  xffm/trunk/plugins/xfsamba/po/az.po,
	  xffm/trunk/plugins/xfsamba/po/be.po,
	  xffm/trunk/plugins/xfsamba/po/bg.po,
	  xffm/trunk/plugins/xfsamba/po/bn_IN.po,
	  xffm/trunk/plugins/xfsamba/po/ca.po,
	  xffm/trunk/plugins/xfsamba/po/cs.po,
	  xffm/trunk/plugins/xfsamba/po/cy.po,
	  xffm/trunk/plugins/xfsamba/po/da.po,
	  xffm/trunk/plugins/xfsamba/po/de.po,
	  xffm/trunk/plugins/xfsamba/po/el.po,
	  xffm/trunk/plugins/xfsamba/po/en_CA.po,
	  xffm/trunk/plugins/xfsamba/po/en_GB.po,
	  xffm/trunk/plugins/xfsamba/po/es.po,
	  xffm/trunk/plugins/xfsamba/po/es_MX.po,
	  xffm/trunk/plugins/xfsamba/po/et.po,
	  xffm/trunk/plugins/xfsamba/po/eu.po,
	  xffm/trunk/plugins/xfsamba/po/fa.po,
	  xffm/trunk/plugins/xfsamba/po/fi.po,
	  xffm/trunk/plugins/xfsamba/po/fr.po,
	  xffm/trunk/plugins/xfsamba/po/ga.po,
	  xffm/trunk/plugins/xfsamba/po/gu.po,
	  xffm/trunk/plugins/xfsamba/po/he.po,
	  xffm/trunk/plugins/xfsamba/po/hi.po,
	  xffm/trunk/plugins/xfsamba/po/hr.po,
	  xffm/trunk/plugins/xfsamba/po/hu.po,
	  xffm/trunk/plugins/xfsamba/po/id.po,
	  xffm/trunk/plugins/xfsamba/po/is.po,
	  xffm/trunk/plugins/xfsamba/po/it.po,
	  xffm/trunk/plugins/xfsamba/po/ja.po,
	  xffm/trunk/plugins/xfsamba/po/ko.po,
	  xffm/trunk/plugins/xfsamba/po/li.po,
	  xffm/trunk/plugins/xfsamba/po/lt.po,
	  xffm/trunk/plugins/xfsamba/po/lv.po,
	  xffm/trunk/plugins/xfsamba/po/mi.po,
	  xffm/trunk/plugins/xfsamba/po/mk.po,
	  xffm/trunk/plugins/xfsamba/po/ml.po,
	  xffm/trunk/plugins/xfsamba/po/mn.po,
	  xffm/trunk/plugins/xfsamba/po/mr.po,
	  xffm/trunk/plugins/xfsamba/po/ms.po,
	  xffm/trunk/plugins/xfsamba/po/nb_NO.po,
	  xffm/trunk/plugins/xfsamba/po/ne.po,
	  xffm/trunk/plugins/xfsamba/po/nl.po,
	  xffm/trunk/plugins/xfsamba/po/nn.po,
	  xffm/trunk/plugins/xfsamba/po/no.po,
	  xffm/trunk/plugins/xfsamba/po/pa.po,
	  xffm/trunk/plugins/xfsamba/po/pl.po,
	  xffm/trunk/plugins/xfsamba/po/pt_BR.po,
	  xffm/trunk/plugins/xfsamba/po/pt_PT.po,
	  xffm/trunk/plugins/xfsamba/po/ro.po,
	  xffm/trunk/plugins/xfsamba/po/ru.po,
	  xffm/trunk/plugins/xfsamba/po/sk.po,
	  xffm/trunk/plugins/xfsamba/po/sl.po,
	  xffm/trunk/plugins/xfsamba/po/sq.po,
	  xffm/trunk/plugins/xfsamba/po/sr.po,
	  xffm/trunk/plugins/xfsamba/po/sr@Latn.po,
	  xffm/trunk/plugins/xfsamba/po/sr@ije.po,
	  xffm/trunk/plugins/xfsamba/po/sv.po,
	  xffm/trunk/plugins/xfsamba/po/ta.po,
	  xffm/trunk/plugins/xfsamba/po/th.po,
	  xffm/trunk/plugins/xfsamba/po/tk.po,
	  xffm/trunk/plugins/xfsamba/po/tr.po,
	  xffm/trunk/plugins/xfsamba/po/uk.po,
	  xffm/trunk/plugins/xfsamba/po/vi.po,
	  xffm/trunk/plugins/xfsamba/po/wa.po,
	  xffm/trunk/plugins/xfsamba/po/xfsamba.pot,
	  xffm/trunk/plugins/xfsamba/po/zh_CN.po,
	  xffm/trunk/plugins/xfsamba/po/zh_TW.po,
	  xffm/trunk/plugins/xftrash/po/af.po,
	  xffm/trunk/plugins/xftrash/po/am.po,
	  xffm/trunk/plugins/xftrash/po/ar.po,
	  xffm/trunk/plugins/xftrash/po/az.po,
	  xffm/trunk/plugins/xftrash/po/be.po,
	  xffm/trunk/plugins/xftrash/po/bg.po,
	  xffm/trunk/plugins/xftrash/po/bn_IN.po,
	  xffm/trunk/plugins/xftrash/po/ca.po,
	  xffm/trunk/plugins/xftrash/po/cs.po,
	  xffm/trunk/plugins/xftrash/po/cy.po,
	  xffm/trunk/plugins/xftrash/po/da.po,
	  xffm/trunk/plugins/xftrash/po/de.po,
	  xffm/trunk/plugins/xftrash/po/el.po,
	  xffm/trunk/plugins/xftrash/po/en_CA.po,
	  xffm/trunk/plugins/xftrash/po/en_GB.po,
	  xffm/trunk/plugins/xftrash/po/es.po,
	  xffm/trunk/plugins/xftrash/po/es_MX.po,
	  xffm/trunk/plugins/xftrash/po/et.po,
	  xffm/trunk/plugins/xftrash/po/eu.po,
	  xffm/trunk/plugins/xftrash/po/fa.po,
	  xffm/trunk/plugins/xftrash/po/fi.po,
	  xffm/trunk/plugins/xftrash/po/fr.po,
	  xffm/trunk/plugins/xftrash/po/ga.po,
	  xffm/trunk/plugins/xftrash/po/gu.po,
	  xffm/trunk/plugins/xftrash/po/he.po,
	  xffm/trunk/plugins/xftrash/po/hi.po,
	  xffm/trunk/plugins/xftrash/po/hr.po,
	  xffm/trunk/plugins/xftrash/po/hu.po,
	  xffm/trunk/plugins/xftrash/po/id.po,
	  xffm/trunk/plugins/xftrash/po/is.po,
	  xffm/trunk/plugins/xftrash/po/it.po,
	  xffm/trunk/plugins/xftrash/po/ja.po,
	  xffm/trunk/plugins/xftrash/po/ko.po,
	  xffm/trunk/plugins/xftrash/po/li.po,
	  xffm/trunk/plugins/xftrash/po/lt.po,
	  xffm/trunk/plugins/xftrash/po/lv.po,
	  xffm/trunk/plugins/xftrash/po/mi.po,
	  xffm/trunk/plugins/xftrash/po/mk.po,
	  xffm/trunk/plugins/xftrash/po/ml.po,
	  xffm/trunk/plugins/xftrash/po/mn.po,
	  xffm/trunk/plugins/xftrash/po/mr.po,
	  xffm/trunk/plugins/xftrash/po/ms.po,
	  xffm/trunk/plugins/xftrash/po/nb_NO.po,
	  xffm/trunk/plugins/xftrash/po/ne.po,
	  xffm/trunk/plugins/xftrash/po/nl.po,
	  xffm/trunk/plugins/xftrash/po/nn.po,
	  xffm/trunk/plugins/xftrash/po/no.po,
	  xffm/trunk/plugins/xftrash/po/pa.po,
	  xffm/trunk/plugins/xftrash/po/pl.po,
	  xffm/trunk/plugins/xftrash/po/pt_BR.po,
	  xffm/trunk/plugins/xftrash/po/pt_PT.po,
	  xffm/trunk/plugins/xftrash/po/ro.po,
	  xffm/trunk/plugins/xftrash/po/ru.po,
	  xffm/trunk/plugins/xftrash/po/sk.po,
	  xffm/trunk/plugins/xftrash/po/sl.po,
	  xffm/trunk/plugins/xftrash/po/sq.po,
	  xffm/trunk/plugins/xftrash/po/sr.po,
	  xffm/trunk/plugins/xftrash/po/sr@Latn.po,
	  xffm/trunk/plugins/xftrash/po/sr@ije.po,
	  xffm/trunk/plugins/xftrash/po/sv.po,
	  xffm/trunk/plugins/xftrash/po/ta.po,
	  xffm/trunk/plugins/xftrash/po/th.po,
	  xffm/trunk/plugins/xftrash/po/tk.po,
	  xffm/trunk/plugins/xftrash/po/tr.po,
	  xffm/trunk/plugins/xftrash/po/uk.po,
	  xffm/trunk/plugins/xftrash/po/vi.po,
	  xffm/trunk/plugins/xftrash/po/wa.po,
	  xffm/trunk/plugins/xftrash/po/xftrash.pot,
	  xffm/trunk/plugins/xftrash/po/zh_CN.po,
	  xffm/trunk/plugins/xftrash/po/zh_TW.po,
	  xffm/trunk/scramble/po/es.po, xffm/trunk/scramble/po/ja.po,
	  xffm/trunk/scramble/po/scramble.pot, xffm/trunk/xfdiff/po/af.po,
	  xffm/trunk/xfdiff/po/am.po, xffm/trunk/xfdiff/po/ar.po,
	  xffm/trunk/xfdiff/po/az.po, xffm/trunk/xfdiff/po/be.po,
	  xffm/trunk/xfdiff/po/bg.po, xffm/trunk/xfdiff/po/bn_IN.po,
	  xffm/trunk/xfdiff/po/ca.po, xffm/trunk/xfdiff/po/cs.po,
	  xffm/trunk/xfdiff/po/cy.po, xffm/trunk/xfdiff/po/da.po,
	  xffm/trunk/xfdiff/po/de.po, xffm/trunk/xfdiff/po/el.po,
	  xffm/trunk/xfdiff/po/en_CA.po, xffm/trunk/xfdiff/po/en_GB.po,
	  xffm/trunk/xfdiff/po/es.po, xffm/trunk/xfdiff/po/es_MX.po,
	  xffm/trunk/xfdiff/po/et.po, xffm/trunk/xfdiff/po/eu.po,
	  xffm/trunk/xfdiff/po/fa.po, xffm/trunk/xfdiff/po/fi.po,
	  xffm/trunk/xfdiff/po/fr.po, xffm/trunk/xfdiff/po/ga.po,
	  xffm/trunk/xfdiff/po/gu.po, xffm/trunk/xfdiff/po/he.po,
	  xffm/trunk/xfdiff/po/hi.po, xffm/trunk/xfdiff/po/hr.po,
	  xffm/trunk/xfdiff/po/hu.po, xffm/trunk/xfdiff/po/id.po,
	  xffm/trunk/xfdiff/po/is.po, xffm/trunk/xfdiff/po/it.po,
	  xffm/trunk/xfdiff/po/ja.po, xffm/trunk/xfdiff/po/ko.po,
	  xffm/trunk/xfdiff/po/li.po, xffm/trunk/xfdiff/po/lt.po,
	  xffm/trunk/xfdiff/po/lv.po, xffm/trunk/xfdiff/po/mi.po,
	  xffm/trunk/xfdiff/po/mk.po, xffm/trunk/xfdiff/po/ml.po,
	  xffm/trunk/xfdiff/po/mn.po, xffm/trunk/xfdiff/po/mr.po,
	  xffm/trunk/xfdiff/po/ms.po, xffm/trunk/xfdiff/po/nb_NO.po,
	  xffm/trunk/xfdiff/po/ne.po, xffm/trunk/xfdiff/po/nl.po,
	  xffm/trunk/xfdiff/po/nn.po, xffm/trunk/xfdiff/po/no.po,
	  xffm/trunk/xfdiff/po/pa.po, xffm/trunk/xfdiff/po/pl.po,
	  xffm/trunk/xfdiff/po/pt_BR.po, xffm/trunk/xfdiff/po/pt_PT.po,
	  xffm/trunk/xfdiff/po/ro.po, xffm/trunk/xfdiff/po/ru.po,
	  xffm/trunk/xfdiff/po/sk.po, xffm/trunk/xfdiff/po/sl.po,
	  xffm/trunk/xfdiff/po/sq.po, xffm/trunk/xfdiff/po/sr.po,
	  xffm/trunk/xfdiff/po/sr@Latn.po, xffm/trunk/xfdiff/po/sr@ije.po,
	  xffm/trunk/xfdiff/po/sv.po, xffm/trunk/xfdiff/po/ta.po,
	  xffm/trunk/xfdiff/po/th.po, xffm/trunk/xfdiff/po/tk.po,
	  xffm/trunk/xfdiff/po/tr.po, xffm/trunk/xfdiff/po/uk.po,
	  xffm/trunk/xfdiff/po/vi.po, xffm/trunk/xfdiff/po/wa.po,
	  xffm/trunk/xfdiff/po/xfdiff.pot, xffm/trunk/xfdiff/po/zh_CN.po,
	  xffm/trunk/xfdiff/po/zh_TW.po, xffm/trunk/xffm/po/af.po,
	  xffm/trunk/xffm/po/ar.po, xffm/trunk/xffm/po/az.po,
	  xffm/trunk/xffm/po/bg.po, xffm/trunk/xffm/po/bn_IN.po,
	  xffm/trunk/xffm/po/ca.po, xffm/trunk/xffm/po/cs.po,
	  xffm/trunk/xffm/po/cy.po, xffm/trunk/xffm/po/da.po,
	  xffm/trunk/xffm/po/de.po, xffm/trunk/xffm/po/en_CA.po,
	  xffm/trunk/xffm/po/en_GB.po, xffm/trunk/xffm/po/es.po,
	  xffm/trunk/xffm/po/es_MX.po, xffm/trunk/xffm/po/et.po,
	  xffm/trunk/xffm/po/eu.po, xffm/trunk/xffm/po/fa.po,
	  xffm/trunk/xffm/po/fi.po, xffm/trunk/xffm/po/fr.po,
	  xffm/trunk/xffm/po/gu.po, xffm/trunk/xffm/po/he.po,
	  xffm/trunk/xffm/po/hi.po, xffm/trunk/xffm/po/hr.po,
	  xffm/trunk/xffm/po/hu.po, xffm/trunk/xffm/po/id.po,
	  xffm/trunk/xffm/po/is.po, xffm/trunk/xffm/po/it.po,
	  xffm/trunk/xffm/po/ja.po, xffm/trunk/xffm/po/ko.po,
	  xffm/trunk/xffm/po/li.po, xffm/trunk/xffm/po/lt.po,
	  xffm/trunk/xffm/po/lv.po, xffm/trunk/xffm/po/mk.po,
	  xffm/trunk/xffm/po/mr.po, xffm/trunk/xffm/po/ms.po,
	  xffm/trunk/xffm/po/nb_NO.po, xffm/trunk/xffm/po/nl.po,
	  xffm/trunk/xffm/po/nn.po, xffm/trunk/xffm/po/no.po,
	  xffm/trunk/xffm/po/pa.po, xffm/trunk/xffm/po/pl.po,
	  xffm/trunk/xffm/po/pt_BR.po, xffm/trunk/xffm/po/pt_PT.po,
	  xffm/trunk/xffm/po/ro.po, xffm/trunk/xffm/po/ru.po,
	  xffm/trunk/xffm/po/sk.po, xffm/trunk/xffm/po/sl.po,
	  xffm/trunk/xffm/po/sq.po, xffm/trunk/xffm/po/sr@Latn.po,
	  xffm/trunk/xffm/po/sv.po, xffm/trunk/xffm/po/ta.po,
	  xffm/trunk/xffm/po/th.po, xffm/trunk/xffm/po/tr.po,
	  xffm/trunk/xffm/po/uk.po, xffm/trunk/xffm/po/vi.po,
	  xffm/trunk/xffm/po/wa.po, xffm/trunk/xffm/po/xffm.pot,
	  xffm/trunk/xffm/po/zh_CN.po, xffm/trunk/xffm/po/zh_TW.po,
	  xffm/trunk/xfmime-edit/po/ja.po, xfmedia/trunk/po/de.po,
	  xfmedia/trunk/po/es.po, xfmedia/trunk/po/eu.po,
	  xfmedia/trunk/po/fi.po, xfmedia/trunk/po/fr.po,
	  xfmedia/trunk/po/gu.po, xfmedia/trunk/po/hu.po,
	  xfmedia/trunk/po/ja.po, xfmedia/trunk/po/lt.po,
	  xfmedia/trunk/po/pl.po, xfmedia/trunk/po/pt_BR.po,
	  xfmedia/trunk/po/sk.po, xfmedia/trunk/po/vi.po,
	  xfmedia/trunk/po/zh_CN.po, xfmedia/trunk/po/zh_TW.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po,
	  xfwm4/trunk/po/be.po, xfwm4/trunk/po/bg.po,
	  xfwm4/trunk/po/bn_IN.po, xfwm4/trunk/po/ca.po,
	  xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/el.po, xfwm4/trunk/po/en_GB.po,
	  xfwm4/trunk/po/eo.po, xfwm4/trunk/po/es.po,
	  xfwm4/trunk/po/es_MX.po, xfwm4/trunk/po/et.po,
	  xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po,
	  xfwm4/trunk/po/fi.po, xfwm4/trunk/po/fr.po,
	  xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po,
	  xfwm4/trunk/po/it.po, xfwm4/trunk/po/ja.po,
	  xfwm4/trunk/po/ko.po, xfwm4/trunk/po/lt.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po,
	  xfwm4/trunk/po/sk.po, xfwm4/trunk/po/sv.po,
	  xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/zh_CN.po, xfwm4/trunk/po/zh_TW.po: Updated
	  copyright information.

2005-11-21 17:14  daichi

	* libexo/trunk/po/ca.po, libexo/trunk/po/de.po,
	  libexo/trunk/po/el.po, libexo/trunk/po/en_GB.po,
	  libexo/trunk/po/es.po, libexo/trunk/po/fi.po,
	  libexo/trunk/po/fr.po, libexo/trunk/po/ja.po,
	  libexo/trunk/po/libexo-0.3.pot, libxfcegui4/trunk/po/be.po,
	  libxfcegui4/trunk/po/bn_IN.po, libxfcegui4/trunk/po/ca.po,
	  libxfcegui4/trunk/po/cs.po, libxfcegui4/trunk/po/de.po,
	  libxfcegui4/trunk/po/el.po, libxfcegui4/trunk/po/en_GB.po,
	  libxfcegui4/trunk/po/eo.po, libxfcegui4/trunk/po/es.po,
	  libxfcegui4/trunk/po/et.po, libxfcegui4/trunk/po/eu.po,
	  libxfcegui4/trunk/po/fa.po, libxfcegui4/trunk/po/fi.po,
	  libxfcegui4/trunk/po/fr.po, libxfcegui4/trunk/po/gu.po,
	  libxfcegui4/trunk/po/he.po, libxfcegui4/trunk/po/hy.po,
	  libxfcegui4/trunk/po/it.po, libxfcegui4/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pl.po, libxfcegui4/trunk/po/pt_BR.po,
	  libxfcegui4/trunk/po/ro.po, libxfcegui4/trunk/po/ru.po,
	  libxfcegui4/trunk/po/sk.po, libxfcegui4/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ta.po, libxfcegui4/trunk/po/uk.po,
	  libxfcegui4/trunk/po/zh_CN.po, libxfcegui4/trunk/po/zh_TW.po,
	  mousepad/trunk/po/POTFILES, mousepad/trunk/po/ca.po,
	  mousepad/trunk/po/cs.po, mousepad/trunk/po/de.po,
	  mousepad/trunk/po/el.po, mousepad/trunk/po/es.po,
	  mousepad/trunk/po/eu.po, mousepad/trunk/po/fr.po,
	  mousepad/trunk/po/gu.po, mousepad/trunk/po/hu.po,
	  mousepad/trunk/po/it.po, mousepad/trunk/po/ja.po,
	  mousepad/trunk/po/lt.po, mousepad/trunk/po/mousepad.pot,
	  mousepad/trunk/po/pl.po, mousepad/trunk/po/pt_BR.po,
	  mousepad/trunk/po/ru.po, mousepad/trunk/po/sk.po,
	  mousepad/trunk/po/sv.po, mousepad/trunk/po/ta.po,
	  mousepad/trunk/po/zh_CN.po, mousepad/trunk/po/zh_TW.po,
	  terminal/trunk/po/Terminal.pot, thunar/trunk/po/de.po,
	  thunar/trunk/po/el.po, thunar/trunk/po/es.po,
	  thunar/trunk/po/hu.po, thunar/trunk/po/ja.po,
	  xfburn/trunk/po/fr.po, xfburn/trunk/po/ja.po,
	  xfburn/trunk/po/xfburn.pot, xfcalendar/trunk/po/ar.po,
	  xfcalendar/trunk/po/az.po, xfcalendar/trunk/po/be.po,
	  xfcalendar/trunk/po/bg.po, xfcalendar/trunk/po/bn_IN.po,
	  xfcalendar/trunk/po/ca.po, xfcalendar/trunk/po/cs.po,
	  xfcalendar/trunk/po/de.po, xfcalendar/trunk/po/el.po,
	  xfcalendar/trunk/po/en_GB.po, xfcalendar/trunk/po/eo.po,
	  xfcalendar/trunk/po/es.po, xfcalendar/trunk/po/et.po,
	  xfcalendar/trunk/po/eu.po, xfcalendar/trunk/po/fa.po,
	  xfcalendar/trunk/po/fi.po, xfcalendar/trunk/po/fr.po,
	  xfcalendar/trunk/po/gu.po, xfcalendar/trunk/po/he.po,
	  xfcalendar/trunk/po/hi.po, xfcalendar/trunk/po/hy.po,
	  xfcalendar/trunk/po/it.po, xfcalendar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ko.po, xfcalendar/trunk/po/lt.po,
	  xfcalendar/trunk/po/mr.po, xfcalendar/trunk/po/ms.po,
	  xfcalendar/trunk/po/nb_NO.po, xfcalendar/trunk/po/nl.po,
	  xfcalendar/trunk/po/orage.pot, xfcalendar/trunk/po/pa.po,
	  xfcalendar/trunk/po/pl.po, xfcalendar/trunk/po/pt_BR.po,
	  xfcalendar/trunk/po/pt_PT.po, xfcalendar/trunk/po/ro.po,
	  xfcalendar/trunk/po/ru.po, xfcalendar/trunk/po/sk.po,
	  xfcalendar/trunk/po/sv.po, xfcalendar/trunk/po/ta.po,
	  xfcalendar/trunk/po/tr.po, xfcalendar/trunk/po/uk.po,
	  xfcalendar/trunk/po/vi.po, xfcalendar/trunk/po/zh_CN.po,
	  xfcalendar/trunk/po/zh_TW.po, xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po,
	  xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po,
	  xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po,
	  xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po,
	  xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po,
	  xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po,
	  xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po,
	  xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po,
	  xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/xfce-mcs-manager.pot,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/eo.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/eo.po, xfce-utils/trunk/po/es.po,
	  xfce-utils/trunk/po/es_MX.po, xfce-utils/trunk/po/et.po,
	  xfce-utils/trunk/po/eu.po, xfce-utils/trunk/po/fa.po,
	  xfce-utils/trunk/po/fi.po, xfce-utils/trunk/po/fr.po,
	  xfce-utils/trunk/po/gu.po, xfce-utils/trunk/po/he.po,
	  xfce-utils/trunk/po/hi.po, xfce-utils/trunk/po/hu.po,
	  xfce-utils/trunk/po/hy.po, xfce-utils/trunk/po/it.po,
	  xfce-utils/trunk/po/ja.po, xfce-utils/trunk/po/ko.po,
	  xfce-utils/trunk/po/lt.po, xfce-utils/trunk/po/mr.po,
	  xfce-utils/trunk/po/ms.po, xfce-utils/trunk/po/nl.po,
	  xfce-utils/trunk/po/pa.po, xfce-utils/trunk/po/pl.po,
	  xfce-utils/trunk/po/pt_BR.po, xfce-utils/trunk/po/pt_PT.po,
	  xfce-utils/trunk/po/ro.po, xfce-utils/trunk/po/ru.po,
	  xfce-utils/trunk/po/sk.po, xfce-utils/trunk/po/sv.po,
	  xfce-utils/trunk/po/ta.po, xfce-utils/trunk/po/tr.po,
	  xfce-utils/trunk/po/uk.po, xfce-utils/trunk/po/vi.po,
	  xfce-utils/trunk/po/xfce-utils.pot,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/be.po,
	  xfce4-appfinder/trunk/po/bn_IN.po,
	  xfce4-appfinder/trunk/po/cs.po, xfce4-appfinder/trunk/po/de.po,
	  xfce4-appfinder/trunk/po/en_GB.po,
	  xfce4-appfinder/trunk/po/es.po,
	  xfce4-appfinder/trunk/po/es_MX.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-appfinder/trunk/po/eu.po,
	  xfce4-appfinder/trunk/po/fa.po, xfce4-appfinder/trunk/po/fi.po,
	  xfce4-appfinder/trunk/po/fr.po, xfce4-appfinder/trunk/po/gu.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hy.po,
	  xfce4-appfinder/trunk/po/it.po, xfce4-appfinder/trunk/po/ja.po,
	  xfce4-appfinder/trunk/po/ko.po, xfce4-appfinder/trunk/po/lt.po,
	  xfce4-appfinder/trunk/po/mr.po, xfce4-appfinder/trunk/po/nl.po,
	  xfce4-appfinder/trunk/po/pa.po, xfce4-appfinder/trunk/po/pl.po,
	  xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/pt_PT.po,
	  xfce4-appfinder/trunk/po/ro.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/sv.po, xfce4-appfinder/trunk/po/tr.po,
	  xfce4-appfinder/trunk/po/uk.po,
	  xfce4-appfinder/trunk/po/xfce4-appfinder.pot,
	  xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-appfinder/trunk/po/zh_TW.po, po/ChangeLog, po/de.po,
	  po/fi.po, po/ja.po, po/ko.po, po/xfce4-icon-theme.pot,
	  xfce4-mailwatch-plugin/trunk/po/ca.po,
	  xfce4-mailwatch-plugin/trunk/po/de.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/eu.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/gu.po,
	  xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/pt_BR.po,
	  xfce4-mailwatch-plugin/trunk/po/xfce4-mailwatch-plugin.pot,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-session/trunk/po/ar.po, xfce4-session/trunk/po/az.po,
	  xfce4-session/trunk/po/be.po, xfce4-session/trunk/po/bn_IN.po,
	  xfce4-session/trunk/po/ca.po, xfce4-session/trunk/po/cs.po,
	  xfce4-session/trunk/po/de.po, xfce4-session/trunk/po/el.po,
	  xfce4-session/trunk/po/en_GB.po, xfce4-session/trunk/po/eo.po,
	  xfce4-session/trunk/po/es.po, xfce4-session/trunk/po/es_MX.po,
	  xfce4-session/trunk/po/et.po, xfce4-session/trunk/po/eu.po,
	  xfce4-session/trunk/po/fa.po, xfce4-session/trunk/po/fi.po,
	  xfce4-session/trunk/po/fr.po, xfce4-session/trunk/po/gu.po,
	  xfce4-session/trunk/po/he.po, xfce4-session/trunk/po/hi.po,
	  xfce4-session/trunk/po/it.po, xfce4-session/trunk/po/ja.po,
	  xfce4-session/trunk/po/ko.po, xfce4-session/trunk/po/lt.po,
	  xfce4-session/trunk/po/mr.po, xfce4-session/trunk/po/ms.po,
	  xfce4-session/trunk/po/nb_NO.po, xfce4-session/trunk/po/nl.po,
	  xfce4-session/trunk/po/pa.po, xfce4-session/trunk/po/pl.po,
	  xfce4-session/trunk/po/pt_BR.po,
	  xfce4-session/trunk/po/pt_PT.po, xfce4-session/trunk/po/ro.po,
	  xfce4-session/trunk/po/ru.po, xfce4-session/trunk/po/sk.po,
	  xfce4-session/trunk/po/sv.po, xfce4-session/trunk/po/ta.po,
	  xfce4-session/trunk/po/tr.po, xfce4-session/trunk/po/uk.po,
	  xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/xfce4-session.pot,
	  xfce4-session/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_TW.po, xfce4-toys/trunk/po/ar.po,
	  xfce4-toys/trunk/po/az.po, xfce4-toys/trunk/po/be.po,
	  xfce4-toys/trunk/po/bg.po, xfce4-toys/trunk/po/bn_IN.po,
	  xfce4-toys/trunk/po/ca.po, xfce4-toys/trunk/po/cs.po,
	  xfce4-toys/trunk/po/de.po, xfce4-toys/trunk/po/el.po,
	  xfce4-toys/trunk/po/en_GB.po, xfce4-toys/trunk/po/eo.po,
	  xfce4-toys/trunk/po/es.po, xfce4-toys/trunk/po/es_MX.po,
	  xfce4-toys/trunk/po/et.po, xfce4-toys/trunk/po/eu.po,
	  xfce4-toys/trunk/po/fa.po, xfce4-toys/trunk/po/fi.po,
	  xfce4-toys/trunk/po/fr.po, xfce4-toys/trunk/po/gu.po,
	  xfce4-toys/trunk/po/he.po, xfce4-toys/trunk/po/hi.po,
	  xfce4-toys/trunk/po/hu.po, xfce4-toys/trunk/po/it.po,
	  xfce4-toys/trunk/po/ja.po, xfce4-toys/trunk/po/ko.po,
	  xfce4-toys/trunk/po/lt.po, xfce4-toys/trunk/po/mr.po,
	  xfce4-toys/trunk/po/ms.po, xfce4-toys/trunk/po/nb_NO.po,
	  xfce4-toys/trunk/po/nl.po, xfce4-toys/trunk/po/pa.po,
	  xfce4-toys/trunk/po/pl.po, xfce4-toys/trunk/po/pt_BR.po,
	  xfce4-toys/trunk/po/pt_PT.po, xfce4-toys/trunk/po/ro.po,
	  xfce4-toys/trunk/po/ru.po, xfce4-toys/trunk/po/sk.po,
	  xfce4-toys/trunk/po/sv.po, xfce4-toys/trunk/po/ta.po,
	  xfce4-toys/trunk/po/tr.po, xfce4-toys/trunk/po/uk.po,
	  xfce4-toys/trunk/po/vi.po, xfce4-toys/trunk/po/xfce4-toys.pot,
	  xfce4-toys/trunk/po/zh_CN.po, xfce4-toys/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ar.po,
	  xfce4-trigger-launcher/trunk/po/az.po,
	  xfce4-trigger-launcher/trunk/po/be.po,
	  xfce4-trigger-launcher/trunk/po/bg.po,
	  xfce4-trigger-launcher/trunk/po/bn_IN.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/de.po,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/en_GB.po,
	  xfce4-trigger-launcher/trunk/po/eo.po,
	  xfce4-trigger-launcher/trunk/po/es.po,
	  xfce4-trigger-launcher/trunk/po/es_MX.po,
	  xfce4-trigger-launcher/trunk/po/et.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/fa.po,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/fr.po,
	  xfce4-trigger-launcher/trunk/po/gu.po,
	  xfce4-trigger-launcher/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/hi.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/it.po,
	  xfce4-trigger-launcher/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/lt.po,
	  xfce4-trigger-launcher/trunk/po/mr.po,
	  xfce4-trigger-launcher/trunk/po/ms.po,
	  xfce4-trigger-launcher/trunk/po/nl.po,
	  xfce4-trigger-launcher/trunk/po/pa.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/pt_PT.po,
	  xfce4-trigger-launcher/trunk/po/ro.po,
	  xfce4-trigger-launcher/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/sk.po,
	  xfce4-trigger-launcher/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/ta.po,
	  xfce4-trigger-launcher/trunk/po/tr.po,
	  xfce4-trigger-launcher/trunk/po/uk.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/xfce4-trigger-launcher.pot,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po,
	  xfdesktop/trunk/po/ar.po, xfdesktop/trunk/po/az.po,
	  xfdesktop/trunk/po/be.po, xfdesktop/trunk/po/bg.po,
	  xfdesktop/trunk/po/bn_IN.po, xfdesktop/trunk/po/ca.po,
	  xfdesktop/trunk/po/cs.po, xfdesktop/trunk/po/de.po,
	  xfdesktop/trunk/po/el.po, xfdesktop/trunk/po/en_GB.po,
	  xfdesktop/trunk/po/eo.po, xfdesktop/trunk/po/es.po,
	  xfdesktop/trunk/po/es_MX.po, xfdesktop/trunk/po/et.po,
	  xfdesktop/trunk/po/eu.po, xfdesktop/trunk/po/fa.po,
	  xfdesktop/trunk/po/fi.po, xfdesktop/trunk/po/fr.po,
	  xfdesktop/trunk/po/gu.po, xfdesktop/trunk/po/he.po,
	  xfdesktop/trunk/po/hi.po, xfdesktop/trunk/po/hu.po,
	  xfdesktop/trunk/po/hy.po, xfdesktop/trunk/po/it.po,
	  xfdesktop/trunk/po/ja.po, xfdesktop/trunk/po/ko.po,
	  xfdesktop/trunk/po/lt.po, xfdesktop/trunk/po/mr.po,
	  xfdesktop/trunk/po/ms.po, xfdesktop/trunk/po/nb_NO.po,
	  xfdesktop/trunk/po/nl.po, xfdesktop/trunk/po/pa.po,
	  xfdesktop/trunk/po/pl.po, xfdesktop/trunk/po/pt_BR.po,
	  xfdesktop/trunk/po/pt_PT.po, xfdesktop/trunk/po/ro.po,
	  xfdesktop/trunk/po/ru.po, xfdesktop/trunk/po/sk.po,
	  xfdesktop/trunk/po/sv.po, xfdesktop/trunk/po/ta.po,
	  xfdesktop/trunk/po/tr.po, xfdesktop/trunk/po/uk.po,
	  xfdesktop/trunk/po/vi.po, xfdesktop/trunk/po/xfdesktop.pot,
	  xfdesktop/trunk/po/zh_CN.po, xfdesktop/trunk/po/zh_TW.po,
	  xffm/trunk/fgr/po/es.po, xffm/trunk/fgr/po/fgr.pot,
	  xffm/trunk/libxffm/po/af.po, xffm/trunk/libxffm/po/ar.po,
	  xffm/trunk/libxffm/po/az.po, xffm/trunk/libxffm/po/bg.po,
	  xffm/trunk/libxffm/po/bn_IN.po, xffm/trunk/libxffm/po/ca.po,
	  xffm/trunk/libxffm/po/cs.po, xffm/trunk/libxffm/po/de.po,
	  xffm/trunk/libxffm/po/en_CA.po, xffm/trunk/libxffm/po/en_GB.po,
	  xffm/trunk/libxffm/po/es.po, xffm/trunk/libxffm/po/es_MX.po,
	  xffm/trunk/libxffm/po/et.po, xffm/trunk/libxffm/po/eu.po,
	  xffm/trunk/libxffm/po/fa.po, xffm/trunk/libxffm/po/fi.po,
	  xffm/trunk/libxffm/po/fr.po, xffm/trunk/libxffm/po/gu.po,
	  xffm/trunk/libxffm/po/he.po, xffm/trunk/libxffm/po/hi.po,
	  xffm/trunk/libxffm/po/hu.po, xffm/trunk/libxffm/po/it.po,
	  xffm/trunk/libxffm/po/ja.po, xffm/trunk/libxffm/po/ko.po,
	  xffm/trunk/libxffm/po/libxffm.pot, xffm/trunk/libxffm/po/lt.po,
	  xffm/trunk/libxffm/po/mr.po, xffm/trunk/libxffm/po/ms.po,
	  xffm/trunk/libxffm/po/nb_NO.po, xffm/trunk/libxffm/po/nl.po,
	  xffm/trunk/libxffm/po/pa.po, xffm/trunk/libxffm/po/pl.po,
	  xffm/trunk/libxffm/po/pt_BR.po, xffm/trunk/libxffm/po/pt_PT.po,
	  xffm/trunk/libxffm/po/sk.po, xffm/trunk/libxffm/po/sv.po,
	  xffm/trunk/libxffm/po/ta.po, xffm/trunk/libxffm/po/tr.po,
	  xffm/trunk/libxffm/po/uk.po, xffm/trunk/libxffm/po/vi.po,
	  xffm/trunk/libxffm/po/zh_CN.po, xffm/trunk/libxffm/po/zh_TW.po,
	  xffm/trunk/plugins/xfapps/po/af.po,
	  xffm/trunk/plugins/xfapps/po/am.po,
	  xffm/trunk/plugins/xfapps/po/ar.po,
	  xffm/trunk/plugins/xfapps/po/az.po,
	  xffm/trunk/plugins/xfapps/po/be.po,
	  xffm/trunk/plugins/xfapps/po/bg.po,
	  xffm/trunk/plugins/xfapps/po/bn_IN.po,
	  xffm/trunk/plugins/xfapps/po/ca.po,
	  xffm/trunk/plugins/xfapps/po/cs.po,
	  xffm/trunk/plugins/xfapps/po/cy.po,
	  xffm/trunk/plugins/xfapps/po/da.po,
	  xffm/trunk/plugins/xfapps/po/de.po,
	  xffm/trunk/plugins/xfapps/po/el.po,
	  xffm/trunk/plugins/xfapps/po/en_CA.po,
	  xffm/trunk/plugins/xfapps/po/en_GB.po,
	  xffm/trunk/plugins/xfapps/po/es.po,
	  xffm/trunk/plugins/xfapps/po/es_MX.po,
	  xffm/trunk/plugins/xfapps/po/et.po,
	  xffm/trunk/plugins/xfapps/po/eu.po,
	  xffm/trunk/plugins/xfapps/po/fa.po,
	  xffm/trunk/plugins/xfapps/po/fi.po,
	  xffm/trunk/plugins/xfapps/po/fr.po,
	  xffm/trunk/plugins/xfapps/po/ga.po,
	  xffm/trunk/plugins/xfapps/po/gu.po,
	  xffm/trunk/plugins/xfapps/po/he.po,
	  xffm/trunk/plugins/xfapps/po/hi.po,
	  xffm/trunk/plugins/xfapps/po/hr.po,
	  xffm/trunk/plugins/xfapps/po/hu.po,
	  xffm/trunk/plugins/xfapps/po/id.po,
	  xffm/trunk/plugins/xfapps/po/is.po,
	  xffm/trunk/plugins/xfapps/po/it.po,
	  xffm/trunk/plugins/xfapps/po/ja.po,
	  xffm/trunk/plugins/xfapps/po/ko.po,
	  xffm/trunk/plugins/xfapps/po/li.po,
	  xffm/trunk/plugins/xfapps/po/lt.po,
	  xffm/trunk/plugins/xfapps/po/lv.po,
	  xffm/trunk/plugins/xfapps/po/mi.po,
	  xffm/trunk/plugins/xfapps/po/mk.po,
	  xffm/trunk/plugins/xfapps/po/ml.po,
	  xffm/trunk/plugins/xfapps/po/mn.po,
	  xffm/trunk/plugins/xfapps/po/mr.po,
	  xffm/trunk/plugins/xfapps/po/ms.po,
	  xffm/trunk/plugins/xfapps/po/nb_NO.po,
	  xffm/trunk/plugins/xfapps/po/ne.po,
	  xffm/trunk/plugins/xfapps/po/nl.po,
	  xffm/trunk/plugins/xfapps/po/nn.po,
	  xffm/trunk/plugins/xfapps/po/no.po,
	  xffm/trunk/plugins/xfapps/po/pa.po,
	  xffm/trunk/plugins/xfapps/po/pl.po,
	  xffm/trunk/plugins/xfapps/po/pt_BR.po,
	  xffm/trunk/plugins/xfapps/po/pt_PT.po,
	  xffm/trunk/plugins/xfapps/po/ro.po,
	  xffm/trunk/plugins/xfapps/po/ru.po,
	  xffm/trunk/plugins/xfapps/po/sk.po,
	  xffm/trunk/plugins/xfapps/po/sl.po,
	  xffm/trunk/plugins/xfapps/po/sq.po,
	  xffm/trunk/plugins/xfapps/po/sr.po,
	  xffm/trunk/plugins/xfapps/po/sr@Latn.po,
	  xffm/trunk/plugins/xfapps/po/sr@ije.po,
	  xffm/trunk/plugins/xfapps/po/sv.po,
	  xffm/trunk/plugins/xfapps/po/ta.po,
	  xffm/trunk/plugins/xfapps/po/th.po,
	  xffm/trunk/plugins/xfapps/po/tk.po,
	  xffm/trunk/plugins/xfapps/po/tr.po,
	  xffm/trunk/plugins/xfapps/po/uk.po,
	  xffm/trunk/plugins/xfapps/po/vi.po,
	  xffm/trunk/plugins/xfapps/po/wa.po,
	  xffm/trunk/plugins/xfapps/po/xfapps.pot,
	  xffm/trunk/plugins/xfapps/po/zh_CN.po,
	  xffm/trunk/plugins/xfapps/po/zh_TW.po,
	  xffm/trunk/plugins/xfbook/po/af.po,
	  xffm/trunk/plugins/xfbook/po/am.po,
	  xffm/trunk/plugins/xfbook/po/ar.po,
	  xffm/trunk/plugins/xfbook/po/az.po,
	  xffm/trunk/plugins/xfbook/po/be.po,
	  xffm/trunk/plugins/xfbook/po/bg.po,
	  xffm/trunk/plugins/xfbook/po/bn_IN.po,
	  xffm/trunk/plugins/xfbook/po/ca.po,
	  xffm/trunk/plugins/xfbook/po/cs.po,
	  xffm/trunk/plugins/xfbook/po/cy.po,
	  xffm/trunk/plugins/xfbook/po/da.po,
	  xffm/trunk/plugins/xfbook/po/de.po,
	  xffm/trunk/plugins/xfbook/po/el.po,
	  xffm/trunk/plugins/xfbook/po/en_CA.po,
	  xffm/trunk/plugins/xfbook/po/en_GB.po,
	  xffm/trunk/plugins/xfbook/po/es.po,
	  xffm/trunk/plugins/xfbook/po/es_MX.po,
	  xffm/trunk/plugins/xfbook/po/et.po,
	  xffm/trunk/plugins/xfbook/po/eu.po,
	  xffm/trunk/plugins/xfbook/po/fa.po,
	  xffm/trunk/plugins/xfbook/po/fi.po,
	  xffm/trunk/plugins/xfbook/po/fr.po,
	  xffm/trunk/plugins/xfbook/po/ga.po,
	  xffm/trunk/plugins/xfbook/po/gu.po,
	  xffm/trunk/plugins/xfbook/po/he.po,
	  xffm/trunk/plugins/xfbook/po/hi.po,
	  xffm/trunk/plugins/xfbook/po/hr.po,
	  xffm/trunk/plugins/xfbook/po/hu.po,
	  xffm/trunk/plugins/xfbook/po/id.po,
	  xffm/trunk/plugins/xfbook/po/is.po,
	  xffm/trunk/plugins/xfbook/po/it.po,
	  xffm/trunk/plugins/xfbook/po/ja.po,
	  xffm/trunk/plugins/xfbook/po/ko.po,
	  xffm/trunk/plugins/xfbook/po/li.po,
	  xffm/trunk/plugins/xfbook/po/lt.po,
	  xffm/trunk/plugins/xfbook/po/lv.po,
	  xffm/trunk/plugins/xfbook/po/mi.po,
	  xffm/trunk/plugins/xfbook/po/mk.po,
	  xffm/trunk/plugins/xfbook/po/ml.po,
	  xffm/trunk/plugins/xfbook/po/mn.po,
	  xffm/trunk/plugins/xfbook/po/mr.po,
	  xffm/trunk/plugins/xfbook/po/ms.po,
	  xffm/trunk/plugins/xfbook/po/nb_NO.po,
	  xffm/trunk/plugins/xfbook/po/ne.po,
	  xffm/trunk/plugins/xfbook/po/nl.po,
	  xffm/trunk/plugins/xfbook/po/nn.po,
	  xffm/trunk/plugins/xfbook/po/no.po,
	  xffm/trunk/plugins/xfbook/po/pa.po,
	  xffm/trunk/plugins/xfbook/po/pl.po,
	  xffm/trunk/plugins/xfbook/po/pt_BR.po,
	  xffm/trunk/plugins/xfbook/po/pt_PT.po,
	  xffm/trunk/plugins/xfbook/po/ro.po,
	  xffm/trunk/plugins/xfbook/po/ru.po,
	  xffm/trunk/plugins/xfbook/po/sk.po,
	  xffm/trunk/plugins/xfbook/po/sl.po,
	  xffm/trunk/plugins/xfbook/po/sq.po,
	  xffm/trunk/plugins/xfbook/po/sr.po,
	  xffm/trunk/plugins/xfbook/po/sr@Latn.po,
	  xffm/trunk/plugins/xfbook/po/sr@ije.po,
	  xffm/trunk/plugins/xfbook/po/sv.po,
	  xffm/trunk/plugins/xfbook/po/ta.po,
	  xffm/trunk/plugins/xfbook/po/th.po,
	  xffm/trunk/plugins/xfbook/po/tk.po,
	  xffm/trunk/plugins/xfbook/po/tr.po,
	  xffm/trunk/plugins/xfbook/po/uk.po,
	  xffm/trunk/plugins/xfbook/po/vi.po,
	  xffm/trunk/plugins/xfbook/po/wa.po,
	  xffm/trunk/plugins/xfbook/po/xfbook.pot,
	  xffm/trunk/plugins/xfbook/po/zh_CN.po,
	  xffm/trunk/plugins/xfbook/po/zh_TW.po,
	  xffm/trunk/plugins/xffstab/po/af.po,
	  xffm/trunk/plugins/xffstab/po/am.po,
	  xffm/trunk/plugins/xffstab/po/ar.po,
	  xffm/trunk/plugins/xffstab/po/az.po,
	  xffm/trunk/plugins/xffstab/po/be.po,
	  xffm/trunk/plugins/xffstab/po/bg.po,
	  xffm/trunk/plugins/xffstab/po/bn_IN.po,
	  xffm/trunk/plugins/xffstab/po/ca.po,
	  xffm/trunk/plugins/xffstab/po/cs.po,
	  xffm/trunk/plugins/xffstab/po/cy.po,
	  xffm/trunk/plugins/xffstab/po/da.po,
	  xffm/trunk/plugins/xffstab/po/de.po,
	  xffm/trunk/plugins/xffstab/po/el.po,
	  xffm/trunk/plugins/xffstab/po/en_CA.po,
	  xffm/trunk/plugins/xffstab/po/en_GB.po,
	  xffm/trunk/plugins/xffstab/po/es.po,
	  xffm/trunk/plugins/xffstab/po/es_MX.po,
	  xffm/trunk/plugins/xffstab/po/et.po,
	  xffm/trunk/plugins/xffstab/po/eu.po,
	  xffm/trunk/plugins/xffstab/po/fa.po,
	  xffm/trunk/plugins/xffstab/po/fi.po,
	  xffm/trunk/plugins/xffstab/po/fr.po,
	  xffm/trunk/plugins/xffstab/po/ga.po,
	  xffm/trunk/plugins/xffstab/po/gu.po,
	  xffm/trunk/plugins/xffstab/po/he.po,
	  xffm/trunk/plugins/xffstab/po/hi.po,
	  xffm/trunk/plugins/xffstab/po/hr.po,
	  xffm/trunk/plugins/xffstab/po/hu.po,
	  xffm/trunk/plugins/xffstab/po/id.po,
	  xffm/trunk/plugins/xffstab/po/is.po,
	  xffm/trunk/plugins/xffstab/po/it.po,
	  xffm/trunk/plugins/xffstab/po/ja.po,
	  xffm/trunk/plugins/xffstab/po/ko.po,
	  xffm/trunk/plugins/xffstab/po/li.po,
	  xffm/trunk/plugins/xffstab/po/lt.po,
	  xffm/trunk/plugins/xffstab/po/lv.po,
	  xffm/trunk/plugins/xffstab/po/mi.po,
	  xffm/trunk/plugins/xffstab/po/mk.po,
	  xffm/trunk/plugins/xffstab/po/ml.po,
	  xffm/trunk/plugins/xffstab/po/mn.po,
	  xffm/trunk/plugins/xffstab/po/mr.po,
	  xffm/trunk/plugins/xffstab/po/ms.po,
	  xffm/trunk/plugins/xffstab/po/nb_NO.po,
	  xffm/trunk/plugins/xffstab/po/ne.po,
	  xffm/trunk/plugins/xffstab/po/nl.po,
	  xffm/trunk/plugins/xffstab/po/nn.po,
	  xffm/trunk/plugins/xffstab/po/no.po,
	  xffm/trunk/plugins/xffstab/po/pa.po,
	  xffm/trunk/plugins/xffstab/po/pl.po,
	  xffm/trunk/plugins/xffstab/po/pt_BR.po,
	  xffm/trunk/plugins/xffstab/po/pt_PT.po,
	  xffm/trunk/plugins/xffstab/po/ro.po,
	  xffm/trunk/plugins/xffstab/po/ru.po,
	  xffm/trunk/plugins/xffstab/po/sk.po,
	  xffm/trunk/plugins/xffstab/po/sl.po,
	  xffm/trunk/plugins/xffstab/po/sq.po,
	  xffm/trunk/plugins/xffstab/po/sr.po,
	  xffm/trunk/plugins/xffstab/po/sr@Latn.po,
	  xffm/trunk/plugins/xffstab/po/sr@ije.po,
	  xffm/trunk/plugins/xffstab/po/sv.po,
	  xffm/trunk/plugins/xffstab/po/ta.po,
	  xffm/trunk/plugins/xffstab/po/th.po,
	  xffm/trunk/plugins/xffstab/po/tk.po,
	  xffm/trunk/plugins/xffstab/po/tr.po,
	  xffm/trunk/plugins/xffstab/po/uk.po,
	  xffm/trunk/plugins/xffstab/po/vi.po,
	  xffm/trunk/plugins/xffstab/po/wa.po,
	  xffm/trunk/plugins/xffstab/po/xffstab.pot,
	  xffm/trunk/plugins/xffstab/po/zh_CN.po,
	  xffm/trunk/plugins/xffstab/po/zh_TW.po,
	  xffm/trunk/plugins/xflocate/po/af.po,
	  xffm/trunk/plugins/xflocate/po/am.po,
	  xffm/trunk/plugins/xflocate/po/ar.po,
	  xffm/trunk/plugins/xflocate/po/az.po,
	  xffm/trunk/plugins/xflocate/po/be.po,
	  xffm/trunk/plugins/xflocate/po/bg.po,
	  xffm/trunk/plugins/xflocate/po/bn_IN.po,
	  xffm/trunk/plugins/xflocate/po/ca.po,
	  xffm/trunk/plugins/xflocate/po/cs.po,
	  xffm/trunk/plugins/xflocate/po/cy.po,
	  xffm/trunk/plugins/xflocate/po/da.po,
	  xffm/trunk/plugins/xflocate/po/de.po,
	  xffm/trunk/plugins/xflocate/po/el.po,
	  xffm/trunk/plugins/xflocate/po/en_CA.po,
	  xffm/trunk/plugins/xflocate/po/en_GB.po,
	  xffm/trunk/plugins/xflocate/po/es.po,
	  xffm/trunk/plugins/xflocate/po/es_MX.po,
	  xffm/trunk/plugins/xflocate/po/et.po,
	  xffm/trunk/plugins/xflocate/po/eu.po,
	  xffm/trunk/plugins/xflocate/po/fa.po,
	  xffm/trunk/plugins/xflocate/po/fi.po,
	  xffm/trunk/plugins/xflocate/po/fr.po,
	  xffm/trunk/plugins/xflocate/po/ga.po,
	  xffm/trunk/plugins/xflocate/po/gu.po,
	  xffm/trunk/plugins/xflocate/po/he.po,
	  xffm/trunk/plugins/xflocate/po/hi.po,
	  xffm/trunk/plugins/xflocate/po/hr.po,
	  xffm/trunk/plugins/xflocate/po/hu.po,
	  xffm/trunk/plugins/xflocate/po/id.po,
	  xffm/trunk/plugins/xflocate/po/is.po,
	  xffm/trunk/plugins/xflocate/po/it.po,
	  xffm/trunk/plugins/xflocate/po/ja.po,
	  xffm/trunk/plugins/xflocate/po/ko.po,
	  xffm/trunk/plugins/xflocate/po/li.po,
	  xffm/trunk/plugins/xflocate/po/lt.po,
	  xffm/trunk/plugins/xflocate/po/lv.po,
	  xffm/trunk/plugins/xflocate/po/mi.po,
	  xffm/trunk/plugins/xflocate/po/mk.po,
	  xffm/trunk/plugins/xflocate/po/ml.po,
	  xffm/trunk/plugins/xflocate/po/mn.po,
	  xffm/trunk/plugins/xflocate/po/mr.po,
	  xffm/trunk/plugins/xflocate/po/ms.po,
	  xffm/trunk/plugins/xflocate/po/nb_NO.po,
	  xffm/trunk/plugins/xflocate/po/ne.po,
	  xffm/trunk/plugins/xflocate/po/nl.po,
	  xffm/trunk/plugins/xflocate/po/nn.po,
	  xffm/trunk/plugins/xflocate/po/no.po,
	  xffm/trunk/plugins/xflocate/po/pa.po,
	  xffm/trunk/plugins/xflocate/po/pl.po,
	  xffm/trunk/plugins/xflocate/po/pt_BR.po,
	  xffm/trunk/plugins/xflocate/po/pt_PT.po,
	  xffm/trunk/plugins/xflocate/po/ro.po,
	  xffm/trunk/plugins/xflocate/po/ru.po,
	  xffm/trunk/plugins/xflocate/po/sk.po,
	  xffm/trunk/plugins/xflocate/po/sl.po,
	  xffm/trunk/plugins/xflocate/po/sq.po,
	  xffm/trunk/plugins/xflocate/po/sr.po,
	  xffm/trunk/plugins/xflocate/po/sr@Latn.po,
	  xffm/trunk/plugins/xflocate/po/sr@ije.po,
	  xffm/trunk/plugins/xflocate/po/sv.po,
	  xffm/trunk/plugins/xflocate/po/ta.po,
	  xffm/trunk/plugins/xflocate/po/th.po,
	  xffm/trunk/plugins/xflocate/po/tk.po,
	  xffm/trunk/plugins/xflocate/po/tr.po,
	  xffm/trunk/plugins/xflocate/po/uk.po,
	  xffm/trunk/plugins/xflocate/po/vi.po,
	  xffm/trunk/plugins/xflocate/po/wa.po,
	  xffm/trunk/plugins/xflocate/po/xflocate.pot,
	  xffm/trunk/plugins/xflocate/po/zh_CN.po,
	  xffm/trunk/plugins/xflocate/po/zh_TW.po,
	  xffm/trunk/plugins/xfrecent/po/af.po,
	  xffm/trunk/plugins/xfrecent/po/am.po,
	  xffm/trunk/plugins/xfrecent/po/ar.po,
	  xffm/trunk/plugins/xfrecent/po/az.po,
	  xffm/trunk/plugins/xfrecent/po/be.po,
	  xffm/trunk/plugins/xfrecent/po/bg.po,
	  xffm/trunk/plugins/xfrecent/po/bn_IN.po,
	  xffm/trunk/plugins/xfrecent/po/ca.po,
	  xffm/trunk/plugins/xfrecent/po/cs.po,
	  xffm/trunk/plugins/xfrecent/po/cy.po,
	  xffm/trunk/plugins/xfrecent/po/da.po,
	  xffm/trunk/plugins/xfrecent/po/de.po,
	  xffm/trunk/plugins/xfrecent/po/el.po,
	  xffm/trunk/plugins/xfrecent/po/en_CA.po,
	  xffm/trunk/plugins/xfrecent/po/en_GB.po,
	  xffm/trunk/plugins/xfrecent/po/es.po,
	  xffm/trunk/plugins/xfrecent/po/es_MX.po,
	  xffm/trunk/plugins/xfrecent/po/et.po,
	  xffm/trunk/plugins/xfrecent/po/eu.po,
	  xffm/trunk/plugins/xfrecent/po/fa.po,
	  xffm/trunk/plugins/xfrecent/po/fi.po,
	  xffm/trunk/plugins/xfrecent/po/fr.po,
	  xffm/trunk/plugins/xfrecent/po/ga.po,
	  xffm/trunk/plugins/xfrecent/po/gu.po,
	  xffm/trunk/plugins/xfrecent/po/he.po,
	  xffm/trunk/plugins/xfrecent/po/hi.po,
	  xffm/trunk/plugins/xfrecent/po/hr.po,
	  xffm/trunk/plugins/xfrecent/po/hu.po,
	  xffm/trunk/plugins/xfrecent/po/id.po,
	  xffm/trunk/plugins/xfrecent/po/is.po,
	  xffm/trunk/plugins/xfrecent/po/it.po,
	  xffm/trunk/plugins/xfrecent/po/ja.po,
	  xffm/trunk/plugins/xfrecent/po/ko.po,
	  xffm/trunk/plugins/xfrecent/po/li.po,
	  xffm/trunk/plugins/xfrecent/po/lt.po,
	  xffm/trunk/plugins/xfrecent/po/lv.po,
	  xffm/trunk/plugins/xfrecent/po/mi.po,
	  xffm/trunk/plugins/xfrecent/po/mk.po,
	  xffm/trunk/plugins/xfrecent/po/ml.po,
	  xffm/trunk/plugins/xfrecent/po/mn.po,
	  xffm/trunk/plugins/xfrecent/po/mr.po,
	  xffm/trunk/plugins/xfrecent/po/ms.po,
	  xffm/trunk/plugins/xfrecent/po/nb_NO.po,
	  xffm/trunk/plugins/xfrecent/po/ne.po,
	  xffm/trunk/plugins/xfrecent/po/nl.po,
	  xffm/trunk/plugins/xfrecent/po/nn.po,
	  xffm/trunk/plugins/xfrecent/po/no.po,
	  xffm/trunk/plugins/xfrecent/po/pa.po,
	  xffm/trunk/plugins/xfrecent/po/pl.po,
	  xffm/trunk/plugins/xfrecent/po/pt_BR.po,
	  xffm/trunk/plugins/xfrecent/po/pt_PT.po,
	  xffm/trunk/plugins/xfrecent/po/ro.po,
	  xffm/trunk/plugins/xfrecent/po/ru.po,
	  xffm/trunk/plugins/xfrecent/po/sk.po,
	  xffm/trunk/plugins/xfrecent/po/sl.po,
	  xffm/trunk/plugins/xfrecent/po/sq.po,
	  xffm/trunk/plugins/xfrecent/po/sr.po,
	  xffm/trunk/plugins/xfrecent/po/sr@Latn.po,
	  xffm/trunk/plugins/xfrecent/po/sr@ije.po,
	  xffm/trunk/plugins/xfrecent/po/sv.po,
	  xffm/trunk/plugins/xfrecent/po/ta.po,
	  xffm/trunk/plugins/xfrecent/po/th.po,
	  xffm/trunk/plugins/xfrecent/po/tk.po,
	  xffm/trunk/plugins/xfrecent/po/tr.po,
	  xffm/trunk/plugins/xfrecent/po/uk.po,
	  xffm/trunk/plugins/xfrecent/po/vi.po,
	  xffm/trunk/plugins/xfrecent/po/wa.po,
	  xffm/trunk/plugins/xfrecent/po/xfrecent.pot,
	  xffm/trunk/plugins/xfrecent/po/zh_CN.po,
	  xffm/trunk/plugins/xfrecent/po/zh_TW.po,
	  xffm/trunk/plugins/xfsamba/po/af.po,
	  xffm/trunk/plugins/xfsamba/po/am.po,
	  xffm/trunk/plugins/xfsamba/po/ar.po,
	  xffm/trunk/plugins/xfsamba/po/az.po,
	  xffm/trunk/plugins/xfsamba/po/be.po,
	  xffm/trunk/plugins/xfsamba/po/bg.po,
	  xffm/trunk/plugins/xfsamba/po/bn_IN.po,
	  xffm/trunk/plugins/xfsamba/po/ca.po,
	  xffm/trunk/plugins/xfsamba/po/cs.po,
	  xffm/trunk/plugins/xfsamba/po/cy.po,
	  xffm/trunk/plugins/xfsamba/po/da.po,
	  xffm/trunk/plugins/xfsamba/po/de.po,
	  xffm/trunk/plugins/xfsamba/po/el.po,
	  xffm/trunk/plugins/xfsamba/po/en_CA.po,
	  xffm/trunk/plugins/xfsamba/po/en_GB.po,
	  xffm/trunk/plugins/xfsamba/po/es.po,
	  xffm/trunk/plugins/xfsamba/po/es_MX.po,
	  xffm/trunk/plugins/xfsamba/po/et.po,
	  xffm/trunk/plugins/xfsamba/po/eu.po,
	  xffm/trunk/plugins/xfsamba/po/fa.po,
	  xffm/trunk/plugins/xfsamba/po/fi.po,
	  xffm/trunk/plugins/xfsamba/po/fr.po,
	  xffm/trunk/plugins/xfsamba/po/ga.po,
	  xffm/trunk/plugins/xfsamba/po/gu.po,
	  xffm/trunk/plugins/xfsamba/po/he.po,
	  xffm/trunk/plugins/xfsamba/po/hi.po,
	  xffm/trunk/plugins/xfsamba/po/hr.po,
	  xffm/trunk/plugins/xfsamba/po/hu.po,
	  xffm/trunk/plugins/xfsamba/po/id.po,
	  xffm/trunk/plugins/xfsamba/po/is.po,
	  xffm/trunk/plugins/xfsamba/po/it.po,
	  xffm/trunk/plugins/xfsamba/po/ja.po,
	  xffm/trunk/plugins/xfsamba/po/ko.po,
	  xffm/trunk/plugins/xfsamba/po/li.po,
	  xffm/trunk/plugins/xfsamba/po/lt.po,
	  xffm/trunk/plugins/xfsamba/po/lv.po,
	  xffm/trunk/plugins/xfsamba/po/mi.po,
	  xffm/trunk/plugins/xfsamba/po/mk.po,
	  xffm/trunk/plugins/xfsamba/po/ml.po,
	  xffm/trunk/plugins/xfsamba/po/mn.po,
	  xffm/trunk/plugins/xfsamba/po/mr.po,
	  xffm/trunk/plugins/xfsamba/po/ms.po,
	  xffm/trunk/plugins/xfsamba/po/nb_NO.po,
	  xffm/trunk/plugins/xfsamba/po/ne.po,
	  xffm/trunk/plugins/xfsamba/po/nl.po,
	  xffm/trunk/plugins/xfsamba/po/nn.po,
	  xffm/trunk/plugins/xfsamba/po/no.po,
	  xffm/trunk/plugins/xfsamba/po/pa.po,
	  xffm/trunk/plugins/xfsamba/po/pl.po,
	  xffm/trunk/plugins/xfsamba/po/pt_BR.po,
	  xffm/trunk/plugins/xfsamba/po/pt_PT.po,
	  xffm/trunk/plugins/xfsamba/po/ro.po,
	  xffm/trunk/plugins/xfsamba/po/ru.po,
	  xffm/trunk/plugins/xfsamba/po/sk.po,
	  xffm/trunk/plugins/xfsamba/po/sl.po,
	  xffm/trunk/plugins/xfsamba/po/sq.po,
	  xffm/trunk/plugins/xfsamba/po/sr.po,
	  xffm/trunk/plugins/xfsamba/po/sr@Latn.po,
	  xffm/trunk/plugins/xfsamba/po/sr@ije.po,
	  xffm/trunk/plugins/xfsamba/po/sv.po,
	  xffm/trunk/plugins/xfsamba/po/ta.po,
	  xffm/trunk/plugins/xfsamba/po/th.po,
	  xffm/trunk/plugins/xfsamba/po/tk.po,
	  xffm/trunk/plugins/xfsamba/po/tr.po,
	  xffm/trunk/plugins/xfsamba/po/uk.po,
	  xffm/trunk/plugins/xfsamba/po/vi.po,
	  xffm/trunk/plugins/xfsamba/po/wa.po,
	  xffm/trunk/plugins/xfsamba/po/xfsamba.pot,
	  xffm/trunk/plugins/xfsamba/po/zh_CN.po,
	  xffm/trunk/plugins/xfsamba/po/zh_TW.po,
	  xffm/trunk/plugins/xftrash/po/af.po,
	  xffm/trunk/plugins/xftrash/po/am.po,
	  xffm/trunk/plugins/xftrash/po/ar.po,
	  xffm/trunk/plugins/xftrash/po/az.po,
	  xffm/trunk/plugins/xftrash/po/be.po,
	  xffm/trunk/plugins/xftrash/po/bg.po,
	  xffm/trunk/plugins/xftrash/po/bn_IN.po,
	  xffm/trunk/plugins/xftrash/po/ca.po,
	  xffm/trunk/plugins/xftrash/po/cs.po,
	  xffm/trunk/plugins/xftrash/po/cy.po,
	  xffm/trunk/plugins/xftrash/po/da.po,
	  xffm/trunk/plugins/xftrash/po/de.po,
	  xffm/trunk/plugins/xftrash/po/el.po,
	  xffm/trunk/plugins/xftrash/po/en_CA.po,
	  xffm/trunk/plugins/xftrash/po/en_GB.po,
	  xffm/trunk/plugins/xftrash/po/es.po,
	  xffm/trunk/plugins/xftrash/po/es_MX.po,
	  xffm/trunk/plugins/xftrash/po/et.po,
	  xffm/trunk/plugins/xftrash/po/eu.po,
	  xffm/trunk/plugins/xftrash/po/fa.po,
	  xffm/trunk/plugins/xftrash/po/fi.po,
	  xffm/trunk/plugins/xftrash/po/fr.po,
	  xffm/trunk/plugins/xftrash/po/ga.po,
	  xffm/trunk/plugins/xftrash/po/gu.po,
	  xffm/trunk/plugins/xftrash/po/he.po,
	  xffm/trunk/plugins/xftrash/po/hi.po,
	  xffm/trunk/plugins/xftrash/po/hr.po,
	  xffm/trunk/plugins/xftrash/po/hu.po,
	  xffm/trunk/plugins/xftrash/po/id.po,
	  xffm/trunk/plugins/xftrash/po/is.po,
	  xffm/trunk/plugins/xftrash/po/it.po,
	  xffm/trunk/plugins/xftrash/po/ja.po,
	  xffm/trunk/plugins/xftrash/po/ko.po,
	  xffm/trunk/plugins/xftrash/po/li.po,
	  xffm/trunk/plugins/xftrash/po/lt.po,
	  xffm/trunk/plugins/xftrash/po/lv.po,
	  xffm/trunk/plugins/xftrash/po/mi.po,
	  xffm/trunk/plugins/xftrash/po/mk.po,
	  xffm/trunk/plugins/xftrash/po/ml.po,
	  xffm/trunk/plugins/xftrash/po/mn.po,
	  xffm/trunk/plugins/xftrash/po/mr.po,
	  xffm/trunk/plugins/xftrash/po/ms.po,
	  xffm/trunk/plugins/xftrash/po/nb_NO.po,
	  xffm/trunk/plugins/xftrash/po/ne.po,
	  xffm/trunk/plugins/xftrash/po/nl.po,
	  xffm/trunk/plugins/xftrash/po/nn.po,
	  xffm/trunk/plugins/xftrash/po/no.po,
	  xffm/trunk/plugins/xftrash/po/pa.po,
	  xffm/trunk/plugins/xftrash/po/pl.po,
	  xffm/trunk/plugins/xftrash/po/pt_BR.po,
	  xffm/trunk/plugins/xftrash/po/pt_PT.po,
	  xffm/trunk/plugins/xftrash/po/ro.po,
	  xffm/trunk/plugins/xftrash/po/ru.po,
	  xffm/trunk/plugins/xftrash/po/sk.po,
	  xffm/trunk/plugins/xftrash/po/sl.po,
	  xffm/trunk/plugins/xftrash/po/sq.po,
	  xffm/trunk/plugins/xftrash/po/sr.po,
	  xffm/trunk/plugins/xftrash/po/sr@Latn.po,
	  xffm/trunk/plugins/xftrash/po/sr@ije.po,
	  xffm/trunk/plugins/xftrash/po/sv.po,
	  xffm/trunk/plugins/xftrash/po/ta.po,
	  xffm/trunk/plugins/xftrash/po/th.po,
	  xffm/trunk/plugins/xftrash/po/tk.po,
	  xffm/trunk/plugins/xftrash/po/tr.po,
	  xffm/trunk/plugins/xftrash/po/uk.po,
	  xffm/trunk/plugins/xftrash/po/vi.po,
	  xffm/trunk/plugins/xftrash/po/wa.po,
	  xffm/trunk/plugins/xftrash/po/xftrash.pot,
	  xffm/trunk/plugins/xftrash/po/zh_CN.po,
	  xffm/trunk/plugins/xftrash/po/zh_TW.po,
	  xffm/trunk/scramble/po/es.po, xffm/trunk/scramble/po/ja.po,
	  xffm/trunk/scramble/po/scramble.pot, xffm/trunk/xfdiff/po/af.po,
	  xffm/trunk/xfdiff/po/am.po, xffm/trunk/xfdiff/po/ar.po,
	  xffm/trunk/xfdiff/po/az.po, xffm/trunk/xfdiff/po/be.po,
	  xffm/trunk/xfdiff/po/bg.po, xffm/trunk/xfdiff/po/bn_IN.po,
	  xffm/trunk/xfdiff/po/ca.po, xffm/trunk/xfdiff/po/cs.po,
	  xffm/trunk/xfdiff/po/cy.po, xffm/trunk/xfdiff/po/da.po,
	  xffm/trunk/xfdiff/po/de.po, xffm/trunk/xfdiff/po/el.po,
	  xffm/trunk/xfdiff/po/en_CA.po, xffm/trunk/xfdiff/po/en_GB.po,
	  xffm/trunk/xfdiff/po/es.po, xffm/trunk/xfdiff/po/es_MX.po,
	  xffm/trunk/xfdiff/po/et.po, xffm/trunk/xfdiff/po/eu.po,
	  xffm/trunk/xfdiff/po/fa.po, xffm/trunk/xfdiff/po/fi.po,
	  xffm/trunk/xfdiff/po/fr.po, xffm/trunk/xfdiff/po/ga.po,
	  xffm/trunk/xfdiff/po/gu.po, xffm/trunk/xfdiff/po/he.po,
	  xffm/trunk/xfdiff/po/hi.po, xffm/trunk/xfdiff/po/hr.po,
	  xffm/trunk/xfdiff/po/hu.po, xffm/trunk/xfdiff/po/id.po,
	  xffm/trunk/xfdiff/po/is.po, xffm/trunk/xfdiff/po/it.po,
	  xffm/trunk/xfdiff/po/ja.po, xffm/trunk/xfdiff/po/ko.po,
	  xffm/trunk/xfdiff/po/li.po, xffm/trunk/xfdiff/po/lt.po,
	  xffm/trunk/xfdiff/po/lv.po, xffm/trunk/xfdiff/po/mi.po,
	  xffm/trunk/xfdiff/po/mk.po, xffm/trunk/xfdiff/po/ml.po,
	  xffm/trunk/xfdiff/po/mn.po, xffm/trunk/xfdiff/po/mr.po,
	  xffm/trunk/xfdiff/po/ms.po, xffm/trunk/xfdiff/po/nb_NO.po,
	  xffm/trunk/xfdiff/po/ne.po, xffm/trunk/xfdiff/po/nl.po,
	  xffm/trunk/xfdiff/po/nn.po, xffm/trunk/xfdiff/po/no.po,
	  xffm/trunk/xfdiff/po/pa.po, xffm/trunk/xfdiff/po/pl.po,
	  xffm/trunk/xfdiff/po/pt_BR.po, xffm/trunk/xfdiff/po/pt_PT.po,
	  xffm/trunk/xfdiff/po/ro.po, xffm/trunk/xfdiff/po/ru.po,
	  xffm/trunk/xfdiff/po/sk.po, xffm/trunk/xfdiff/po/sl.po,
	  xffm/trunk/xfdiff/po/sq.po, xffm/trunk/xfdiff/po/sr.po,
	  xffm/trunk/xfdiff/po/sr@Latn.po, xffm/trunk/xfdiff/po/sr@ije.po,
	  xffm/trunk/xfdiff/po/sv.po, xffm/trunk/xfdiff/po/ta.po,
	  xffm/trunk/xfdiff/po/th.po, xffm/trunk/xfdiff/po/tk.po,
	  xffm/trunk/xfdiff/po/tr.po, xffm/trunk/xfdiff/po/uk.po,
	  xffm/trunk/xfdiff/po/vi.po, xffm/trunk/xfdiff/po/wa.po,
	  xffm/trunk/xfdiff/po/xfdiff.pot, xffm/trunk/xfdiff/po/zh_CN.po,
	  xffm/trunk/xfdiff/po/zh_TW.po, xffm/trunk/xffm-gui/po/af.po,
	  xffm/trunk/xffm-gui/po/ar.po, xffm/trunk/xffm-gui/po/az.po,
	  xffm/trunk/xffm-gui/po/bg.po, xffm/trunk/xffm-gui/po/bn_IN.po,
	  xffm/trunk/xffm-gui/po/ca.po, xffm/trunk/xffm-gui/po/cs.po,
	  xffm/trunk/xffm-gui/po/cy.po, xffm/trunk/xffm-gui/po/da.po,
	  xffm/trunk/xffm-gui/po/de.po, xffm/trunk/xffm-gui/po/en_CA.po,
	  xffm/trunk/xffm-gui/po/en_GB.po, xffm/trunk/xffm-gui/po/es.po,
	  xffm/trunk/xffm-gui/po/es_MX.po, xffm/trunk/xffm-gui/po/et.po,
	  xffm/trunk/xffm-gui/po/eu.po, xffm/trunk/xffm-gui/po/fa.po,
	  xffm/trunk/xffm-gui/po/fi.po, xffm/trunk/xffm-gui/po/fr.po,
	  xffm/trunk/xffm-gui/po/gu.po, xffm/trunk/xffm-gui/po/he.po,
	  xffm/trunk/xffm-gui/po/hi.po, xffm/trunk/xffm-gui/po/hr.po,
	  xffm/trunk/xffm-gui/po/hu.po, xffm/trunk/xffm-gui/po/id.po,
	  xffm/trunk/xffm-gui/po/is.po, xffm/trunk/xffm-gui/po/it.po,
	  xffm/trunk/xffm-gui/po/ja.po, xffm/trunk/xffm-gui/po/ko.po,
	  xffm/trunk/xffm-gui/po/li.po, xffm/trunk/xffm-gui/po/lt.po,
	  xffm/trunk/xffm-gui/po/lv.po, xffm/trunk/xffm-gui/po/mk.po,
	  xffm/trunk/xffm-gui/po/mr.po, xffm/trunk/xffm-gui/po/ms.po,
	  xffm/trunk/xffm-gui/po/nb_NO.po, xffm/trunk/xffm-gui/po/nl.po,
	  xffm/trunk/xffm-gui/po/nn.po, xffm/trunk/xffm-gui/po/no.po,
	  xffm/trunk/xffm-gui/po/pa.po, xffm/trunk/xffm-gui/po/pl.po,
	  xffm/trunk/xffm-gui/po/pt_BR.po,
	  xffm/trunk/xffm-gui/po/pt_PT.po, xffm/trunk/xffm-gui/po/ro.po,
	  xffm/trunk/xffm-gui/po/ru.po, xffm/trunk/xffm-gui/po/sk.po,
	  xffm/trunk/xffm-gui/po/sl.po, xffm/trunk/xffm-gui/po/sq.po,
	  xffm/trunk/xffm-gui/po/sr@Latn.po, xffm/trunk/xffm-gui/po/sv.po,
	  xffm/trunk/xffm-gui/po/ta.po, xffm/trunk/xffm-gui/po/th.po,
	  xffm/trunk/xffm-gui/po/tr.po, xffm/trunk/xffm-gui/po/uk.po,
	  xffm/trunk/xffm-gui/po/vi.po, xffm/trunk/xffm-gui/po/wa.po,
	  xffm/trunk/xffm-gui/po/xffm.pot,
	  xffm/trunk/xffm-gui/po/zh_CN.po,
	  xffm/trunk/xffm-gui/po/zh_TW.po, xfmedia/trunk/po/de.po,
	  xfmedia/trunk/po/es.po, xfmedia/trunk/po/eu.po,
	  xfmedia/trunk/po/fi.po, xfmedia/trunk/po/fr.po,
	  xfmedia/trunk/po/gu.po, xfmedia/trunk/po/hu.po,
	  xfmedia/trunk/po/ja.po, xfmedia/trunk/po/lt.po,
	  xfmedia/trunk/po/pl.po, xfmedia/trunk/po/pt_BR.po,
	  xfmedia/trunk/po/sk.po, xfmedia/trunk/po/vi.po,
	  xfmedia/trunk/po/xfmedia.pot, xfmedia/trunk/po/zh_CN.po,
	  xfmedia/trunk/po/zh_TW.po, xfprint/trunk/po/ar.po,
	  xfprint/trunk/po/az.po, xfprint/trunk/po/be.po,
	  xfprint/trunk/po/bg.po, xfprint/trunk/po/bn_IN.po,
	  xfprint/trunk/po/ca.po, xfprint/trunk/po/cs.po,
	  xfprint/trunk/po/de.po, xfprint/trunk/po/el.po,
	  xfprint/trunk/po/en_GB.po, xfprint/trunk/po/es.po,
	  xfprint/trunk/po/es_MX.po, xfprint/trunk/po/et.po,
	  xfprint/trunk/po/eu.po, xfprint/trunk/po/fa.po,
	  xfprint/trunk/po/fi.po, xfprint/trunk/po/fr.po,
	  xfprint/trunk/po/gu.po, xfprint/trunk/po/he.po,
	  xfprint/trunk/po/hi.po, xfprint/trunk/po/hu.po,
	  xfprint/trunk/po/it.po, xfprint/trunk/po/ja.po,
	  xfprint/trunk/po/ko.po, xfprint/trunk/po/lt.po,
	  xfprint/trunk/po/mr.po, xfprint/trunk/po/ms.po,
	  xfprint/trunk/po/nl.po, xfprint/trunk/po/pa.po,
	  xfprint/trunk/po/pl.po, xfprint/trunk/po/pt_BR.po,
	  xfprint/trunk/po/pt_PT.po, xfprint/trunk/po/ro.po,
	  xfprint/trunk/po/ru.po, xfprint/trunk/po/sk.po,
	  xfprint/trunk/po/sv.po, xfprint/trunk/po/ta.po,
	  xfprint/trunk/po/tr.po, xfprint/trunk/po/uk.po,
	  xfprint/trunk/po/vi.po, xfprint/trunk/po/xfprint.pot,
	  xfprint/trunk/po/zh_CN.po, xfprint/trunk/po/zh_TW.po,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po,
	  xfwm4/trunk/po/be.po, xfwm4/trunk/po/bg.po,
	  xfwm4/trunk/po/bn_IN.po, xfwm4/trunk/po/ca.po,
	  xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/el.po, xfwm4/trunk/po/en_GB.po,
	  xfwm4/trunk/po/eo.po, xfwm4/trunk/po/es.po,
	  xfwm4/trunk/po/es_MX.po, xfwm4/trunk/po/et.po,
	  xfwm4/trunk/po/eu.po, xfwm4/trunk/po/fa.po,
	  xfwm4/trunk/po/fi.po, xfwm4/trunk/po/fr.po,
	  xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po,
	  xfwm4/trunk/po/it.po, xfwm4/trunk/po/ja.po,
	  xfwm4/trunk/po/ko.po, xfwm4/trunk/po/lt.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po,
	  xfwm4/trunk/po/sk.po, xfwm4/trunk/po/sv.po,
	  xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/xfwm4.pot, xfwm4/trunk/po/zh_CN.po,
	  xfwm4/trunk/po/zh_TW.po: Updated.

2005-11-05 14:38  daichi

	* libxfcegui4/trunk/po/ChangeLog, xfburn/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/ChangeLog, po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ChangeLog, xfce4-toys/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/ChangeLog, xfprint/trunk/po/ChangeLog,
	  xfwm4/trunk/po/ChangeLog: Trimmed and updated.

2005-11-03 13:45  daichi

	* configure.ac, po/ko.po: Added Korean translations by ByungHyun
	  Choi <byunghyun.choi@gmail.com>.

2005-10-30 13:44  daichi

	* po/xfce4-icon-theme.pot: Added again, because it requires for
	  translators who are grabbing PO
	  files from `trunk-po' module, without POT file, it's hard to
	  create
	  initial PO file from command line (e.g. msginit) or with GUI
	  tools
	  (e.g. KBabel, poEdit).

2005-10-16 22:19  daichi

	* libexo/trunk/po/de.po, libexo/trunk/po/en_GB.po,
	  libexo/trunk/po/es.po, libexo/trunk/po/fi.po,
	  libexo/trunk/po/fr.po, libexo/trunk/po/ja.po,
	  libxfcegui4/trunk/po/be.po, libxfcegui4/trunk/po/bn_IN.po,
	  libxfcegui4/trunk/po/cs.po, libxfcegui4/trunk/po/de.po,
	  libxfcegui4/trunk/po/el.po, libxfcegui4/trunk/po/en_GB.po,
	  libxfcegui4/trunk/po/es.po, libxfcegui4/trunk/po/et.po,
	  libxfcegui4/trunk/po/eu.po, libxfcegui4/trunk/po/fa.po,
	  libxfcegui4/trunk/po/fi.po, libxfcegui4/trunk/po/fr.po,
	  libxfcegui4/trunk/po/gu.po, libxfcegui4/trunk/po/he.po,
	  libxfcegui4/trunk/po/hy.po, libxfcegui4/trunk/po/it.po,
	  libxfcegui4/trunk/po/ja.po, libxfcegui4/trunk/po/ko.po,
	  libxfcegui4/trunk/po/libxfcegui4.pot,
	  libxfcegui4/trunk/po/lt.po, libxfcegui4/trunk/po/mr.po,
	  libxfcegui4/trunk/po/nl.po, libxfcegui4/trunk/po/pa.po,
	  libxfcegui4/trunk/po/pt_BR.po, libxfcegui4/trunk/po/ro.po,
	  libxfcegui4/trunk/po/ru.po, libxfcegui4/trunk/po/sk.po,
	  libxfcegui4/trunk/po/sv.po, libxfcegui4/trunk/po/ta.po,
	  libxfcegui4/trunk/po/uk.po, libxfcegui4/trunk/po/zh_CN.po,
	  libxfcegui4/trunk/po/zh_TW.po, mousepad/trunk/po/ca.po,
	  mousepad/trunk/po/cs.po, mousepad/trunk/po/de.po,
	  mousepad/trunk/po/el.po, mousepad/trunk/po/es.po,
	  mousepad/trunk/po/fr.po, mousepad/trunk/po/gu.po,
	  mousepad/trunk/po/hu.po, mousepad/trunk/po/it.po,
	  mousepad/trunk/po/ja.po, mousepad/trunk/po/lt.po,
	  mousepad/trunk/po/mousepad.pot, mousepad/trunk/po/pl.po,
	  mousepad/trunk/po/pt_BR.po, mousepad/trunk/po/ru.po,
	  mousepad/trunk/po/sk.po, mousepad/trunk/po/sv.po,
	  mousepad/trunk/po/ta.po, mousepad/trunk/po/zh_CN.po,
	  mousepad/trunk/po/zh_TW.po, terminal/trunk/po/de.po,
	  terminal/trunk/po/en_GB.po, terminal/trunk/po/es.po,
	  terminal/trunk/po/fi.po, terminal/trunk/po/fr.po,
	  terminal/trunk/po/he.po, terminal/trunk/po/hu.po,
	  terminal/trunk/po/it.po, terminal/trunk/po/ja.po,
	  terminal/trunk/po/nl.po, terminal/trunk/po/ru.po,
	  terminal/trunk/po/vi.po, terminal/trunk/po/zh_CN.po,
	  terminal/trunk/po/zh_TW.po, thunar/trunk/po/de.po,
	  thunar/trunk/po/el.po, thunar/trunk/po/es.po,
	  thunar/trunk/po/hu.po, thunar/trunk/po/ja.po,
	  xfburn/trunk/po/fr.po, xfburn/trunk/po/ja.po,
	  xfburn/trunk/po/xfburn.pot, xfcalendar/trunk/po/ar.po,
	  xfcalendar/trunk/po/az.po, xfcalendar/trunk/po/be.po,
	  xfcalendar/trunk/po/bg.po, xfcalendar/trunk/po/bn_IN.po,
	  xfcalendar/trunk/po/ca.po, xfcalendar/trunk/po/cs.po,
	  xfcalendar/trunk/po/de.po, xfcalendar/trunk/po/el.po,
	  xfcalendar/trunk/po/en_GB.po, xfcalendar/trunk/po/es.po,
	  xfcalendar/trunk/po/et.po, xfcalendar/trunk/po/eu.po,
	  xfcalendar/trunk/po/fa.po, xfcalendar/trunk/po/fi.po,
	  xfcalendar/trunk/po/fr.po, xfcalendar/trunk/po/gu.po,
	  xfcalendar/trunk/po/he.po, xfcalendar/trunk/po/hi.po,
	  xfcalendar/trunk/po/hy.po, xfcalendar/trunk/po/it.po,
	  xfcalendar/trunk/po/ja.po, xfcalendar/trunk/po/ko.po,
	  xfcalendar/trunk/po/lt.po, xfcalendar/trunk/po/mr.po,
	  xfcalendar/trunk/po/ms.po, xfcalendar/trunk/po/nb_NO.po,
	  xfcalendar/trunk/po/nl.po, xfcalendar/trunk/po/pa.po,
	  xfcalendar/trunk/po/pl.po, xfcalendar/trunk/po/pt_BR.po,
	  xfcalendar/trunk/po/pt_PT.po, xfcalendar/trunk/po/ro.po,
	  xfcalendar/trunk/po/ru.po, xfcalendar/trunk/po/sk.po,
	  xfcalendar/trunk/po/sv.po, xfcalendar/trunk/po/ta.po,
	  xfcalendar/trunk/po/tr.po, xfcalendar/trunk/po/uk.po,
	  xfcalendar/trunk/po/vi.po, xfcalendar/trunk/po/zh_CN.po,
	  xfcalendar/trunk/po/zh_TW.po, xfce-mcs-manager/trunk/po/ar.po,
	  xfce-mcs-manager/trunk/po/az.po,
	  xfce-mcs-manager/trunk/po/be.po,
	  xfce-mcs-manager/trunk/po/bg.po,
	  xfce-mcs-manager/trunk/po/bn_IN.po,
	  xfce-mcs-manager/trunk/po/ca.po,
	  xfce-mcs-manager/trunk/po/cs.po,
	  xfce-mcs-manager/trunk/po/de.po,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-manager/trunk/po/en_GB.po,
	  xfce-mcs-manager/trunk/po/eo.po,
	  xfce-mcs-manager/trunk/po/es.po,
	  xfce-mcs-manager/trunk/po/es_MX.po,
	  xfce-mcs-manager/trunk/po/et.po,
	  xfce-mcs-manager/trunk/po/eu.po,
	  xfce-mcs-manager/trunk/po/fa.po,
	  xfce-mcs-manager/trunk/po/fi.po,
	  xfce-mcs-manager/trunk/po/fr.po,
	  xfce-mcs-manager/trunk/po/gu.po,
	  xfce-mcs-manager/trunk/po/he.po,
	  xfce-mcs-manager/trunk/po/hi.po,
	  xfce-mcs-manager/trunk/po/hu.po,
	  xfce-mcs-manager/trunk/po/it.po,
	  xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-manager/trunk/po/ko.po,
	  xfce-mcs-manager/trunk/po/lt.po,
	  xfce-mcs-manager/trunk/po/mr.po,
	  xfce-mcs-manager/trunk/po/ms.po,
	  xfce-mcs-manager/trunk/po/nb_NO.po,
	  xfce-mcs-manager/trunk/po/nl.po,
	  xfce-mcs-manager/trunk/po/pa.po,
	  xfce-mcs-manager/trunk/po/pl.po,
	  xfce-mcs-manager/trunk/po/pt_BR.po,
	  xfce-mcs-manager/trunk/po/pt_PT.po,
	  xfce-mcs-manager/trunk/po/ro.po,
	  xfce-mcs-manager/trunk/po/ru.po,
	  xfce-mcs-manager/trunk/po/sk.po,
	  xfce-mcs-manager/trunk/po/sv.po,
	  xfce-mcs-manager/trunk/po/ta.po,
	  xfce-mcs-manager/trunk/po/tr.po,
	  xfce-mcs-manager/trunk/po/uk.po,
	  xfce-mcs-manager/trunk/po/vi.po,
	  xfce-mcs-manager/trunk/po/xfce-mcs-manager.pot,
	  xfce-mcs-manager/trunk/po/zh_CN.po,
	  xfce-mcs-manager/trunk/po/zh_TW.po,
	  xfce-mcs-plugins/trunk/po/ar.po,
	  xfce-mcs-plugins/trunk/po/az.po,
	  xfce-mcs-plugins/trunk/po/be.po,
	  xfce-mcs-plugins/trunk/po/bg.po,
	  xfce-mcs-plugins/trunk/po/bn_IN.po,
	  xfce-mcs-plugins/trunk/po/ca.po,
	  xfce-mcs-plugins/trunk/po/cs.po,
	  xfce-mcs-plugins/trunk/po/de.po,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/en_GB.po,
	  xfce-mcs-plugins/trunk/po/es.po,
	  xfce-mcs-plugins/trunk/po/es_MX.po,
	  xfce-mcs-plugins/trunk/po/et.po,
	  xfce-mcs-plugins/trunk/po/eu.po,
	  xfce-mcs-plugins/trunk/po/fa.po,
	  xfce-mcs-plugins/trunk/po/fi.po,
	  xfce-mcs-plugins/trunk/po/fr.po,
	  xfce-mcs-plugins/trunk/po/gu.po,
	  xfce-mcs-plugins/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/hi.po,
	  xfce-mcs-plugins/trunk/po/hu.po,
	  xfce-mcs-plugins/trunk/po/it.po,
	  xfce-mcs-plugins/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ko.po,
	  xfce-mcs-plugins/trunk/po/lt.po,
	  xfce-mcs-plugins/trunk/po/mr.po,
	  xfce-mcs-plugins/trunk/po/ms.po,
	  xfce-mcs-plugins/trunk/po/nl.po,
	  xfce-mcs-plugins/trunk/po/pa.po,
	  xfce-mcs-plugins/trunk/po/pl.po,
	  xfce-mcs-plugins/trunk/po/pt_BR.po,
	  xfce-mcs-plugins/trunk/po/pt_PT.po,
	  xfce-mcs-plugins/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ru.po,
	  xfce-mcs-plugins/trunk/po/sk.po,
	  xfce-mcs-plugins/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ta.po,
	  xfce-mcs-plugins/trunk/po/tr.po,
	  xfce-mcs-plugins/trunk/po/uk.po,
	  xfce-mcs-plugins/trunk/po/vi.po,
	  xfce-mcs-plugins/trunk/po/xfce-mcs-plugins.pot,
	  xfce-mcs-plugins/trunk/po/zh_CN.po,
	  xfce-mcs-plugins/trunk/po/zh_TW.po, xfce-utils/trunk/po/af.po,
	  xfce-utils/trunk/po/ar.po, xfce-utils/trunk/po/az.po,
	  xfce-utils/trunk/po/be.po, xfce-utils/trunk/po/bg.po,
	  xfce-utils/trunk/po/bn_IN.po, xfce-utils/trunk/po/ca.po,
	  xfce-utils/trunk/po/cs.po, xfce-utils/trunk/po/de.po,
	  xfce-utils/trunk/po/el.po, xfce-utils/trunk/po/en_GB.po,
	  xfce-utils/trunk/po/es.po, xfce-utils/trunk/po/es_MX.po,
	  xfce-utils/trunk/po/et.po, xfce-utils/trunk/po/eu.po,
	  xfce-utils/trunk/po/fa.po, xfce-utils/trunk/po/fi.po,
	  xfce-utils/trunk/po/fr.po, xfce-utils/trunk/po/gu.po,
	  xfce-utils/trunk/po/he.po, xfce-utils/trunk/po/hi.po,
	  xfce-utils/trunk/po/hu.po, xfce-utils/trunk/po/hy.po,
	  xfce-utils/trunk/po/it.po, xfce-utils/trunk/po/ja.po,
	  xfce-utils/trunk/po/ko.po, xfce-utils/trunk/po/lt.po,
	  xfce-utils/trunk/po/mr.po, xfce-utils/trunk/po/ms.po,
	  xfce-utils/trunk/po/nl.po, xfce-utils/trunk/po/pa.po,
	  xfce-utils/trunk/po/pl.po, xfce-utils/trunk/po/pt_BR.po,
	  xfce-utils/trunk/po/pt_PT.po, xfce-utils/trunk/po/ro.po,
	  xfce-utils/trunk/po/ru.po, xfce-utils/trunk/po/sk.po,
	  xfce-utils/trunk/po/sv.po, xfce-utils/trunk/po/ta.po,
	  xfce-utils/trunk/po/tr.po, xfce-utils/trunk/po/uk.po,
	  xfce-utils/trunk/po/vi.po, xfce-utils/trunk/po/xfce-utils.pot,
	  xfce-utils/trunk/po/zh_CN.po, xfce-utils/trunk/po/zh_TW.po,
	  xfce4-appfinder/trunk/po/be.po,
	  xfce4-appfinder/trunk/po/bn_IN.po,
	  xfce4-appfinder/trunk/po/cs.po, xfce4-appfinder/trunk/po/de.po,
	  xfce4-appfinder/trunk/po/en_GB.po,
	  xfce4-appfinder/trunk/po/es.po,
	  xfce4-appfinder/trunk/po/es_MX.po,
	  xfce4-appfinder/trunk/po/et.po, xfce4-appfinder/trunk/po/eu.po,
	  xfce4-appfinder/trunk/po/fa.po, xfce4-appfinder/trunk/po/fi.po,
	  xfce4-appfinder/trunk/po/fr.po, xfce4-appfinder/trunk/po/gu.po,
	  xfce4-appfinder/trunk/po/he.po, xfce4-appfinder/trunk/po/hy.po,
	  xfce4-appfinder/trunk/po/it.po, xfce4-appfinder/trunk/po/ja.po,
	  xfce4-appfinder/trunk/po/ko.po, xfce4-appfinder/trunk/po/lt.po,
	  xfce4-appfinder/trunk/po/mr.po, xfce4-appfinder/trunk/po/nl.po,
	  xfce4-appfinder/trunk/po/pa.po, xfce4-appfinder/trunk/po/pl.po,
	  xfce4-appfinder/trunk/po/pt_BR.po,
	  xfce4-appfinder/trunk/po/pt_PT.po,
	  xfce4-appfinder/trunk/po/ro.po, xfce4-appfinder/trunk/po/ru.po,
	  xfce4-appfinder/trunk/po/sv.po, xfce4-appfinder/trunk/po/tr.po,
	  xfce4-appfinder/trunk/po/uk.po,
	  xfce4-appfinder/trunk/po/zh_CN.po,
	  xfce4-appfinder/trunk/po/zh_TW.po, po/de.po, po/fi.po, po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/de.po,
	  xfce4-mailwatch-plugin/trunk/po/el.po,
	  xfce4-mailwatch-plugin/trunk/po/fi.po,
	  xfce4-mailwatch-plugin/trunk/po/gu.po,
	  xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/xfce4-mailwatch-plugin.pot,
	  xfce4-mixer/trunk/po/ar.po, xfce4-mixer/trunk/po/az.po,
	  xfce4-mixer/trunk/po/be.po, xfce4-mixer/trunk/po/bg.po,
	  xfce4-mixer/trunk/po/bn_IN.po, xfce4-mixer/trunk/po/ca.po,
	  xfce4-mixer/trunk/po/cs.po, xfce4-mixer/trunk/po/de.po,
	  xfce4-mixer/trunk/po/el.po, xfce4-mixer/trunk/po/en_GB.po,
	  xfce4-mixer/trunk/po/es.po, xfce4-mixer/trunk/po/es_MX.po,
	  xfce4-mixer/trunk/po/et.po, xfce4-mixer/trunk/po/eu.po,
	  xfce4-mixer/trunk/po/fa.po, xfce4-mixer/trunk/po/fi.po,
	  xfce4-mixer/trunk/po/fr.po, xfce4-mixer/trunk/po/gu.po,
	  xfce4-mixer/trunk/po/he.po, xfce4-mixer/trunk/po/hi.po,
	  xfce4-mixer/trunk/po/hu.po, xfce4-mixer/trunk/po/hy.po,
	  xfce4-mixer/trunk/po/it.po, xfce4-mixer/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ko.po, xfce4-mixer/trunk/po/lt.po,
	  xfce4-mixer/trunk/po/mr.po, xfce4-mixer/trunk/po/ms.po,
	  xfce4-mixer/trunk/po/nb_NO.po, xfce4-mixer/trunk/po/nl.po,
	  xfce4-mixer/trunk/po/pa.po, xfce4-mixer/trunk/po/pl.po,
	  xfce4-mixer/trunk/po/pt_BR.po, xfce4-mixer/trunk/po/pt_PT.po,
	  xfce4-mixer/trunk/po/ro.po, xfce4-mixer/trunk/po/ru.po,
	  xfce4-mixer/trunk/po/sk.po, xfce4-mixer/trunk/po/sv.po,
	  xfce4-mixer/trunk/po/ta.po, xfce4-mixer/trunk/po/tr.po,
	  xfce4-mixer/trunk/po/uk.po, xfce4-mixer/trunk/po/vi.po,
	  xfce4-mixer/trunk/po/xfce4-mixer.pot,
	  xfce4-mixer/trunk/po/zh_CN.po, xfce4-mixer/trunk/po/zh_TW.po,
	  xfce4-panel/trunk/po/ar.po, xfce4-panel/trunk/po/az.po,
	  xfce4-panel/trunk/po/be.po, xfce4-panel/trunk/po/bg.po,
	  xfce4-panel/trunk/po/bn_IN.po, xfce4-panel/trunk/po/ca.po,
	  xfce4-panel/trunk/po/cs.po, xfce4-panel/trunk/po/de.po,
	  xfce4-panel/trunk/po/el.po, xfce4-panel/trunk/po/en_GB.po,
	  xfce4-panel/trunk/po/eo.po, xfce4-panel/trunk/po/es.po,
	  xfce4-panel/trunk/po/es_MX.po, xfce4-panel/trunk/po/et.po,
	  xfce4-panel/trunk/po/eu.po, xfce4-panel/trunk/po/fa.po,
	  xfce4-panel/trunk/po/fi.po, xfce4-panel/trunk/po/fr.po,
	  xfce4-panel/trunk/po/gu.po, xfce4-panel/trunk/po/he.po,
	  xfce4-panel/trunk/po/hi.po, xfce4-panel/trunk/po/hu.po,
	  xfce4-panel/trunk/po/hy.po, xfce4-panel/trunk/po/it.po,
	  xfce4-panel/trunk/po/ja.po, xfce4-panel/trunk/po/ko.po,
	  xfce4-panel/trunk/po/lt.po, xfce4-panel/trunk/po/mr.po,
	  xfce4-panel/trunk/po/ms.po, xfce4-panel/trunk/po/nb_NO.po,
	  xfce4-panel/trunk/po/nl.po, xfce4-panel/trunk/po/pa.po,
	  xfce4-panel/trunk/po/pl.po, xfce4-panel/trunk/po/pt_BR.po,
	  xfce4-panel/trunk/po/pt_PT.po, xfce4-panel/trunk/po/ro.po,
	  xfce4-panel/trunk/po/ru.po, xfce4-panel/trunk/po/sk.po,
	  xfce4-panel/trunk/po/sv.po, xfce4-panel/trunk/po/ta.po,
	  xfce4-panel/trunk/po/tr.po, xfce4-panel/trunk/po/uk.po,
	  xfce4-panel/trunk/po/vi.po, xfce4-panel/trunk/po/zh_CN.po,
	  xfce4-panel/trunk/po/zh_TW.po, xfce4-session/trunk/po/ar.po,
	  xfce4-session/trunk/po/az.po, xfce4-session/trunk/po/be.po,
	  xfce4-session/trunk/po/bn_IN.po, xfce4-session/trunk/po/ca.po,
	  xfce4-session/trunk/po/cs.po, xfce4-session/trunk/po/de.po,
	  xfce4-session/trunk/po/el.po, xfce4-session/trunk/po/en_GB.po,
	  xfce4-session/trunk/po/eo.po, xfce4-session/trunk/po/es.po,
	  xfce4-session/trunk/po/es_MX.po, xfce4-session/trunk/po/et.po,
	  xfce4-session/trunk/po/eu.po, xfce4-session/trunk/po/fa.po,
	  xfce4-session/trunk/po/fi.po, xfce4-session/trunk/po/fr.po,
	  xfce4-session/trunk/po/gu.po, xfce4-session/trunk/po/he.po,
	  xfce4-session/trunk/po/hi.po, xfce4-session/trunk/po/it.po,
	  xfce4-session/trunk/po/ja.po, xfce4-session/trunk/po/ko.po,
	  xfce4-session/trunk/po/lt.po, xfce4-session/trunk/po/mr.po,
	  xfce4-session/trunk/po/ms.po, xfce4-session/trunk/po/nb_NO.po,
	  xfce4-session/trunk/po/nl.po, xfce4-session/trunk/po/pa.po,
	  xfce4-session/trunk/po/pl.po, xfce4-session/trunk/po/pt_BR.po,
	  xfce4-session/trunk/po/pt_PT.po, xfce4-session/trunk/po/ro.po,
	  xfce4-session/trunk/po/ru.po, xfce4-session/trunk/po/sk.po,
	  xfce4-session/trunk/po/sv.po, xfce4-session/trunk/po/ta.po,
	  xfce4-session/trunk/po/tr.po, xfce4-session/trunk/po/uk.po,
	  xfce4-session/trunk/po/vi.po,
	  xfce4-session/trunk/po/xfce4-session.pot,
	  xfce4-session/trunk/po/zh_CN.po,
	  xfce4-session/trunk/po/zh_TW.po, xfce4-toys/trunk/po/ar.po,
	  xfce4-toys/trunk/po/az.po, xfce4-toys/trunk/po/be.po,
	  xfce4-toys/trunk/po/bg.po, xfce4-toys/trunk/po/bn_IN.po,
	  xfce4-toys/trunk/po/ca.po, xfce4-toys/trunk/po/cs.po,
	  xfce4-toys/trunk/po/de.po, xfce4-toys/trunk/po/el.po,
	  xfce4-toys/trunk/po/en_GB.po, xfce4-toys/trunk/po/eo.po,
	  xfce4-toys/trunk/po/es.po, xfce4-toys/trunk/po/es_MX.po,
	  xfce4-toys/trunk/po/et.po, xfce4-toys/trunk/po/eu.po,
	  xfce4-toys/trunk/po/fa.po, xfce4-toys/trunk/po/fi.po,
	  xfce4-toys/trunk/po/fr.po, xfce4-toys/trunk/po/gu.po,
	  xfce4-toys/trunk/po/he.po, xfce4-toys/trunk/po/hi.po,
	  xfce4-toys/trunk/po/hu.po, xfce4-toys/trunk/po/it.po,
	  xfce4-toys/trunk/po/ja.po, xfce4-toys/trunk/po/ko.po,
	  xfce4-toys/trunk/po/lt.po, xfce4-toys/trunk/po/mr.po,
	  xfce4-toys/trunk/po/ms.po, xfce4-toys/trunk/po/nb_NO.po,
	  xfce4-toys/trunk/po/nl.po, xfce4-toys/trunk/po/pa.po,
	  xfce4-toys/trunk/po/pl.po, xfce4-toys/trunk/po/pt_BR.po,
	  xfce4-toys/trunk/po/pt_PT.po, xfce4-toys/trunk/po/ro.po,
	  xfce4-toys/trunk/po/ru.po, xfce4-toys/trunk/po/sk.po,
	  xfce4-toys/trunk/po/sv.po, xfce4-toys/trunk/po/ta.po,
	  xfce4-toys/trunk/po/tr.po, xfce4-toys/trunk/po/uk.po,
	  xfce4-toys/trunk/po/vi.po, xfce4-toys/trunk/po/xfce4-toys.pot,
	  xfce4-toys/trunk/po/zh_CN.po, xfce4-toys/trunk/po/zh_TW.po,
	  xfce4-trigger-launcher/trunk/po/ar.po,
	  xfce4-trigger-launcher/trunk/po/az.po,
	  xfce4-trigger-launcher/trunk/po/be.po,
	  xfce4-trigger-launcher/trunk/po/bg.po,
	  xfce4-trigger-launcher/trunk/po/bn_IN.po,
	  xfce4-trigger-launcher/trunk/po/ca.po,
	  xfce4-trigger-launcher/trunk/po/cs.po,
	  xfce4-trigger-launcher/trunk/po/de.po,
	  xfce4-trigger-launcher/trunk/po/el.po,
	  xfce4-trigger-launcher/trunk/po/en_GB.po,
	  xfce4-trigger-launcher/trunk/po/eo.po,
	  xfce4-trigger-launcher/trunk/po/es.po,
	  xfce4-trigger-launcher/trunk/po/es_MX.po,
	  xfce4-trigger-launcher/trunk/po/et.po,
	  xfce4-trigger-launcher/trunk/po/eu.po,
	  xfce4-trigger-launcher/trunk/po/fa.po,
	  xfce4-trigger-launcher/trunk/po/fi.po,
	  xfce4-trigger-launcher/trunk/po/fr.po,
	  xfce4-trigger-launcher/trunk/po/gu.po,
	  xfce4-trigger-launcher/trunk/po/he.po,
	  xfce4-trigger-launcher/trunk/po/hi.po,
	  xfce4-trigger-launcher/trunk/po/hu.po,
	  xfce4-trigger-launcher/trunk/po/it.po,
	  xfce4-trigger-launcher/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ko.po,
	  xfce4-trigger-launcher/trunk/po/lt.po,
	  xfce4-trigger-launcher/trunk/po/mr.po,
	  xfce4-trigger-launcher/trunk/po/ms.po,
	  xfce4-trigger-launcher/trunk/po/nl.po,
	  xfce4-trigger-launcher/trunk/po/pa.po,
	  xfce4-trigger-launcher/trunk/po/pl.po,
	  xfce4-trigger-launcher/trunk/po/pt_BR.po,
	  xfce4-trigger-launcher/trunk/po/pt_PT.po,
	  xfce4-trigger-launcher/trunk/po/ro.po,
	  xfce4-trigger-launcher/trunk/po/ru.po,
	  xfce4-trigger-launcher/trunk/po/sk.po,
	  xfce4-trigger-launcher/trunk/po/sv.po,
	  xfce4-trigger-launcher/trunk/po/ta.po,
	  xfce4-trigger-launcher/trunk/po/tr.po,
	  xfce4-trigger-launcher/trunk/po/uk.po,
	  xfce4-trigger-launcher/trunk/po/vi.po,
	  xfce4-trigger-launcher/trunk/po/xfce4-trigger-launcher.pot,
	  xfce4-trigger-launcher/trunk/po/zh_CN.po,
	  xfce4-trigger-launcher/trunk/po/zh_TW.po,
	  xfmedia/trunk/po/de.po, xfmedia/trunk/po/es.po,
	  xfmedia/trunk/po/eu.po, xfmedia/trunk/po/fi.po,
	  xfmedia/trunk/po/fr.po, xfmedia/trunk/po/gu.po,
	  xfmedia/trunk/po/hu.po, xfmedia/trunk/po/ja.po,
	  xfmedia/trunk/po/lt.po, xfmedia/trunk/po/pl.po,
	  xfmedia/trunk/po/pt_BR.po, xfmedia/trunk/po/sk.po,
	  xfmedia/trunk/po/vi.po, xfmedia/trunk/po/xfmedia.pot,
	  xfmedia/trunk/po/zh_CN.po, xfmedia/trunk/po/zh_TW.po,
	  xfprint/trunk/po/ar.po, xfprint/trunk/po/az.po,
	  xfprint/trunk/po/be.po, xfprint/trunk/po/bg.po,
	  xfprint/trunk/po/bn_IN.po, xfprint/trunk/po/ca.po,
	  xfprint/trunk/po/cs.po, xfprint/trunk/po/de.po,
	  xfprint/trunk/po/el.po, xfprint/trunk/po/en_GB.po,
	  xfprint/trunk/po/es.po, xfprint/trunk/po/es_MX.po,
	  xfprint/trunk/po/et.po, xfprint/trunk/po/eu.po,
	  xfprint/trunk/po/fa.po, xfprint/trunk/po/fi.po,
	  xfprint/trunk/po/fr.po, xfprint/trunk/po/gu.po,
	  xfprint/trunk/po/he.po, xfprint/trunk/po/hi.po,
	  xfprint/trunk/po/hu.po, xfprint/trunk/po/it.po,
	  xfprint/trunk/po/ja.po, xfprint/trunk/po/ko.po,
	  xfprint/trunk/po/lt.po, xfprint/trunk/po/mr.po,
	  xfprint/trunk/po/ms.po, xfprint/trunk/po/nl.po,
	  xfprint/trunk/po/pa.po, xfprint/trunk/po/pl.po,
	  xfprint/trunk/po/pt_BR.po, xfprint/trunk/po/pt_PT.po,
	  xfprint/trunk/po/ro.po, xfprint/trunk/po/ru.po,
	  xfprint/trunk/po/sk.po, xfprint/trunk/po/sv.po,
	  xfprint/trunk/po/ta.po, xfprint/trunk/po/tr.po,
	  xfprint/trunk/po/uk.po, xfprint/trunk/po/vi.po,
	  xfprint/trunk/po/xfprint.pot, xfprint/trunk/po/zh_CN.po,
	  xfprint/trunk/po/zh_TW.po, xfwm4/trunk/po/ar.po,
	  xfwm4/trunk/po/az.po, xfwm4/trunk/po/be.po,
	  xfwm4/trunk/po/bg.po, xfwm4/trunk/po/bn_IN.po,
	  xfwm4/trunk/po/ca.po, xfwm4/trunk/po/cs.po,
	  xfwm4/trunk/po/de.po, xfwm4/trunk/po/el.po,
	  xfwm4/trunk/po/en_GB.po, xfwm4/trunk/po/eo.po,
	  xfwm4/trunk/po/es.po, xfwm4/trunk/po/es_MX.po,
	  xfwm4/trunk/po/et.po, xfwm4/trunk/po/eu.po,
	  xfwm4/trunk/po/fa.po, xfwm4/trunk/po/fi.po,
	  xfwm4/trunk/po/fr.po, xfwm4/trunk/po/gu.po,
	  xfwm4/trunk/po/he.po, xfwm4/trunk/po/hi.po,
	  xfwm4/trunk/po/hu.po, xfwm4/trunk/po/it.po,
	  xfwm4/trunk/po/ja.po, xfwm4/trunk/po/ko.po,
	  xfwm4/trunk/po/lt.po, xfwm4/trunk/po/mr.po,
	  xfwm4/trunk/po/ms.po, xfwm4/trunk/po/nb_NO.po,
	  xfwm4/trunk/po/nl.po, xfwm4/trunk/po/pa.po,
	  xfwm4/trunk/po/pl.po, xfwm4/trunk/po/pt_BR.po,
	  xfwm4/trunk/po/pt_PT.po, xfwm4/trunk/po/ro.po,
	  xfwm4/trunk/po/ru.po, xfwm4/trunk/po/sk.po,
	  xfwm4/trunk/po/sv.po, xfwm4/trunk/po/ta.po,
	  xfwm4/trunk/po/tr.po, xfwm4/trunk/po/uk.po,
	  xfwm4/trunk/po/vi.po, xfwm4/trunk/po/xfwm4.pot,
	  xfwm4/trunk/po/zh_CN.po, xfwm4/trunk/po/zh_TW.po: Updated.

2005-10-15 12:11  kelnos

	* configure.ac: add "[no-xml]" option to AC_PROG_INTLTOOL to
	  remove dep on XML::Parser as
	  suggested by daichi (bug 964)
	  sorry for the spam, but svn is being annoying and won't let me
	  commit all
	  at once.

2005-10-07 16:17  daichi

	* po/de.po, po/fi.po, po/ja.po: * Modified initial header strings
	  using template by "msginit".
	  
	  * Added fall back address at the "Language-Team: ", according to
	  the
	  
	  http://www.iro.umontreal.ca/translation/registry.cgi?team=index

2005-09-24 07:45  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ja.po, mousepad/trunk/po/ja.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ja.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ja.po, xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-utils/trunk/po/ja.po,
	  po/ja.po, xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ja.po, xfce4-panel/trunk/po/ja.po,
	  xfce4-session/trunk/po/ja.po, xfce4-toys/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ja.po, xfdesktop/trunk/po/ja.po,
	  xfprint/trunk/po/ja.po, xfwm4/trunk/po/ja.po: * Added initial
	  "$Id: ChangeLog 20930 2006-04-15 17:38:20Z olivier $".
	  
	  * Updated some translations.

2005-08-30 20:46  fleclainche

	* Rodent/48x48/stock/Makefile.am,
	  Rodent/48x48/stock/stock_file-properties.png,
	  Rodent/48x48/stock/stock_folder-copy.png,
	  Rodent/48x48/stock/stock_folder-move.png,
	  Rodent/48x48/stock/stock_folder-properties.png,
	  Rodent/48x48/stock/stock_folder.png,
	  Rodent/scalable/stock/Makefile.am,
	  Rodent/scalable/stock/stock_file-properties.svg,
	  Rodent/scalable/stock/stock_folder-copy.svg,
	  Rodent/scalable/stock/stock_folder-move.svg,
	  Rodent/scalable/stock/stock_folder-properties.svg,
	  Rodent/scalable/stock/stock_folder.svg: Add missing fs icons, an
	  old benny's request.
	  I hope I still know how to commit stuff using svn...

2005-08-18 12:05  daichi

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ja.po,
	  libxfcegui4/trunk/po/ja.po, mousepad/trunk/po/ja.po,
	  terminal/trunk/po/ChangeLog, terminal/trunk/po/ja.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/ja.po,
	  xfcalendar/trunk/po/ja.po, xfce-mcs-manager/trunk/po/ja.po,
	  xfce-mcs-plugins/trunk/po/ja.po, xfce-utils/trunk/po/ja.po,
	  xfce4-appfinder/trunk/po/ja.po, po/ja.po,
	  xfce4-mailwatch-plugin/trunk/po/ja.po,
	  xfce4-mixer/trunk/po/ja.po, xfce4-panel/trunk/po/ja.po,
	  xfce4-session/trunk/po/ja.po, xfce4-toys/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ja.po, xfdesktop/trunk/po/ja.po,
	  xffm/trunk/po/ja.po, xfprint/trunk/po/ja.po,
	  xfwm4/trunk/po/ja.po: Updated Japanese translations.

2005-08-17 13:11  daichi

	* po/de.po: Fixed errors emitted by 'msgfmt -c'.
	  
	  Added fall back address at the 'Language-Team: ', according to
	  the
	  
	  http://www.iro.umontreal.ca/translation/registry.cgi?team=index
	  
	  Modified initial comment strings with template by 'msginit'.

2005-08-13 14:12  daichi

	* configure.ac, po/fi.po,
	  xfce4-mailwatch-plugin/trunk/configure.ac,
	  xfce4-mailwatch-plugin/trunk/po/fi.po: Added Finnish
	  translations by Jari Rahkonen.

2005-07-28 12:32  pollux

	* libxfcegui4/branches/xfce_4_2/po/ja.po,
	  xfce-utils/branches/xfce_4_2/po/ja.po,
	  xfce-utils/trunk/po/ja.po, xfce4-appfinder/trunk/po/ja.po,
	  po/ja.po, xfce4-mixer/branches/xfce_4_2/po/ja.po,
	  xfce4-session/branches/xfce_4_2/po/ja.po,
	  xfce4-session/trunk/po/ja.po,
	  xfce4-trigger-launcher/trunk/po/ja.po: update JA translations

2005-06-04 17:08  edscott

	* Rodent/48x48/misc/Makefile.am,
	  Rodent/scalable/mimetypes/Makefile.am,
	  Rodent/scalable/mimetypes/application-msword.svg,
	  Rodent/scalable/mimetypes/application-octet-stream.svg,
	  Rodent/scalable/mimetypes/application-ogg.svg,
	  Rodent/scalable/mimetypes/application-pdf.svg,
	  Rodent/scalable/mimetypes/application-pgp-encrypted.svg,
	  Rodent/scalable/mimetypes/application-pgp-keys.svg,
	  Rodent/scalable/mimetypes/application-pgp.svg,
	  Rodent/scalable/mimetypes/application-postscript.svg,
	  Rodent/scalable/mimetypes/application-qif.svg,
	  Rodent/scalable/mimetypes/application-rhythmbox-effect.svg,
	  Rodent/scalable/mimetypes/application-rhythmbox-playlist.svg,
	  Rodent/scalable/mimetypes/application-rtf.svg,
	  Rodent/scalable/mimetypes/application-smil.svg,
	  Rodent/scalable/mimetypes/application-vnd.ms-excel.svg,
	  Rodent/scalable/mimetypes/application-vnd.ms-powerpoint.svg,
	  Rodent/scalable/mimetypes/application-vnd.ms-word.svg,
	  Rodent/scalable/mimetypes/application-vnd.rn-realmedia.svg,
	  Rodent/scalable/mimetypes/application-vnd.stardivision.calc.svg,
	  Rodent/scalable/mimetypes/application-vnd.stardivision.chart.svg,
	  
	  Rodent/scalable/mimetypes/application-vnd.stardivision.impress.svg,
	  
	  Rodent/scalable/mimetypes/application-vnd.stardivision.writer.svg,
	  Rodent/scalable/mimetypes/application-vnd.sun.xml.calc.svg,
	  Rodent/scalable/mimetypes/application-vnd.sun.xml.chart.svg,
	  Rodent/scalable/mimetypes/application-vnd.sun.xml.draw.svg,
	  Rodent/scalable/mimetypes/application-vnd.sun.xml.impress.svg,
	  Rodent/scalable/mimetypes/application-vnd.sun.xml.writer.svg,
	  Rodent/scalable/mimetypes/application-x-abiword.svg,
	  Rodent/scalable/mimetypes/application-x-archive.svg,
	  Rodent/scalable/mimetypes/application-x-arj.svg,
	  Rodent/scalable/mimetypes/application-x-blender.svg,
	  Rodent/scalable/mimetypes/application-x-bzip-compressed-tar.svg,
	  Rodent/scalable/mimetypes/application-x-bzip.svg,
	  Rodent/scalable/mimetypes/application-x-cd-image.svg,
	  Rodent/scalable/mimetypes/application-x-compress.svg,
	  Rodent/scalable/mimetypes/application-x-compressed-tar.svg,
	  Rodent/scalable/mimetypes/application-x-cpio-compressed.svg,
	  Rodent/scalable/mimetypes/application-x-cpio.svg,
	  Rodent/scalable/mimetypes/application-x-deb.svg,
	  Rodent/scalable/mimetypes/application-x-desktop.svg,
	  Rodent/scalable/mimetypes/application-x-dia-diagram.svg,
	  Rodent/scalable/mimetypes/application-x-dvi.svg,
	  Rodent/scalable/mimetypes/application-x-executable.svg,
	  Rodent/scalable/mimetypes/application-x-font-asm.svg,
	  Rodent/scalable/mimetypes/application-x-font-bdf.svg,
	  Rodent/scalable/mimetypes/application-x-font-linux-psf.svg,
	  Rodent/scalable/mimetypes/application-x-font-pcf.svg,
	  Rodent/scalable/mimetypes/application-x-font-ttf.svg,
	  Rodent/scalable/mimetypes/application-x-gettext-translation.svg,
	  Rodent/scalable/mimetypes/application-x-glade.svg,
	  Rodent/scalable/mimetypes/application-x-gnucash.svg,
	  Rodent/scalable/mimetypes/application-x-gnumeric.svg,
	  Rodent/scalable/mimetypes/application-x-gtktalog.svg,
	  Rodent/scalable/mimetypes/application-x-gzip.svg,
	  Rodent/scalable/mimetypes/application-x-kde-app-info.svg,
	  Rodent/scalable/mimetypes/application-x-killustrator.svg,
	  Rodent/scalable/mimetypes/application-x-kpresenter.svg,
	  Rodent/scalable/mimetypes/application-x-kspread.svg,
	  Rodent/scalable/mimetypes/application-x-kword.svg,
	  Rodent/scalable/mimetypes/application-x-lha.svg,
	  Rodent/scalable/mimetypes/application-x-object.svg,
	  Rodent/scalable/mimetypes/application-x-perl.svg,
	  Rodent/scalable/mimetypes/application-x-php.svg,
	  Rodent/scalable/mimetypes/application-x-python-bytecode.svg,
	  Rodent/scalable/mimetypes/application-x-python.svg,
	  Rodent/scalable/mimetypes/application-x-qw.svg,
	  Rodent/scalable/mimetypes/application-x-rar.svg,
	  Rodent/scalable/mimetypes/application-x-reject.svg,
	  Rodent/scalable/mimetypes/application-x-rpm.svg,
	  Rodent/scalable/mimetypes/application-x-share-library-la.svg,
	  Rodent/scalable/mimetypes/application-x-sharedlib.svg,
	  Rodent/scalable/mimetypes/application-x-shellscript.svg,
	  Rodent/scalable/mimetypes/application-x-shockwave-flash.svg,
	  Rodent/scalable/mimetypes/application-x-smil.svg,
	  Rodent/scalable/mimetypes/application-x-tar.svg,
	  Rodent/scalable/mimetypes/application-x-tex.svg,
	  Rodent/scalable/mimetypes/application-x-trash.svg,
	  Rodent/scalable/mimetypes/application-zip.svg,
	  Rodent/scalable/mimetypes/application.svg,
	  Rodent/scalable/mimetypes/audio-ac3.svg,
	  Rodent/scalable/mimetypes/audio-basic.svg,
	  Rodent/scalable/mimetypes/audio-midi.svg,
	  Rodent/scalable/mimetypes/audio-x-aiff.svg,
	  Rodent/scalable/mimetypes/audio-x-it.svg,
	  Rodent/scalable/mimetypes/audio-x-midi.svg,
	  Rodent/scalable/mimetypes/audio-x-mod.svg,
	  Rodent/scalable/mimetypes/audio-x-mp3.svg,
	  Rodent/scalable/mimetypes/audio-x-mpegurl.svg,
	  Rodent/scalable/mimetypes/audio-x-pn-realaudio.svg,
	  Rodent/scalable/mimetypes/audio-x-s3m.svg,
	  Rodent/scalable/mimetypes/audio-x-stm.svg,
	  Rodent/scalable/mimetypes/audio-x-ulaw.svg,
	  Rodent/scalable/mimetypes/audio-x-voc.svg,
	  Rodent/scalable/mimetypes/audio-x-wav.svg,
	  Rodent/scalable/mimetypes/audio-x-xi.svg,
	  Rodent/scalable/mimetypes/audio-x-xm.svg,
	  Rodent/scalable/mimetypes/audio.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-msword.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-octet-stream.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-ogg.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-pdf.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-pgp-encrypted.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-pgp-keys.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-pgp.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-postscript.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-qif.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-rhythmbox-effect.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-rhythmbox-playlist.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-rtf.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-smil.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-vnd.ms-excel.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-vnd.ms-powerpoint.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-vnd.ms-word.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-vnd.rn-realmedia.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-vnd.stardivision.calc.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-vnd.stardivision.chart.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-vnd.stardivision.impress.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-vnd.stardivision.writer.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-vnd.sun.xml.calc.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-vnd.sun.xml.chart.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-vnd.sun.xml.draw.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-vnd.sun.xml.impress.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-vnd.sun.xml.writer.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-abiword.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-archive.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-arj.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-blender.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-bzip-compressed-tar.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-bzip.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-cd-image.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-compress.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-compressed-tar.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-x-cpio-compressed.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-cpio.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-deb.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-desktop.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-dia-diagram.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-dvi.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-executable.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-x-font-asm.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-font-bdf.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-font-linux-psf.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-x-font-pcf.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-font-ttf.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-gettext-translation.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-glade.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-gnucash.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-gnumeric.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-gtktalog.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-gzip.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-kde-app-info.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-x-killustrator.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-x-kpresenter.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-kspread.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-kword.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-lha.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-object.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-perl.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-php.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-python-bytecode.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-python.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-qw.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-rar.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-reject.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-rpm.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-share-library-la.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-x-sharedlib.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-x-shellscript.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-application-x-shockwave-flash.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-smil.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-tar.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-tex.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-x-trash.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application-zip.svg,
	  Rodent/scalable/mimetypes/gnome-mime-application.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-ac3.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-basic.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-midi.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-aiff.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-it.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-midi.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-mod.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-mp3.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-mpegurl.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-pn-realaudio.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-s3m.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-stm.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-ulaw.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-voc.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-wav.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-xi.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio-x-xm.svg,
	  Rodent/scalable/mimetypes/gnome-mime-audio.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-bmp.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-gif.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-ief.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-jpeg.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-png.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-svg+xml.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-svg.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-tiff.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-x-3ds.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-x-applix-graphic.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-x-cmu-raster.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-x-portable-anymap.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-image-x-portable-bitmap.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-image-x-portable-greymap.svg,
	  
	  Rodent/scalable/mimetypes/gnome-mime-image-x-portable-pixmap.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-x-psd.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-x-rgb.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-x-tga.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-x-xbitmap.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-x-xcf.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-x-xfig.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-x-xpixmap.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image-x-xwindowdum.svg,
	  Rodent/scalable/mimetypes/gnome-mime-image.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-css.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-html.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-sgml.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-authors.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-c++.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-c++src.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-c-header.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-c.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-chdr.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-copying.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-credits.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-csh.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-csharp.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-csrc.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-gettext-translation.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-haskell.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-install.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-java.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-literate-haskell.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-log.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-lyx.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-makefile.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-patch.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-readme.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-scheme.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-sh.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-tex.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-troff-man.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-vcalendar.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-vcard.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-xslt.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-x-zsh.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text-xml.svg,
	  Rodent/scalable/mimetypes/gnome-mime-text.svg,
	  Rodent/scalable/mimetypes/gnome-mime-video-mpeg.svg,
	  Rodent/scalable/mimetypes/gnome-mime-video-quicktime.svg,
	  Rodent/scalable/mimetypes/gnome-mime-video-x-ms-asf.svg,
	  Rodent/scalable/mimetypes/gnome-mime-video-x-ms-wmv.svg,
	  Rodent/scalable/mimetypes/gnome-mime-video-x-msvideo.svg,
	  Rodent/scalable/mimetypes/gnome-mime-video.svg,
	  Rodent/scalable/mimetypes/gnome-mime-x-directory-nfs-server.svg,
	  Rodent/scalable/mimetypes/gnome-mime-x-directory-smb-server.svg,
	  Rodent/scalable/mimetypes/gnome-mime-x-directory-smb-share.svg,
	  Rodent/scalable/mimetypes/gnome-mime-x-directory-smb-workgroup.svg,
	  Rodent/scalable/mimetypes/gnome-mime-x-font-afm.svg,
	  Rodent/scalable/mimetypes/gnome-mime-x-gdesklets-display.svg,
	  Rodent/scalable/mimetypes/image-bmp.svg,
	  Rodent/scalable/mimetypes/image-gif.svg,
	  Rodent/scalable/mimetypes/image-ief.svg,
	  Rodent/scalable/mimetypes/image-jpeg.svg,
	  Rodent/scalable/mimetypes/image-png.svg,
	  Rodent/scalable/mimetypes/image-svg+xml.svg,
	  Rodent/scalable/mimetypes/image-svg.svg,
	  Rodent/scalable/mimetypes/image-tiff.svg,
	  Rodent/scalable/mimetypes/image-x-3ds.svg,
	  Rodent/scalable/mimetypes/image-x-applix-graphic.svg,
	  Rodent/scalable/mimetypes/image-x-cmu-raster.svg,
	  Rodent/scalable/mimetypes/image-x-portable-anymap.svg,
	  Rodent/scalable/mimetypes/image-x-portable-bitmap.svg,
	  Rodent/scalable/mimetypes/image-x-portable-greymap.svg,
	  Rodent/scalable/mimetypes/image-x-portable-pixmap.svg,
	  Rodent/scalable/mimetypes/image-x-psd.svg,
	  Rodent/scalable/mimetypes/image-x-rgb.svg,
	  Rodent/scalable/mimetypes/image-x-tga.svg,
	  Rodent/scalable/mimetypes/image-x-xbitmap.svg,
	  Rodent/scalable/mimetypes/image-x-xcf.svg,
	  Rodent/scalable/mimetypes/image-x-xfig.svg,
	  Rodent/scalable/mimetypes/image-x-xpixmap.svg,
	  Rodent/scalable/mimetypes/image-x-xwindowdum.svg,
	  Rodent/scalable/mimetypes/image.svg,
	  Rodent/scalable/mimetypes/text-css.svg,
	  Rodent/scalable/mimetypes/text-html.svg,
	  Rodent/scalable/mimetypes/text-sgml.svg,
	  Rodent/scalable/mimetypes/text-x-authors.svg,
	  Rodent/scalable/mimetypes/text-x-c++.svg,
	  Rodent/scalable/mimetypes/text-x-c++src.svg,
	  Rodent/scalable/mimetypes/text-x-c-header.svg,
	  Rodent/scalable/mimetypes/text-x-c.svg,
	  Rodent/scalable/mimetypes/text-x-chdr.svg,
	  Rodent/scalable/mimetypes/text-x-copying.svg,
	  Rodent/scalable/mimetypes/text-x-credits.svg,
	  Rodent/scalable/mimetypes/text-x-csh.svg,
	  Rodent/scalable/mimetypes/text-x-csharp.svg,
	  Rodent/scalable/mimetypes/text-x-csrc.svg,
	  Rodent/scalable/mimetypes/text-x-gettext-translation.svg,
	  Rodent/scalable/mimetypes/text-x-haskell.svg,
	  Rodent/scalable/mimetypes/text-x-install.svg,
	  Rodent/scalable/mimetypes/text-x-java.svg,
	  Rodent/scalable/mimetypes/text-x-literate-haskell.svg,
	  Rodent/scalable/mimetypes/text-x-log.svg,
	  Rodent/scalable/mimetypes/text-x-lyx.svg,
	  Rodent/scalable/mimetypes/text-x-makefile.svg,
	  Rodent/scalable/mimetypes/text-x-patch.svg,
	  Rodent/scalable/mimetypes/text-x-readme.svg,
	  Rodent/scalable/mimetypes/text-x-scheme.svg,
	  Rodent/scalable/mimetypes/text-x-sh.svg,
	  Rodent/scalable/mimetypes/text-x-tex.svg,
	  Rodent/scalable/mimetypes/text-x-troff-man.svg,
	  Rodent/scalable/mimetypes/text-x-vcalendar.svg,
	  Rodent/scalable/mimetypes/text-x-vcard.svg,
	  Rodent/scalable/mimetypes/text-x-xslt.svg,
	  Rodent/scalable/mimetypes/text-x-zsh.svg,
	  Rodent/scalable/mimetypes/text-xml.svg,
	  Rodent/scalable/mimetypes/text.svg,
	  Rodent/scalable/mimetypes/video-mpeg.svg,
	  Rodent/scalable/mimetypes/video-quicktime.svg,
	  Rodent/scalable/mimetypes/video-x-ms-asf.svg,
	  Rodent/scalable/mimetypes/video-x-ms-wmv.svg,
	  Rodent/scalable/mimetypes/video-x-msvideo.svg,
	  Rodent/scalable/mimetypes/video.svg,
	  Rodent/scalable/mimetypes/x-directory-nfs-server.svg,
	  Rodent/scalable/mimetypes/x-directory-smb-server.svg,
	  Rodent/scalable/mimetypes/x-directory-smb-share.svg,
	  Rodent/scalable/mimetypes/x-directory-smb-workgroup.svg,
	  Rodent/scalable/mimetypes/x-font-afm.svg,
	  Rodent/scalable/mimetypes/x-gdesklets-display.svg, configure.ac:
	  fix mimetype icon names for make dist tarballs

2005-06-04 16:54  edscott

	* Rodent/scalable/apps/Makefile.am,
	  Rodent/scalable/apps/gnome-library.svg,
	  Rodent/scalable/apps/gnome-package.svg,
	  Rodent/scalable/mimetypes/gnome-library.svg,
	  Rodent/scalable/mimetypes/gnome-mime-x-gdesklets-display.svg,
	  Rodent/scalable/mimetypes/gnome-package.svg,
	  Rodent/scalable/mimetypes/stock_run.svg,
	  Rodent/scalable/mimetypes/x-gdesklets-display.svg: put icons in
	  proper location

2005-06-04 16:49  edscott

	* Rodent/48x48/mimetypes/Makefile.am,
	  Rodent/48x48/mimetypes/application-msword.png,
	  Rodent/48x48/mimetypes/application-octet-stream.png,
	  Rodent/48x48/mimetypes/application-ogg.png,
	  Rodent/48x48/mimetypes/application-pdf.png,
	  Rodent/48x48/mimetypes/application-pgp-encrypted.png,
	  Rodent/48x48/mimetypes/application-pgp-keys.png,
	  Rodent/48x48/mimetypes/application-pgp.png,
	  Rodent/48x48/mimetypes/application-postscript.png,
	  Rodent/48x48/mimetypes/application-qif.png,
	  Rodent/48x48/mimetypes/application-rhythmbox-effect.png,
	  Rodent/48x48/mimetypes/application-rhythmbox-playlist.png,
	  Rodent/48x48/mimetypes/application-rtf.png,
	  Rodent/48x48/mimetypes/application-smil.png,
	  Rodent/48x48/mimetypes/application-vnd.ms-excel.png,
	  Rodent/48x48/mimetypes/application-vnd.ms-powerpoint.png,
	  Rodent/48x48/mimetypes/application-vnd.ms-word.png,
	  Rodent/48x48/mimetypes/application-vnd.rn-realmedia.png,
	  Rodent/48x48/mimetypes/application-vnd.stardivision.calc.png,
	  Rodent/48x48/mimetypes/application-vnd.stardivision.chart.png,
	  Rodent/48x48/mimetypes/application-vnd.stardivision.impress.png,
	  Rodent/48x48/mimetypes/application-vnd.stardivision.writer.png,
	  Rodent/48x48/mimetypes/application-vnd.sun.xml.calc.png,
	  Rodent/48x48/mimetypes/application-vnd.sun.xml.chart.png,
	  Rodent/48x48/mimetypes/application-vnd.sun.xml.draw.png,
	  Rodent/48x48/mimetypes/application-vnd.sun.xml.impress.png,
	  Rodent/48x48/mimetypes/application-vnd.sun.xml.writer.png,
	  Rodent/48x48/mimetypes/application-x-abiword.png,
	  Rodent/48x48/mimetypes/application-x-archive.png,
	  Rodent/48x48/mimetypes/application-x-arj.png,
	  Rodent/48x48/mimetypes/application-x-blender.png,
	  Rodent/48x48/mimetypes/application-x-bzip-compressed-tar.png,
	  Rodent/48x48/mimetypes/application-x-bzip.png,
	  Rodent/48x48/mimetypes/application-x-cd-image.png,
	  Rodent/48x48/mimetypes/application-x-compress.png,
	  Rodent/48x48/mimetypes/application-x-compressed-tar.png,
	  Rodent/48x48/mimetypes/application-x-cpio-compressed.png,
	  Rodent/48x48/mimetypes/application-x-cpio.png,
	  Rodent/48x48/mimetypes/application-x-deb.png,
	  Rodent/48x48/mimetypes/application-x-desktop.png,
	  Rodent/48x48/mimetypes/application-x-dia-diagram.png,
	  Rodent/48x48/mimetypes/application-x-dvi.png,
	  Rodent/48x48/mimetypes/application-x-executable.png,
	  Rodent/48x48/mimetypes/application-x-font-asm.png,
	  Rodent/48x48/mimetypes/application-x-font-bdf.png,
	  Rodent/48x48/mimetypes/application-x-font-linux-psf.png,
	  Rodent/48x48/mimetypes/application-x-font-pcf.png,
	  Rodent/48x48/mimetypes/application-x-font-ttf.png,
	  Rodent/48x48/mimetypes/application-x-gettext-translation.png,
	  Rodent/48x48/mimetypes/application-x-glade.png,
	  Rodent/48x48/mimetypes/application-x-gnucash.png,
	  Rodent/48x48/mimetypes/application-x-gnumeric.png,
	  Rodent/48x48/mimetypes/application-x-gtktalog.png,
	  Rodent/48x48/mimetypes/application-x-gzip.png,
	  Rodent/48x48/mimetypes/application-x-kde-app-info.png,
	  Rodent/48x48/mimetypes/application-x-killustrator.png,
	  Rodent/48x48/mimetypes/application-x-kpresenter.png,
	  Rodent/48x48/mimetypes/application-x-kspread.png,
	  Rodent/48x48/mimetypes/application-x-kword.png,
	  Rodent/48x48/mimetypes/application-x-lha.png,
	  Rodent/48x48/mimetypes/application-x-object.png,
	  Rodent/48x48/mimetypes/application-x-perl.png,
	  Rodent/48x48/mimetypes/application-x-php.png,
	  Rodent/48x48/mimetypes/application-x-python-bytecode.png,
	  Rodent/48x48/mimetypes/application-x-python.png,
	  Rodent/48x48/mimetypes/application-x-qw.png,
	  Rodent/48x48/mimetypes/application-x-rar.png,
	  Rodent/48x48/mimetypes/application-x-reject.png,
	  Rodent/48x48/mimetypes/application-x-rpm.png,
	  Rodent/48x48/mimetypes/application-x-share-library-la.png,
	  Rodent/48x48/mimetypes/application-x-sharedlib.png,
	  Rodent/48x48/mimetypes/application-x-shellscript.png,
	  Rodent/48x48/mimetypes/application-x-shockwave-flash.png,
	  Rodent/48x48/mimetypes/application-x-smil.png,
	  Rodent/48x48/mimetypes/application-x-tar.png,
	  Rodent/48x48/mimetypes/application-x-tex.png,
	  Rodent/48x48/mimetypes/application-x-trash.png,
	  Rodent/48x48/mimetypes/application-zip.png,
	  Rodent/48x48/mimetypes/application.png,
	  Rodent/48x48/mimetypes/audio-ac3.png,
	  Rodent/48x48/mimetypes/audio-basic.png,
	  Rodent/48x48/mimetypes/audio-midi.png,
	  Rodent/48x48/mimetypes/audio-x-aiff.png,
	  Rodent/48x48/mimetypes/audio-x-it.png,
	  Rodent/48x48/mimetypes/audio-x-midi.png,
	  Rodent/48x48/mimetypes/audio-x-mod.png,
	  Rodent/48x48/mimetypes/audio-x-mp3.png,
	  Rodent/48x48/mimetypes/audio-x-mpegurl.png,
	  Rodent/48x48/mimetypes/audio-x-pn-realaudio.png,
	  Rodent/48x48/mimetypes/audio-x-s3m.png,
	  Rodent/48x48/mimetypes/audio-x-stm.png,
	  Rodent/48x48/mimetypes/audio-x-ulaw.png,
	  Rodent/48x48/mimetypes/audio-x-voc.png,
	  Rodent/48x48/mimetypes/audio-x-wav.png,
	  Rodent/48x48/mimetypes/audio-x-xi.png,
	  Rodent/48x48/mimetypes/audio-x-xm.png,
	  Rodent/48x48/mimetypes/audio.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-msword.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-octet-stream.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-ogg.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-pdf.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-pgp-encrypted.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-pgp-keys.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-pgp.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-postscript.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-qif.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-rhythmbox-effect.png,
	  
	  Rodent/48x48/mimetypes/gnome-mime-application-rhythmbox-playlist.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-rtf.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-smil.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-vnd.ms-excel.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-vnd.ms-powerpoint.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-vnd.ms-word.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-vnd.rn-realmedia.png,
	  
	  Rodent/48x48/mimetypes/gnome-mime-application-vnd.stardivision.calc.png,
	  
	  Rodent/48x48/mimetypes/gnome-mime-application-vnd.stardivision.chart.png,
	  
	  Rodent/48x48/mimetypes/gnome-mime-application-vnd.stardivision.impress.png,
	  
	  Rodent/48x48/mimetypes/gnome-mime-application-vnd.stardivision.writer.png,
	  
	  Rodent/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.calc.png,
	  
	  Rodent/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.chart.png,
	  
	  Rodent/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.draw.png,
	  
	  Rodent/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.impress.png,
	  
	  Rodent/48x48/mimetypes/gnome-mime-application-vnd.sun.xml.writer.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-abiword.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-archive.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-arj.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-blender.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-bzip-compressed-tar.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-bzip.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-cd-image.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-compress.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-compressed-tar.png,
	  
	  Rodent/48x48/mimetypes/gnome-mime-application-x-cpio-compressed.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-cpio.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-deb.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-desktop.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-dia-diagram.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-dvi.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-executable.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-font-asm.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-font-bdf.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-font-linux-psf.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-font-pcf.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-font-ttf.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-gettext-translation.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-glade.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-gnucash.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-gnumeric.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-gtktalog.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-gzip.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-kde-app-info.png,
	  
	  Rodent/48x48/mimetypes/gnome-mime-application-x-killustrator.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-kpresenter.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-kspread.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-kword.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-lha.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-object.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-perl.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-php.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-python-bytecode.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-python.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-qw.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-rar.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-reject.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-rpm.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-share-library-la.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-sharedlib.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-shellscript.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-shockwave-flash.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-smil.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-tar.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-tex.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-x-trash.png,
	  Rodent/48x48/mimetypes/gnome-mime-application-zip.png,
	  Rodent/48x48/mimetypes/gnome-mime-application.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-ac3.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-basic.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-midi.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-aiff.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-it.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-midi.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-mod.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-mp3.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-mpegurl.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-pn-realaudio.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-s3m.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-stm.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-ulaw.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-voc.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-wav.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-xi.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio-x-xm.png,
	  Rodent/48x48/mimetypes/gnome-mime-audio.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-bmp.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-gif.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-ief.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-jpeg.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-png.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-svg+xml.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-svg.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-tiff.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-3ds.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-applix-graphic.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-cmu-raster.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-portable-anymap.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-portable-bitmap.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-portable-greymap.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-portable-pixmap.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-psd.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-rgb.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-tga.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-xbitmap.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-xcf.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-xfig.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-xpixmap.png,
	  Rodent/48x48/mimetypes/gnome-mime-image-x-xwindowdum.png,
	  Rodent/48x48/mimetypes/gnome-mime-image.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-css.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-html.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-sgml.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-authors.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-c++.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-c++src.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-c-header.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-c.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-chdr.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-copying.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-credits.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-csh.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-csharp.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-csrc.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-gettext-translation.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-haskell.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-install.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-java.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-literate-haskell.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-log.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-lyx.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-makefile.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-patch.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-readme.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-scheme.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-sh.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-tex.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-troff-man.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-vcalendar.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-vcard.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-xslt.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-x-zsh.png,
	  Rodent/48x48/mimetypes/gnome-mime-text-xml.png,
	  Rodent/48x48/mimetypes/gnome-mime-text.png,
	  Rodent/48x48/mimetypes/gnome-mime-video-mpeg.png,
	  Rodent/48x48/mimetypes/gnome-mime-video-quicktime.png,
	  Rodent/48x48/mimetypes/gnome-mime-video-x-ms-asf.png,
	  Rodent/48x48/mimetypes/gnome-mime-video-x-ms-wmv.png,
	  Rodent/48x48/mimetypes/gnome-mime-video-x-msvideo.png,
	  Rodent/48x48/mimetypes/gnome-mime-video.png,
	  Rodent/48x48/mimetypes/gnome-mime-x-directory-nfs-server.png,
	  Rodent/48x48/mimetypes/gnome-mime-x-directory-smb-server.png,
	  Rodent/48x48/mimetypes/gnome-mime-x-directory-smb-share.png,
	  Rodent/48x48/mimetypes/gnome-mime-x-directory-smb-workgroup.png,
	  Rodent/48x48/mimetypes/gnome-mime-x-font-afm.png,
	  Rodent/48x48/mimetypes/gnome-mime-x-gdesklets-display.png,
	  Rodent/48x48/mimetypes/image-bmp.png,
	  Rodent/48x48/mimetypes/image-gif.png,
	  Rodent/48x48/mimetypes/image-ief.png,
	  Rodent/48x48/mimetypes/image-jpeg.png,
	  Rodent/48x48/mimetypes/image-png.png,
	  Rodent/48x48/mimetypes/image-svg+xml.png,
	  Rodent/48x48/mimetypes/image-svg.png,
	  Rodent/48x48/mimetypes/image-tiff.png,
	  Rodent/48x48/mimetypes/image-x-3ds.png,
	  Rodent/48x48/mimetypes/image-x-applix-graphic.png,
	  Rodent/48x48/mimetypes/image-x-cmu-raster.png,
	  Rodent/48x48/mimetypes/image-x-portable-anymap.png,
	  Rodent/48x48/mimetypes/image-x-portable-bitmap.png,
	  Rodent/48x48/mimetypes/image-x-portable-greymap.png,
	  Rodent/48x48/mimetypes/image-x-portable-pixmap.png,
	  Rodent/48x48/mimetypes/image-x-psd.png,
	  Rodent/48x48/mimetypes/image-x-rgb.png,
	  Rodent/48x48/mimetypes/image-x-tga.png,
	  Rodent/48x48/mimetypes/image-x-xbitmap.png,
	  Rodent/48x48/mimetypes/image-x-xcf.png,
	  Rodent/48x48/mimetypes/image-x-xfig.png,
	  Rodent/48x48/mimetypes/image-x-xpixmap.png,
	  Rodent/48x48/mimetypes/image-x-xwindowdum.png,
	  Rodent/48x48/mimetypes/image.png,
	  Rodent/48x48/mimetypes/text-css.png,
	  Rodent/48x48/mimetypes/text-html.png,
	  Rodent/48x48/mimetypes/text-sgml.png,
	  Rodent/48x48/mimetypes/text-x-authors.png,
	  Rodent/48x48/mimetypes/text-x-c++.png,
